(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     61275,       1895]
NotebookOptionsPosition[     60241,       1863]
NotebookOutlinePosition[     60577,       1878]
CellTagsIndexPosition[     60534,       1875]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"Calculations", " ", "for", " ", "Appendix", " ", "A", ".5"}], 
   "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
    "First", " ", "of", " ", "all", " ", "we", " ", "consider", " ", "the", 
     " ", "case", " ", "x"}], "=", 
    RowBox[{
    "0.", " ", "From", " ", "the", " ", "explicit", " ", "representation", 
     " ", "3.5", " ", "we", " ", "obtain", " ", "for", " ", 
     RowBox[{"n", "\\", "leq"}], " ", 
     RowBox[{"m", " ", ":"}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "You", " ", "can", " ", "run", " ", "this", " ", "notebook", " ", "by", 
     " ", 
     RowBox[{"Evaluation", " ", "--"}]}], ">", " ", 
    RowBox[{"Evaluate", " ", "Notebook"}]}], "  ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"covYW", "[", 
      RowBox[{"n_", ",", "m_"}], "]"}], ":=", 
     RowBox[{
      SuperscriptBox["s", "2"], "*", 
      FractionBox[
       RowBox[{
        SuperscriptBox["g", 
         RowBox[{"-", "n"}]], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          SuperscriptBox["g", "n"]}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["g", 
           RowBox[{"1", "+", "m"}]], "-", 
          SuperscriptBox["g", "n"], "-", 
          SuperscriptBox["g", 
           RowBox[{"1", "+", "n"}]], "+", 
          SuperscriptBox["g", 
           RowBox[{"1", "+", "m", "+", "n"}]]}], ")"}]}], 
       RowBox[{
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", "g"}], ")"}], "2"], " ", 
        RowBox[{"(", 
         RowBox[{"1", "+", "g"}], ")"}]}]]}]}], ";", "  ", 
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{"s", "^", "2"}], " ", 
      RowBox[{"denotes", " ", "\\", 
       RowBox[{"sigma", "^", "2"}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"covW", "[", 
      RowBox[{"m_", ",", "n_"}], "]"}], ":=", 
     RowBox[{
      RowBox[{"s", "^", "2"}], "*", 
      FractionBox[
       RowBox[{
        SuperscriptBox["g", 
         RowBox[{"-", "m"}]], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           SuperscriptBox["g", 
            RowBox[{"1", "+", "n"}]], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", 
             SuperscriptBox["g", "m"]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", 
             SuperscriptBox["g", 
              RowBox[{"1", "+", "m"}]]}], ")"}]}], "-", 
          RowBox[{
           SuperscriptBox["g", "m"], " ", 
           RowBox[{"(", 
            RowBox[{"1", "+", "g"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{
             SuperscriptBox["g", 
              RowBox[{"1", "+", "m"}]], "+", "m", "-", 
             RowBox[{"g", " ", 
              RowBox[{"(", 
               RowBox[{"1", "+", "m"}], ")"}]}]}], ")"}]}]}], ")"}]}], 
       RowBox[{
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", "g"}], ")"}], "3"], " ", 
        RowBox[{"(", 
         RowBox[{"1", "+", "g"}], ")"}]}]]}]}], ";"}], 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.4759288884371767`*^9, 3.4759290362826157`*^9}, 
   3.475929073729858*^9, {3.475929116298727*^9, 3.4759291429743137`*^9}, {
   3.475929428037558*^9, 3.475929452554462*^9}, {3.475934363527748*^9, 
   3.475934426824574*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"covY", "[", 
    RowBox[{"n_", ",", "m_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"s", "^", "2"}], "*", 
    FractionBox[
     RowBox[{
      SuperscriptBox["g", 
       RowBox[{
        RowBox[{"-", "m"}], "+", "n"}]], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        SuperscriptBox["g", 
         RowBox[{"2", " ", "m"}]]}], ")"}]}], 
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      SuperscriptBox["g", "2"]}]]}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Now", " ", "we", " ", "set", " ", "for", " ", 
    RowBox[{"j", "\\", "leq"}], "  ", "k"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"H", "[", 
      RowBox[{"k_", ",", "j_"}], "]"}], ":=", 
     RowBox[{"(", "\[NoBreak]", GridBox[{
        {
         RowBox[{"covW", "[", 
          RowBox[{"j", ",", "j"}], "]"}], 
         RowBox[{"covW", "[", 
          RowBox[{"k", ",", "j"}], "]"}]},
        {
         RowBox[{"covW", "[", 
          RowBox[{"k", ",", "j"}], "]"}], 
         RowBox[{"covW", "[", 
          RowBox[{"k", ",", "k"}], "]"}]}
       }], "\[NoBreak]", ")"}]}], ";"}], "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.475929259896702*^9, 3.47592928529215*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"The", " ", "inverse", " ", "elements", " ", "of", " ", "H", " ", 
    RowBox[{"are", " ", ":"}]}], " ", "*)"}], 
  "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.47592929828358*^9, 3.475929307453868*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"HInv11", ":=", 
   FractionBox[
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", "g"}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "-", "N", "+", 
       RowBox[{"g", " ", 
        RowBox[{"(", 
         RowBox[{"2", "+", 
          RowBox[{"g", " ", 
           RowBox[{"(", 
            RowBox[{"2", "+", 
             SuperscriptBox["g", 
              RowBox[{"2", "+", 
               RowBox[{"2", " ", "N"}]}]], "-", 
             RowBox[{"2", " ", 
              SuperscriptBox["g", "N"], " ", 
              RowBox[{"(", 
               RowBox[{"1", "+", "g"}], ")"}]}], "+", "N"}], ")"}]}]}], 
         ")"}]}]}], ")"}]}], 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", 
       SuperscriptBox["g", 
        RowBox[{"1", "+", "N"}]]}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "N"}], "+", 
       RowBox[{"g", " ", 
        RowBox[{"(", 
         RowBox[{"2", "+", "N", "+", 
          RowBox[{
           SuperscriptBox["g", "N"], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "2"}], "+", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", "g"}], ")"}], " ", "N"}]}], 
            ")"}]}]}], ")"}]}]}], ")"}], " ", 
     SuperscriptBox["s", "2"]}]]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"HInv12", ":=", 
   FractionBox[
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", "g"}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{"N", "+", 
       RowBox[{"g", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "-", 
          SuperscriptBox["g", 
           RowBox[{"2", "+", 
            RowBox[{"2", " ", "N"}]}]], "+", 
          RowBox[{
           SuperscriptBox["g", "N"], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "+", "g"}], ")"}], "2"]}], "-", 
          RowBox[{"g", " ", 
           RowBox[{"(", 
            RowBox[{"2", "+", "N"}], ")"}]}]}], ")"}]}]}], ")"}]}], 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", 
       SuperscriptBox["g", 
        RowBox[{"1", "+", "N"}]]}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "N"}], "+", 
       RowBox[{"g", " ", 
        RowBox[{"(", 
         RowBox[{"2", "+", "N", "+", 
          RowBox[{
           SuperscriptBox["g", "N"], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "2"}], "+", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", "g"}], ")"}], " ", "N"}]}], 
            ")"}]}]}], ")"}]}]}], ")"}], " ", 
     SuperscriptBox["s", "2"]}]]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"HInv21", ":=", 
   FractionBox[
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", "g"}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{"N", "+", 
       RowBox[{"g", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "-", 
          SuperscriptBox["g", 
           RowBox[{"2", "+", 
            RowBox[{"2", " ", "N"}]}]], "+", 
          RowBox[{
           SuperscriptBox["g", "N"], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "+", "g"}], ")"}], "2"]}], "-", 
          RowBox[{"g", " ", 
           RowBox[{"(", 
            RowBox[{"2", "+", "N"}], ")"}]}]}], ")"}]}]}], ")"}]}], 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", 
       SuperscriptBox["g", 
        RowBox[{"1", "+", "N"}]]}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "N"}], "+", 
       RowBox[{"g", " ", 
        RowBox[{"(", 
         RowBox[{"2", "+", "N", "+", 
          RowBox[{
           SuperscriptBox["g", "N"], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "2"}], "+", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", "g"}], ")"}], " ", "N"}]}], 
            ")"}]}]}], ")"}]}]}], ")"}], " ", 
     SuperscriptBox["s", "2"]}]]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"HInv22", ":=", 
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", "g"}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "N"}], "+", 
        RowBox[{"g", " ", 
         RowBox[{"(", 
          RowBox[{"2", "+", "g", "+", 
           SuperscriptBox["g", 
            RowBox[{"1", "+", 
             RowBox[{"2", " ", "N"}]}]], "-", 
           RowBox[{"2", " ", 
            SuperscriptBox["g", "N"], " ", 
            RowBox[{"(", 
             RowBox[{"1", "+", "g"}], ")"}]}], "+", 
           RowBox[{"g", " ", "N"}]}], ")"}]}]}], ")"}]}], 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        SuperscriptBox["g", 
         RowBox[{"1", "+", "N"}]]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "N"}], "+", 
        RowBox[{"g", " ", 
         RowBox[{"(", 
          RowBox[{"2", "+", "N", "+", 
           RowBox[{
            SuperscriptBox["g", "N"], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "2"}], "+", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "1"}], "+", "g"}], ")"}], " ", "N"}]}], 
             ")"}]}]}], ")"}]}]}], ")"}], " ", 
      SuperscriptBox["s", "2"]}]]}], ";"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{"We", " ", "set", " ", 
    RowBox[{"futhermore", " ", ":"}]}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"a1", "[", 
    RowBox[{"g_", ",", "n_", ",", "N_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["g", 
       RowBox[{"-", "n"}]], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        SuperscriptBox["g", "n"]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", 
         SuperscriptBox["g", "n"]}], "+", 
        SuperscriptBox["g", 
         RowBox[{"3", "+", 
          RowBox[{"2", " ", "N"}]}]], "+", 
        RowBox[{
         SuperscriptBox["g", 
          RowBox[{"1", "+", "N"}]], " ", 
         RowBox[{"(", 
          RowBox[{"1", "+", "N", "-", 
           RowBox[{"g", " ", 
            RowBox[{"(", 
             RowBox[{"2", "+", "N"}], ")"}]}], "+", 
           RowBox[{
            SuperscriptBox["g", "n"], " ", 
            RowBox[{"(", 
             RowBox[{"2", "+", "N", "-", 
              RowBox[{"g", " ", 
               RowBox[{"(", 
                RowBox[{"1", "+", "N"}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
       ")"}]}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        SuperscriptBox["g", 
         RowBox[{"1", "+", "N"}]]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "N"}], "+", 
        RowBox[{"g", " ", 
         RowBox[{"(", 
          RowBox[{"2", "+", "N", "+", 
           RowBox[{
            SuperscriptBox["g", "N"], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "2"}], "+", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "1"}], "+", "g"}], ")"}], " ", "N"}]}], 
             ")"}]}]}], ")"}]}]}], ")"}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"a2", "[", 
     RowBox[{"g_", ",", "n_", ",", "N_"}], "]"}], ":=", 
    FractionBox[
     RowBox[{
      SuperscriptBox["g", 
       RowBox[{"1", "-", "n"}]], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        SuperscriptBox["g", "n"]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["g", "n"], "-", 
        SuperscriptBox["g", 
         RowBox[{"1", "+", 
          RowBox[{"2", " ", "N"}]}]], "+", 
        RowBox[{
         SuperscriptBox["g", "N"], " ", 
         RowBox[{"(", 
          RowBox[{"g", "-", "N", "+", 
           RowBox[{"g", " ", "N"}], "+", 
           RowBox[{
            SuperscriptBox["g", "n"], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "1"}], "+", "g"}], ")"}], " ", "N"}]}], 
             ")"}]}]}], ")"}]}]}], ")"}]}], 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        SuperscriptBox["g", 
         RowBox[{"1", "+", "N"}]]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "N"}], "+", 
        RowBox[{"g", " ", 
         RowBox[{"(", 
          RowBox[{"2", "+", "N", "+", 
           RowBox[{
            SuperscriptBox["g", "N"], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "2"}], "+", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "1"}], "+", "g"}], ")"}], " ", "N"}]}], 
             ")"}]}]}], ")"}]}]}], ")"}]}]]}], ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"and", " ", "r_", "1"}], ":=", 
    RowBox[{
     RowBox[{"\\", "sum_"}], 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"i", "=", "1"}], "}"}], "^", "n"}], " ", "a1", 
     RowBox[{"(", "i", ")"}]}]}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"r1", "[", 
     RowBox[{"g_", ",", "n_", ",", "N_"}], "]"}], ":=", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["g", 
        RowBox[{"-", "n"}]], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          SuperscriptBox["g", "n"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "n"}], "+", 
            RowBox[{"g", " ", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               SuperscriptBox["g", "n"], "+", "n"}], ")"}]}]}], ")"}]}], "+", 
         
         RowBox[{
          SuperscriptBox["g", 
           RowBox[{"3", "+", 
            RowBox[{"2", " ", "N"}]}]], " ", 
          RowBox[{"(", 
           RowBox[{"1", "+", 
            RowBox[{
             SuperscriptBox["g", "n"], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1"}], "+", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "1"}], "+", "g"}], ")"}], " ", "n"}]}], 
              ")"}]}]}], ")"}]}], "+", 
         RowBox[{
          SuperscriptBox["g", "N"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             SuperscriptBox["g", "n"], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "g"}], "+", 
               SuperscriptBox["g", "3"]}], ")"}], " ", 
             RowBox[{"(", 
              RowBox[{"1", "-", "n", "+", "N"}], ")"}]}], "+", 
            RowBox[{
             SuperscriptBox["g", 
              RowBox[{"2", "+", 
               RowBox[{"2", " ", "n"}]}]], " ", 
             RowBox[{"(", 
              RowBox[{"2", "+", "N", "-", 
               RowBox[{"g", " ", 
                RowBox[{"(", 
                 RowBox[{"1", "+", "N"}], ")"}]}]}], ")"}]}], "+", 
            RowBox[{"g", " ", 
             RowBox[{"(", 
              RowBox[{"1", "+", "N", "-", 
               RowBox[{"g", " ", 
                RowBox[{"(", 
                 RowBox[{"2", "+", "N"}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
        ")"}]}], ")"}], "/", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", "g"}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", 
         SuperscriptBox["g", 
          RowBox[{"1", "+", "N"}]]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "N"}], "+", 
         RowBox[{"g", " ", 
          RowBox[{"(", 
           RowBox[{"2", "+", "N", "+", 
            RowBox[{
             SuperscriptBox["g", "N"], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "2"}], "+", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "1"}], "+", "g"}], ")"}], " ", "N"}]}], 
              ")"}]}]}], ")"}]}]}], ")"}]}], ")"}]}]}], ";"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"and", " ", "r_", "2"}], ":=", " ", 
    RowBox[{
     RowBox[{"\\", "sum_"}], 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"i", "=", "1"}], "}"}], "^", "n"}], " ", "a2", 
     RowBox[{"(", "i", ")"}]}]}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"r2", "[", 
     RowBox[{"g_", ",", "n_", ",", "N_"}], "]"}], ":=", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["g", 
        RowBox[{"1", "-", "n"}]], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          SuperscriptBox["g", "n"], " ", 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["g", 
             RowBox[{"1", "+", "n"}]], "+", "n", "-", 
            RowBox[{"g", " ", 
             RowBox[{"(", 
              RowBox[{"1", "+", "n"}], ")"}]}]}], ")"}]}], "+", 
         RowBox[{
          SuperscriptBox["g", 
           RowBox[{"1", "+", 
            RowBox[{"2", " ", "N"}]}]], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", 
            RowBox[{
             SuperscriptBox["g", "n"], " ", 
             RowBox[{"(", 
              RowBox[{"1", "+", "n", "-", 
               RowBox[{"g", " ", "n"}]}], ")"}]}]}], ")"}]}], "+", 
         RowBox[{
          SuperscriptBox["g", "N"], " ", 
          RowBox[{"(", 
           RowBox[{"g", "+", 
            RowBox[{
             SuperscriptBox["g", "n"], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1"}], "+", 
               SuperscriptBox["g", "2"]}], ")"}], " ", 
             RowBox[{"(", 
              RowBox[{"n", "-", "N"}], ")"}]}], "-", "N", "+", 
            RowBox[{"g", " ", "N"}], "+", 
            RowBox[{
             SuperscriptBox["g", 
              RowBox[{"1", "+", 
               RowBox[{"2", " ", "n"}]}]], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1"}], "+", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "1"}], "+", "g"}], ")"}], " ", "N"}]}], 
              ")"}]}]}], ")"}]}]}], ")"}]}], ")"}], "/", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", "g"}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", 
         SuperscriptBox["g", 
          RowBox[{"1", "+", "N"}]]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "N"}], "+", 
         RowBox[{"g", " ", 
          RowBox[{"(", 
           RowBox[{"2", "+", "N", "+", 
            RowBox[{
             SuperscriptBox["g", "N"], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "2"}], "+", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "1"}], "+", "g"}], ")"}], " ", "N"}]}], 
              ")"}]}]}], ")"}]}]}], ")"}]}], ")"}]}]}], ";"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Now", " ", "we", " ", "calculate", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"recall", " ", "x"}], "=", "0"}], ")"}], " ", "the", " ", 
     "expectation", " ", "of", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"Y_i", "|", "W_N"}], "=", "y"}], ",", 
       RowBox[{
        RowBox[{"W_", 
         RowBox[{"{", 
          RowBox[{"N", "+", "1"}], "}"}]}], "=", "0"}]}], ")"}]}], " ", ",", 
    " ", 
    RowBox[{
     RowBox[{"confer", " ", "\\", "bar"}], 
     RowBox[{"{", 
      RowBox[{"\\", "mu"}], "}"}], "_i", " ", "in", " ", "Appendix", " ", "A",
      ".5"}]}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{"FullSimplify", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"covYW", "[", 
     RowBox[{"i", ",", "N"}], "]"}], "*", "y", "*", "HInv11"}], " ", "+", " ", 
   RowBox[{
    RowBox[{"covYW", "[", 
     RowBox[{"i", ",", 
      RowBox[{"N", "+", "1"}]}], "]"}], "*", "y", "*", "HInv21"}]}], " ", 
  "]"}]}], "Input",
 CellChangeTimes->{{3.4759293277278957`*^9, 3.47592933184523*^9}, {
  3.475929546369751*^9, 3.475929697690782*^9}, {3.4759298124429893`*^9, 
  3.475929861579911*^9}, {3.475929924611806*^9, 3.4759299946059628`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"=", " ", 
    FractionBox[
     RowBox[{
      SuperscriptBox["g", 
       RowBox[{"-", "i"}]], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        SuperscriptBox["g", "i"]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", 
         SuperscriptBox["g", "i"]}], "+", 
        SuperscriptBox["g", 
         RowBox[{"3", "+", 
          RowBox[{"2", " ", "N"}]}]], "+", 
        RowBox[{
         SuperscriptBox["g", 
          RowBox[{"1", "+", "N"}]], " ", 
         RowBox[{"(", 
          RowBox[{"1", "+", "N", "-", 
           RowBox[{"g", " ", 
            RowBox[{"(", 
             RowBox[{"2", "+", "N"}], ")"}]}], "+", 
           RowBox[{
            SuperscriptBox["g", "i"], " ", 
            RowBox[{"(", 
             RowBox[{"2", "+", "N", "-", 
              RowBox[{"g", " ", 
               RowBox[{"(", 
                RowBox[{"1", "+", "N"}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
       ")"}], " ", "y"}], 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        SuperscriptBox["g", 
         RowBox[{"1", "+", "N"}]]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "N"}], "+", 
        RowBox[{"g", " ", 
         RowBox[{"(", 
          RowBox[{"2", "+", "N", "+", 
           RowBox[{
            SuperscriptBox["g", "N"], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "2"}], "+", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "1"}], "+", "g"}], ")"}], " ", "N"}]}], 
             ")"}]}]}], ")"}]}]}], ")"}]}]]}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"and", " ", "therefore", " ", "set", " ", 
     RowBox[{"mu1", "[", 
      RowBox[{"g_", ",", "i_", ",", "N_"}], "]"}]}], ":=", 
    RowBox[{
     RowBox[{"E", "[", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"Y_i", "|", "W_N"}], "=", "y"}], ",", 
        RowBox[{
         RowBox[{"W_", 
          RowBox[{"{", 
           RowBox[{"N", "+", "1"}], "}"}]}], "=", "0"}]}], ")"}], "]"}], " ", 
     
     RowBox[{"(", 
      RowBox[{
       RowBox[{"recall", " ", "x"}], "=", "0"}], ")"}]}]}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"mu1", "[", 
      RowBox[{"g_", ",", "i_", ",", "N_"}], "]"}], ":=", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["g", 
         RowBox[{"-", "i"}]], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          SuperscriptBox["g", "i"]}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", 
           SuperscriptBox["g", "i"]}], "+", 
          SuperscriptBox["g", 
           RowBox[{"3", "+", 
            RowBox[{"2", " ", "N"}]}]], "+", 
          RowBox[{
           SuperscriptBox["g", 
            RowBox[{"1", "+", "N"}]], " ", 
           RowBox[{"(", 
            RowBox[{"1", "+", "N", "-", 
             RowBox[{"g", " ", 
              RowBox[{"(", 
               RowBox[{"2", "+", "N"}], ")"}]}], "+", 
             RowBox[{
              SuperscriptBox["g", "i"], " ", 
              RowBox[{"(", 
               RowBox[{"2", "+", "N", "-", 
                RowBox[{"g", " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "+", "N"}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
         ")"}], " ", "y"}], ")"}], "/", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          SuperscriptBox["g", 
           RowBox[{"1", "+", "N"}]]}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "N"}], "+", 
          RowBox[{"g", " ", 
           RowBox[{"(", 
            RowBox[{"2", "+", "N", "+", 
             RowBox[{
              SuperscriptBox["g", "N"], " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "2"}], "+", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "1"}], "+", "g"}], ")"}], " ", "N"}]}], 
               ")"}]}]}], ")"}]}]}], ")"}]}], ")"}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
      RowBox[{"Set", " ", "\\", "mu_"}], "1", 
      RowBox[{"Hat", "[", 
       RowBox[{"g", ",", "i", ",", "N"}], "]"}]}], ":=", 
     RowBox[{
      RowBox[{"E", "[", 
       RowBox[{
        RowBox[{"\\", "hat"}], 
        RowBox[{"{", "Y", "}"}], "_i"}], "]"}], " ", "from", " ", "equation", 
      " ", 
      RowBox[{"(", 
       RowBox[{"A", ".5"}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"recall", " ", "x"}], "=", "0"}], ")"}], " ", "It", " ", 
      RowBox[{"is", " ", ":"}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"mu1Hat", "[", 
      RowBox[{"g_", ",", "i_", ",", "N_"}], "]"}], ":=", 
     RowBox[{"y", "*", 
      RowBox[{"a1", "[", 
       RowBox[{"g", ",", "i", ",", "N"}], "]"}]}]}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.475929721656054*^9, 3.475929730031283*^9}, {
  3.47593024390301*^9, 3.4759302506249647`*^9}, {3.475930320440538*^9, 
  3.475930537448977*^9}, {3.475930580864504*^9, 3.47593059540175*^9}, {
  3.4759306446058187`*^9, 3.475930685382619*^9}, {3.475930733080859*^9, 
  3.475930807913279*^9}, {3.475930927124052*^9, 3.4759309383649683`*^9}, {
  3.475932779198545*^9, 3.475932779901285*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Both", " ", "quantities", " ", "equal"}], ",", " ", 
    RowBox[{"since", " ", ":"}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"FullSimplify", "[", 
    RowBox[{
     RowBox[{"mu1", "[", 
      RowBox[{"g", ",", "i", ",", "N"}], "]"}], "-", 
     RowBox[{"mu1Hat", "[", 
      RowBox[{"g", ",", "i", ",", "N"}], "]"}]}], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"=", "0"}], " ", "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.475930825743783*^9, 3.475930891830187*^9}, {
  3.475930951938817*^9, 3.4759309586274776`*^9}, {3.4759318474043293`*^9, 
  3.475931854822473*^9}, {3.4759341099152412`*^9, 3.475934117182407*^9}}],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
  "Now", " ", "we", " ", "are", " ", "going", " ", "to", " ", "calculate", 
   " ", "the", " ", "covariances"}], "*)"}]], "Input",
 CellChangeTimes->{{3.475931032341058*^9, 3.475931060138172*^9}}],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{"\\", "text"}], 
   RowBox[{"{", "Cov", "}"}], "_", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"\\", "mathrm"}], 
      RowBox[{
       RowBox[{"{", "P", "}"}], "^", 
       RowBox[{"{", 
        RowBox[{"(", 
         RowBox[{"0", ",", "0"}], ")"}], "}"}]}]}], "}"}], "\\", "left"}], 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"Y_i", "|", "W_N"}], "=", "y"}], ",", 
       RowBox[{
        RowBox[{"W_", 
         RowBox[{"{", 
          RowBox[{"N", "+", "1"}], "}"}]}], "=", "0"}]}], ")"}], ",", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"Y_j", "|", "W_N"}], "=", "y"}], ",", 
       RowBox[{
        RowBox[{"W_", 
         RowBox[{"{", 
          RowBox[{"N", "+", "1"}], "}"}]}], "=", "0"}]}], ")"}], ",", " ", 
     RowBox[{
      RowBox[{"i", "\\", "leq"}], " ", 
      RowBox[{"j", " ", ":"}]}]}], " "}]}], "*)"}]], "Input",
 CellChangeTimes->{{3.475931073439987*^9, 3.475931103051628*^9}, {
  3.475931144289255*^9, 3.475931169489119*^9}}],

Cell[BoxData[{
 RowBox[{"FullSimplify", "[", 
  RowBox[{
   RowBox[{"covY", "[", 
    RowBox[{"i", ",", "j"}], "]"}], "-", " ", 
   RowBox[{
    RowBox[{"covYW", "[", 
     RowBox[{"i", ",", "N"}], "]"}], "*", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"HInv11", "*", 
       RowBox[{"covYW", "[", 
        RowBox[{"j", ",", "N"}], "]"}]}], " ", "+", " ", 
      RowBox[{"HInv12", "*", 
       RowBox[{"covYW", "[", 
        RowBox[{"j", ",", 
         RowBox[{"N", "+", "1"}]}], "]"}]}]}], ")"}]}], " ", "-", " ", 
   RowBox[{
    RowBox[{"covYW", "[", 
     RowBox[{"i", ",", 
      RowBox[{"N", "+", "1"}]}], "]"}], "*", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"HInv21", "*", 
       RowBox[{"covYW", "[", 
        RowBox[{"j", ",", "N"}], "]"}]}], " ", "+", " ", 
      RowBox[{"HInv22", "*", 
       RowBox[{"covYW", "[", 
        RowBox[{"j", ",", 
         RowBox[{"N", "+", "1"}]}], "]"}]}]}], ")"}]}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"=", " ", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["g", 
        RowBox[{
         RowBox[{"-", "i"}], "-", "j"}]], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", 
         SuperscriptBox["g", "j"]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["g", "i"], "-", 
         SuperscriptBox["g", 
          RowBox[{"1", "+", "N"}]]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["g", "j"], "+", 
         SuperscriptBox["g", 
          RowBox[{"1", "+", "j"}]], "-", 
         SuperscriptBox["g", 
          RowBox[{"1", "+", "i", "+", "N"}]], "-", 
         SuperscriptBox["g", 
          RowBox[{"2", "+", "i", "+", "N"}]], "-", 
         RowBox[{
          SuperscriptBox["g", "i"], " ", "N"}], "+", 
         RowBox[{
          SuperscriptBox["g", 
           RowBox[{"2", "+", "j", "+", "N"}]], " ", "N"}], "-", 
         RowBox[{
          SuperscriptBox["g", 
           RowBox[{"i", "+", "j"}]], " ", 
          RowBox[{"(", 
           RowBox[{"1", "+", "N"}], ")"}]}], "+", 
         RowBox[{
          SuperscriptBox["g", 
           RowBox[{"1", "+", "i", "+", "j"}]], " ", 
          RowBox[{"(", 
           RowBox[{"1", "+", "N"}], ")"}]}], "-", 
         RowBox[{
          SuperscriptBox["g", 
           RowBox[{"1", "+", "N"}]], " ", 
          RowBox[{"(", 
           RowBox[{"1", "+", "N"}], ")"}]}], "+", 
         RowBox[{
          SuperscriptBox["g", 
           RowBox[{"2", "+", "N"}]], " ", 
          RowBox[{"(", 
           RowBox[{"1", "+", "N"}], ")"}]}], "+", 
         RowBox[{
          SuperscriptBox["g", 
           RowBox[{"1", "+", "i"}]], " ", 
          RowBox[{"(", 
           RowBox[{"2", "+", "N"}], ")"}]}], "-", 
         RowBox[{
          SuperscriptBox["g", 
           RowBox[{"1", "+", "j", "+", "N"}]], " ", 
          RowBox[{"(", 
           RowBox[{"2", "+", "N"}], ")"}]}]}], ")"}], " ", 
       SuperscriptBox["s", "2"]}], ")"}], "/", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", 
         SuperscriptBox["g", "2"]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", 
         SuperscriptBox["g", 
          RowBox[{"1", "+", "N"}]]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "N"}], "+", 
         RowBox[{"g", " ", 
          RowBox[{"(", 
           RowBox[{"2", "+", "N", "+", 
            RowBox[{
             SuperscriptBox["g", "N"], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "2"}], "+", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "1"}], "+", "g"}], ")"}], " ", "N"}]}], 
              ")"}]}]}], ")"}]}]}], ")"}]}], ")"}]}]}], " ", 
   "*)"}]}]}], "Input",
 CellChangeTimes->{{3.4759312560478888`*^9, 3.475931266345058*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"We", " ", "set", " ", 
     RowBox[{"cov1", "[", 
      RowBox[{"g_", ",", "i_", ",", "j_", ",", "N_"}], "]"}]}], ":=", " ", 
    RowBox[{
     RowBox[{"\\", "text"}], 
     RowBox[{"{", "Cov", "}"}], "_", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"\\", "mathrm"}], 
        RowBox[{
         RowBox[{"{", "P", "}"}], "^", 
         RowBox[{"{", 
          RowBox[{"(", 
           RowBox[{"0", ",", "0"}], ")"}], "}"}]}]}], "}"}], "\\", "left"}], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"Y_i", "|", "W_N"}], "=", "y"}], ",", 
         RowBox[{
          RowBox[{"W_", 
           RowBox[{"{", 
            RowBox[{"N", "+", "1"}], "}"}]}], "=", "0"}]}], ")"}], ",", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"Y_j", "|", "W_N"}], "=", "y"}], ",", 
         RowBox[{
          RowBox[{"W_", 
           RowBox[{"{", 
            RowBox[{"N", "+", "1"}], "}"}]}], "=", "0"}]}], ")"}], ",", " ", 
       RowBox[{
        RowBox[{"i", "\\", "leq"}], " ", "j"}]}], " ", " "}]}]}], "*)"}], 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"cov1", "[", 
      RowBox[{"g_", ",", "i_", ",", "j_", ",", "N_"}], "]"}], ":=", " ", 
     RowBox[{
      RowBox[{"-", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["g", 
          RowBox[{
           RowBox[{"-", "i"}], "-", "j"}]], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", 
           SuperscriptBox["g", "j"]}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["g", "i"], "-", 
           SuperscriptBox["g", 
            RowBox[{"1", "+", "N"}]]}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["g", "j"], "+", 
           SuperscriptBox["g", 
            RowBox[{"1", "+", "j"}]], "-", 
           SuperscriptBox["g", 
            RowBox[{"1", "+", "i", "+", "N"}]], "-", 
           SuperscriptBox["g", 
            RowBox[{"2", "+", "i", "+", "N"}]], "-", 
           RowBox[{
            SuperscriptBox["g", "i"], " ", "N"}], "+", 
           RowBox[{
            SuperscriptBox["g", 
             RowBox[{"2", "+", "j", "+", "N"}]], " ", "N"}], "-", 
           RowBox[{
            SuperscriptBox["g", 
             RowBox[{"i", "+", "j"}]], " ", 
            RowBox[{"(", 
             RowBox[{"1", "+", "N"}], ")"}]}], "+", 
           RowBox[{
            SuperscriptBox["g", 
             RowBox[{"1", "+", "i", "+", "j"}]], " ", 
            RowBox[{"(", 
             RowBox[{"1", "+", "N"}], ")"}]}], "-", 
           RowBox[{
            SuperscriptBox["g", 
             RowBox[{"1", "+", "N"}]], " ", 
            RowBox[{"(", 
             RowBox[{"1", "+", "N"}], ")"}]}], "+", 
           RowBox[{
            SuperscriptBox["g", 
             RowBox[{"2", "+", "N"}]], " ", 
            RowBox[{"(", 
             RowBox[{"1", "+", "N"}], ")"}]}], "+", 
           RowBox[{
            SuperscriptBox["g", 
             RowBox[{"1", "+", "i"}]], " ", 
            RowBox[{"(", 
             RowBox[{"2", "+", "N"}], ")"}]}], "-", 
           RowBox[{
            SuperscriptBox["g", 
             RowBox[{"1", "+", "j", "+", "N"}]], " ", 
            RowBox[{"(", 
             RowBox[{"2", "+", "N"}], ")"}]}]}], ")"}], " ", 
         SuperscriptBox["s", "2"]}], ")"}]}], "/", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          SuperscriptBox["g", "2"]}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          SuperscriptBox["g", 
           RowBox[{"1", "+", "N"}]]}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "N"}], "+", 
          RowBox[{"g", " ", 
           RowBox[{"(", 
            RowBox[{"2", "+", "N", "+", 
             RowBox[{
              SuperscriptBox["g", "N"], " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "2"}], "+", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "1"}], "+", "g"}], ")"}], " ", "N"}]}], 
               ")"}]}]}], ")"}]}]}], ")"}]}], ")"}]}]}], " ", ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"cov", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"\\", "hat"}], 
         RowBox[{"{", "Y", "}"}], "_i"}], ",", 
        RowBox[{
         RowBox[{"\\", "hat"}], 
         RowBox[{"{", "Y", "}"}], "_j"}]}], ")"}], " ", "from", " ", 
      "equation", " ", 
      RowBox[{"(", 
       RowBox[{"A", ".5"}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"recall", " ", "x"}], "=", "0"}], ")"}]}], ",", " ", 
     RowBox[{
      RowBox[{"i", "\\", "leq"}], " ", 
      RowBox[{"j", " ", ":"}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"FullSimplify", "[", 
     RowBox[{
      RowBox[{"covY", "[", 
       RowBox[{"i", ",", "j"}], "]"}], "-", 
      RowBox[{
       RowBox[{"a1", "[", 
        RowBox[{"g", ",", "j", ",", "N"}], "]"}], "*", 
       RowBox[{"covYW", "[", 
        RowBox[{"i", ",", "N"}], "]"}]}], "-", 
      RowBox[{
       RowBox[{"a2", "[", 
        RowBox[{"g", ",", "j", ",", "N"}], "]"}], "*", 
       RowBox[{"covYW", "[", 
        RowBox[{"i", ",", 
         RowBox[{"N", "+", "1"}]}], "]"}]}], "-", 
      RowBox[{
       RowBox[{"a1", "[", 
        RowBox[{"g", ",", "i", ",", "N"}], "]"}], "*", 
       RowBox[{"covYW", "[", 
        RowBox[{"j", ",", "N"}], "]"}]}], "+", 
      RowBox[{
       RowBox[{"a1", "[", 
        RowBox[{"g", ",", "i", ",", "N"}], "]"}], "*", 
       RowBox[{"a1", "[", 
        RowBox[{"g", ",", "j", ",", "N"}], "]"}], "*", 
       RowBox[{"covW", "[", 
        RowBox[{"N", ",", "N"}], "]"}]}], "+", 
      RowBox[{
       RowBox[{"a1", "[", 
        RowBox[{"g", ",", "i", ",", "N"}], "]"}], "*", 
       RowBox[{"a2", "[", 
        RowBox[{"g", ",", "j", ",", "N"}], "]"}], "*", 
       RowBox[{"covW", "[", 
        RowBox[{
         RowBox[{"N", "+", "1"}], ",", "N"}], "]"}]}], "-", 
      RowBox[{
       RowBox[{"a2", "[", 
        RowBox[{"g", ",", "i", ",", "N"}], "]"}], "*", 
       RowBox[{"covYW", "[", 
        RowBox[{"j", ",", 
         RowBox[{"N", "+", "1"}]}], "]"}]}], "+", 
      RowBox[{
       RowBox[{"a1", "[", 
        RowBox[{"g", ",", "j", ",", "N"}], "]"}], "*", 
       RowBox[{"a2", "[", 
        RowBox[{"g", ",", "i", ",", "N"}], "]"}], "*", 
       RowBox[{"covW", "[", 
        RowBox[{
         RowBox[{"N", "+", "1"}], ",", "N"}], "]"}]}], "\[IndentingNewLine]", 
      "+", 
      RowBox[{
       RowBox[{"a2", "[", 
        RowBox[{"g", ",", "i", ",", "N"}], "]"}], "*", 
       RowBox[{"a2", "[", 
        RowBox[{"g", ",", "j", ",", "N"}], "]"}], "*", 
       RowBox[{"covW", "[", 
        RowBox[{
         RowBox[{"N", "+", "1"}], ",", 
         RowBox[{"N", "+", "1"}]}], "]"}]}]}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"=", " ", 
     RowBox[{"-", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["g", 
          RowBox[{
           RowBox[{"-", "i"}], "-", "j"}]], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", 
           SuperscriptBox["g", "j"]}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["g", "i"], "-", 
           SuperscriptBox["g", 
            RowBox[{"1", "+", "N"}]]}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["g", "j"], "+", 
           SuperscriptBox["g", 
            RowBox[{"1", "+", "j"}]], "-", 
           SuperscriptBox["g", 
            RowBox[{"1", "+", "i", "+", "N"}]], "-", 
           SuperscriptBox["g", 
            RowBox[{"2", "+", "i", "+", "N"}]], "-", 
           RowBox[{
            SuperscriptBox["g", "i"], " ", "N"}], "+", 
           RowBox[{
            SuperscriptBox["g", 
             RowBox[{"2", "+", "j", "+", "N"}]], " ", "N"}], "-", 
           RowBox[{
            SuperscriptBox["g", 
             RowBox[{"i", "+", "j"}]], " ", 
            RowBox[{"(", 
             RowBox[{"1", "+", "N"}], ")"}]}], "+", 
           RowBox[{
            SuperscriptBox["g", 
             RowBox[{"1", "+", "i", "+", "j"}]], " ", 
            RowBox[{"(", 
             RowBox[{"1", "+", "N"}], ")"}]}], "-", 
           RowBox[{
            SuperscriptBox["g", 
             RowBox[{"1", "+", "N"}]], " ", 
            RowBox[{"(", 
             RowBox[{"1", "+", "N"}], ")"}]}], "+", 
           RowBox[{
            SuperscriptBox["g", 
             RowBox[{"2", "+", "N"}]], " ", 
            RowBox[{"(", 
             RowBox[{"1", "+", "N"}], ")"}]}], "+", 
           RowBox[{
            SuperscriptBox["g", 
             RowBox[{"1", "+", "i"}]], " ", 
            RowBox[{"(", 
             RowBox[{"2", "+", "N"}], ")"}]}], "-", 
           RowBox[{
            SuperscriptBox["g", 
             RowBox[{"1", "+", "j", "+", "N"}]], " ", 
            RowBox[{"(", 
             RowBox[{"2", "+", "N"}], ")"}]}]}], ")"}], " ", 
         SuperscriptBox["s", "2"]}], ")"}], "/", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", 
           SuperscriptBox["g", "2"]}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", 
           SuperscriptBox["g", 
            RowBox[{"1", "+", "N"}]]}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "N"}], "+", 
           RowBox[{"g", " ", 
            RowBox[{"(", 
             RowBox[{"2", "+", "N", "+", 
              RowBox[{
               SuperscriptBox["g", "N"], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "2"}], "+", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"-", "1"}], "+", "g"}], ")"}], " ", "N"}]}], 
                ")"}]}]}], ")"}]}]}], ")"}]}], ")"}]}]}]}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"Wes", " ", "set", " ", 
      RowBox[{"cov1Hat", "[", 
       RowBox[{"g_", ",", "i_", ",", "j_", ",", "N_"}], "]"}]}], ":=", " ", 
     RowBox[{
      RowBox[{"cov", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"\\", "hat"}], 
          RowBox[{"{", "Y", "}"}], "_i"}], ",", 
         RowBox[{
          RowBox[{"\\", "hat"}], 
          RowBox[{"{", "Y", "}"}], "_j"}]}], ")"}]}], " ", ":"}]}], " ", 
    "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.475931201263152*^9, 3.4759312293228817`*^9}, {
  3.4759312856917667`*^9, 3.475931287051972*^9}, {3.475931353746921*^9, 
  3.4759314093435183`*^9}, {3.4759315134256763`*^9, 3.475931711069763*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"cov1Hat", "[", 
    RowBox[{"g_", ",", "i_", ",", "j_", ",", "N_"}], "]"}], ":=", 
   RowBox[{"-", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["g", 
        RowBox[{
         RowBox[{"-", "i"}], "-", "j"}]], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", 
         SuperscriptBox["g", "j"]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["g", "i"], "-", 
         SuperscriptBox["g", 
          RowBox[{"1", "+", "N"}]]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["g", "j"], "+", 
         SuperscriptBox["g", 
          RowBox[{"1", "+", "j"}]], "-", 
         SuperscriptBox["g", 
          RowBox[{"1", "+", "i", "+", "N"}]], "-", 
         SuperscriptBox["g", 
          RowBox[{"2", "+", "i", "+", "N"}]], "-", 
         RowBox[{
          SuperscriptBox["g", "i"], " ", "N"}], "+", 
         RowBox[{
          SuperscriptBox["g", 
           RowBox[{"2", "+", "j", "+", "N"}]], " ", "N"}], "-", 
         RowBox[{
          SuperscriptBox["g", 
           RowBox[{"i", "+", "j"}]], " ", 
          RowBox[{"(", 
           RowBox[{"1", "+", "N"}], ")"}]}], "+", 
         RowBox[{
          SuperscriptBox["g", 
           RowBox[{"1", "+", "i", "+", "j"}]], " ", 
          RowBox[{"(", 
           RowBox[{"1", "+", "N"}], ")"}]}], "-", 
         RowBox[{
          SuperscriptBox["g", 
           RowBox[{"1", "+", "N"}]], " ", 
          RowBox[{"(", 
           RowBox[{"1", "+", "N"}], ")"}]}], "+", 
         RowBox[{
          SuperscriptBox["g", 
           RowBox[{"2", "+", "N"}]], " ", 
          RowBox[{"(", 
           RowBox[{"1", "+", "N"}], ")"}]}], "+", 
         RowBox[{
          SuperscriptBox["g", 
           RowBox[{"1", "+", "i"}]], " ", 
          RowBox[{"(", 
           RowBox[{"2", "+", "N"}], ")"}]}], "-", 
         RowBox[{
          SuperscriptBox["g", 
           RowBox[{"1", "+", "j", "+", "N"}]], " ", 
          RowBox[{"(", 
           RowBox[{"2", "+", "N"}], ")"}]}]}], ")"}], " ", 
       SuperscriptBox["s", "2"]}], ")"}], "/", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", 
         SuperscriptBox["g", "2"]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", 
         SuperscriptBox["g", 
          RowBox[{"1", "+", "N"}]]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "N"}], "+", 
         RowBox[{"g", " ", 
          RowBox[{"(", 
           RowBox[{"2", "+", "N", "+", 
            RowBox[{
             SuperscriptBox["g", "N"], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "2"}], "+", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "1"}], "+", "g"}], ")"}], " ", "N"}]}], 
              ")"}]}]}], ")"}]}]}], ")"}]}], ")"}]}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.475931720958824*^9, 3.4759317283948317`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Both", " ", "quantities", " ", "equal"}], ",", " ", 
    RowBox[{"since", " ", ":"}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{
    RowBox[{"cov1", "[", 
     RowBox[{"g", ",", "i", ",", "j", ",", "N"}], "]"}], "-", 
    RowBox[{"cov1Hat", "[", 
     RowBox[{"g", ",", "i", ",", "j", ",", "N"}], "]"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4759318123053226`*^9, 3.475931837226746*^9}, 
   3.475934140974246*^9}],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"=", "0"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.475931866095367*^9, 3.475931871452174*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "Further", " ", "on", " ", "we", " ", "have", " ", "to", " ", "consider", 
     " ", "the", " ", "case", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"Y_", "0"}], ",", 
       RowBox[{"W_", "0"}]}], ")"}]}], "=", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "x"}], ",", "0"}], ")"}]}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "Obviously", " ", "the", " ", "covariances", " ", "stay", " ", "the", " ",
      "same"}], ",", " ", 
    RowBox[{
    "so", " ", "we", " ", "are", " ", "left", " ", "with", " ", "the", " ", 
     "expectations"}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "First", " ", "we", " ", "calculate", " ", "the", " ", "expectation", " ",
      "of", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"Y_i", "|", "W_N"}], "=", "y"}], ",", 
       RowBox[{
        RowBox[{"W_", 
         RowBox[{"{", 
          RowBox[{"N", "+", "1"}], "}"}]}], "=", "0"}]}], ")"}]}], " ", "-", 
    " ", 
    RowBox[{
     RowBox[{"mu1", "[", 
      RowBox[{"g_", ",", "i_", ",", "N_"}], "]"}], " ", 
     RowBox[{
      RowBox[{"(", " ", 
       RowBox[{
        RowBox[{
        "we", " ", "substracted", " ", "the", " ", "last", " ", "term"}], ",",
         " ", 
        RowBox[{
         RowBox[{"since", " ", 
          RowBox[{"mu1", "[", 
           RowBox[{"g_", ",", "i_", ",", "N_"}], "]"}], " ", "was", " ", 
          "already", " ", "checked", " ", "above", " ", "for", " ", "x"}], 
         "=", "0"}]}], ")"}], ".", " ", "In"}], " ", "Appendix", " ", "A", 
     ".5", " ", "we", " ", 
     RowBox[{"have", " ", ":"}]}]}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.475932008739518*^9, 3.475932040403262*^9}, {
  3.475932070771656*^9, 3.4759323009997997`*^9}, {3.4759325657288637`*^9, 
  3.47593264079751*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"FullSimplify", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       RowBox[{"covYW", "[", 
        RowBox[{"i", ",", "N"}], "]"}]}], "*", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "x"}], "*", "g", "*", 
         FractionBox[
          RowBox[{"1", "-", 
           SuperscriptBox["g", "N"]}], 
          RowBox[{"1", "-", "g"}]], "*", "HInv11"}], " ", "-", 
        RowBox[{"x", "*", "g", "*", 
         FractionBox[
          RowBox[{"1", "-", 
           SuperscriptBox["g", 
            RowBox[{"N", "+", "1"}]]}], 
          RowBox[{"1", "-", "g"}]], "*", "HInv12"}]}], ")"}]}], "-", "  ", 
     RowBox[{
      RowBox[{"covYW", "[", 
       RowBox[{"i", ",", 
        RowBox[{"N", "+", "1"}]}], "]"}], "*", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "x"}], "*", "g", "*", 
         FractionBox[
          RowBox[{"1", "-", 
           SuperscriptBox["g", "N"]}], 
          RowBox[{"1", "-", "g"}]], "*", "HInv21"}], " ", "-", 
        RowBox[{"x", "*", "g", "*", 
         FractionBox[
          RowBox[{"1", "-", 
           SuperscriptBox["g", 
            RowBox[{"N", "+", "1"}]]}], 
          RowBox[{"1", "-", "g"}]], "*", "HInv22"}]}], ")"}]}]}], "]"}], 
   ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"=", " ", 
    FractionBox[
     RowBox[{
      SuperscriptBox["g", 
       RowBox[{"1", "-", "i"}]], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        SuperscriptBox["g", "i"]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", 
         SuperscriptBox["g", "i"]}], "+", 
        RowBox[{
         SuperscriptBox["g", "N"], " ", 
         RowBox[{"(", 
          RowBox[{"g", "+", 
           RowBox[{
            SuperscriptBox["g", "i"], " ", 
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"2", " ", "g"}]}], ")"}]}]}], ")"}]}], "+", 
        RowBox[{
         SuperscriptBox["g", 
          RowBox[{"1", "+", 
           RowBox[{"2", " ", "N"}]}]], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "-", "N", "+", 
           RowBox[{"g", " ", "N"}], "+", 
           RowBox[{
            SuperscriptBox["g", "i"], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "2"}], "+", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "1"}], "+", "g"}], ")"}], " ", "N"}]}], 
             ")"}]}]}], ")"}]}]}], ")"}], " ", "x"}], 
     RowBox[{"N", "+", 
      RowBox[{"g", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "2"}], "-", "N", "+", 
         RowBox[{
          SuperscriptBox["g", "N"], " ", 
          RowBox[{"(", 
           RowBox[{"2", "+", 
            RowBox[{"g", " ", 
             RowBox[{"(", 
              RowBox[{"2", "+", 
               RowBox[{
                SuperscriptBox["g", "N"], " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "2"}], "+", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", "g"}], ")"}], " ", "N"}]}], 
                 ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}]]}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"Therefore", " ", "we", " ", "set", " ", 
      RowBox[{"mu2", "[", 
       RowBox[{"g_", ",", "i_", ",", "N_"}], "]"}]}], ":=", 
     RowBox[{
      RowBox[{"E", "[", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"Y_i", "|", "W_N"}], "=", "y"}], ",", 
         RowBox[{
          RowBox[{"W_", 
           RowBox[{"{", 
            RowBox[{"N", "+", "1"}], "}"}]}], "=", "0"}]}], ")"}], "]"}], "-", 
      RowBox[{"mu1", "[", 
       RowBox[{"g_", ",", "i_", ",", "N_"}], "]"}]}]}], " ", ",", " ", 
    RowBox[{"(", 
     RowBox[{"x", "\\n", "eq", " ", "0"}], ")"}]}], "  ", "*)"}]}]}], "Input",\

 CellChangeTimes->{{3.475932667206243*^9, 3.475932725514791*^9}, {
  3.4759327964121113`*^9, 3.475932832375176*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"mu2", "[", 
     RowBox[{"g_", ",", "i_", ",", "N_"}], "]"}], ":=", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["g", 
        RowBox[{"1", "-", "i"}]], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", 
         SuperscriptBox["g", "i"]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox["g", "i"]}], "+", 
         RowBox[{
          SuperscriptBox["g", "N"], " ", 
          RowBox[{"(", 
           RowBox[{"g", "+", 
            RowBox[{
             SuperscriptBox["g", "i"], " ", 
             RowBox[{"(", 
              RowBox[{"1", "+", 
               RowBox[{"2", " ", "g"}]}], ")"}]}]}], ")"}]}], "+", 
         RowBox[{
          SuperscriptBox["g", 
           RowBox[{"1", "+", 
            RowBox[{"2", " ", "N"}]}]], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "-", "N", "+", 
            RowBox[{"g", " ", "N"}], "+", 
            RowBox[{
             SuperscriptBox["g", "i"], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "2"}], "+", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "1"}], "+", "g"}], ")"}], " ", "N"}]}], 
              ")"}]}]}], ")"}]}]}], ")"}], " ", "x"}], ")"}], "/", 
     RowBox[{"(", 
      RowBox[{"N", "+", 
       RowBox[{"g", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "2"}], "-", "N", "+", 
          RowBox[{
           SuperscriptBox["g", "N"], " ", 
           RowBox[{"(", 
            RowBox[{"2", "+", 
             RowBox[{"g", " ", 
              RowBox[{"(", 
               RowBox[{"2", "+", 
                RowBox[{
                 SuperscriptBox["g", "N"], " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "2"}], "+", 
                   RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", "g"}], ")"}], " ", "N"}]}], 
                  ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
   ";"}], "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.475932859157783*^9, 3.4759328706606417`*^9}}],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"Set", " ", "mu2", 
     RowBox[{"Hat", "[", 
      RowBox[{"g", ",", "i", ",", "N"}], "]"}]}], ":=", 
    RowBox[{
     RowBox[{"E", "[", 
      RowBox[{
       RowBox[{"\\", "hat"}], 
       RowBox[{"{", "Y", "}"}], "_i"}], "]"}], "-", 
     RowBox[{"mu1", 
      RowBox[{"Hat", "[", 
       RowBox[{"g", ",", "i", ",", "N"}], "]"}]}]}]}], " ", ",", " ", 
   RowBox[{
    RowBox[{"cf", ".", " ", "equation"}], " ", 
    RowBox[{"(", 
     RowBox[{"A", ".5"}], ")"}], " ", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"recall", " ", "x", "\\n", "eq", " ", "0"}], ")"}], ".", " ", 
     "It"}], " ", 
    RowBox[{"is", " ", ":"}]}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.475932913519354*^9, 3.47593292105877*^9}, {
  3.475933178406497*^9, 3.475933220591549*^9}, {3.475933271248961*^9, 
  3.4759332774179153`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"mu2Hat", "[", 
     RowBox[{"g_", ",", "i_", ",", "N_"}], "]"}], ":=", 
    RowBox[{
     RowBox[{
      RowBox[{"a1", "[", 
       RowBox[{"g", ",", "i", ",", "N"}], "]"}], "*", "x", "*", "g", "*", 
      FractionBox[
       RowBox[{"1", "-", 
        SuperscriptBox["g", "N"]}], 
       RowBox[{"1", "-", "g"}]]}], "+", 
     RowBox[{
      RowBox[{"a2", "[", 
       RowBox[{"g", ",", "i", ",", "N"}], "]"}], "*", "x", "*", "g", "*", 
      FractionBox[
       RowBox[{"1", "-", 
        SuperscriptBox["g", 
         RowBox[{"N", "+", "1"}]]}], 
       RowBox[{"1", "-", "g"}]]}]}]}], ";"}], 
  "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{
  3.475933242511064*^9, {3.475933301872068*^9, 3.475933332835414*^9}, {
   3.475934272684792*^9, 3.475934275628377*^9}, {3.47593432728823*^9, 
   3.475934330211961*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Both", " ", "quantities", " ", "equal"}], ",", " ", 
    RowBox[{"since", " ", ":"}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"FullSimplify", "[", 
    RowBox[{
     RowBox[{"mu2", "[", 
      RowBox[{"g", ",", "i", ",", "N"}], "]"}], "-", 
     RowBox[{"mu2Hat", "[", 
      RowBox[{"g", ",", "i", ",", "N"}], "]"}]}], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"=", "0"}], " ", "*)"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "These", " ", "calculations", " ", "show", " ", "that", " ", "the", " ", 
     "conditional", " ", "Markov", " ", "chain", " ", "can", " ", "be", " ", 
     "represented", " ", "in", " ", "the", " ", "form", " ", "of", " ", 
     "equation", " ", 
     RowBox[{"(", 
      RowBox[{"A", ".5"}], ")"}]}], " ", "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.475933355878002*^9, 3.475933452547431*^9}, {
  3.475934151440194*^9, 3.475934166038692*^9}}]
},
WindowSize->{1280, 945},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"7.0 for Linux x86 (64-bit) (November 11, 2008)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 3563, 104, 194, "Input"],
Cell[4111, 126, 520, 19, 55, "Input"],
Cell[4634, 147, 788, 22, 89, "Input"],
Cell[5425, 171, 272, 6, 55, "Input"],
Cell[5700, 179, 16883, 537, 516, "Input"],
Cell[22586, 718, 5551, 169, 145, "Input"],
Cell[28140, 889, 736, 18, 77, "Input"],
Cell[28879, 909, 242, 5, 32, "Input"],
Cell[29124, 916, 1100, 36, 32, "Input"],
Cell[30227, 954, 3953, 122, 77, "Input"],
Cell[34183, 1078, 10969, 323, 255, "Input"],
Cell[45155, 1403, 3077, 93, 79, "Input"],
Cell[48235, 1498, 529, 13, 55, "Input"],
Cell[48767, 1513, 145, 3, 32, "Input"],
Cell[48915, 1518, 1992, 56, 143, "Input"],
Cell[50910, 1576, 4183, 129, 146, "Input"],
Cell[55096, 1707, 2313, 70, 57, "Input"],
Cell[57412, 1779, 894, 26, 32, "Input"],
Cell[58309, 1807, 883, 26, 77, "Input"],
Cell[59195, 1835, 1042, 26, 121, "Input"]
}
]
*)

(* End of internal cache information *)
