(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     39042,       1379]
NotebookOptionsPosition[     36847,       1313]
NotebookOutlinePosition[     37183,       1328]
CellTagsIndexPosition[     37140,       1325]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
     RowBox[{
     "Computation", " ", "of", " ", "the", " ", "derminant", " ", "of", " ", 
      "the", " ", 
      RowBox[{"(", 
       RowBox[{"n", " ", "x", " ", "n"}], ")"}]}], "-", 
     RowBox[{"matrix", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"\\", "alpha"}], "*", "A_n"}], "+", 
        RowBox[{
         RowBox[{"\\", "beta"}], "*", "B_n"}]}], ")"}]}]}], ",", " ", 
    RowBox[{
     RowBox[{"where", " ", "we", " ", 
      RowBox[{"set", " ", "\\", "alpha"}]}], "=", "a"}], ",", " ", 
    RowBox[{
     RowBox[{"\\", "beta"}], "=", "b"}]}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{"n", ",", "a", ",", "b"}], "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"m", "=", 
     RowBox[{"1", "+", "e"}]}], ";", " ", 
    RowBox[{"(*", 
     RowBox[{
      RowBox[{
      "Second", " ", "root", " ", "of", " ", "the", " ", "symbol", " ", "in", 
       " ", "A", ".2", " ", "perturbated", " ", "by", " ", "e"}], ",", " ", 
      RowBox[{"recall", ":", " ", 
       RowBox[{"the", " ", "first", " ", "root", " ", "was", " ", "1"}]}]}], 
     "*)"}], "\[IndentingNewLine]"}]}]}]], "Input",
 CellChangeTimes->{{3.4759208861451*^9, 3.475920889289381*^9}, {
  3.475921087209181*^9, 3.4759213274530354`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"s", "=", 
   RowBox[{
    FractionBox[
     RowBox[{"a", "+", 
      RowBox[{"2", " ", "b"}], "-", 
      RowBox[{
       SqrtBox["a"], " ", 
       SqrtBox[
        RowBox[{"a", "+", 
         RowBox[{"4", " ", "b"}]}]]}]}], 
     RowBox[{"2", " ", "b"}]], "+", 
    RowBox[{"2", "e"}]}]}], ";", "  ", 
  RowBox[{"(*", " ", 
   RowBox[{"perturbated", " ", "third", " ", "root"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.475921341016109*^9, 3.475921422734219*^9}, {
  3.475921485705484*^9, 3.475921488925777*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"r", "=", 
    RowBox[{
     FractionBox[
      RowBox[{"a", "+", 
       RowBox[{"2", " ", "b"}], "+", 
       RowBox[{
        SqrtBox["a"], " ", 
        SqrtBox[
         RowBox[{"a", "+", 
          RowBox[{"4", " ", "b"}]}]]}]}], 
      RowBox[{"2", " ", "b"}]], "+", 
     RowBox[{"3", "e"}]}]}], ";"}], "  ", 
  RowBox[{"(*", " ", 
   RowBox[{"perturbated", " ", "fourth", " ", "root"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
    "Our", " ", "algorithm", " ", "for", " ", "Theorem", " ", "A", ".4"}], 
    " ", ":"}], " ", "*)"}]}]}], "Input",
 CellChangeTimes->{{3.475921495863419*^9, 3.475921580204418*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"c", "[", "1", "]"}], "=", 
   RowBox[{
    RowBox[{"r", "^", "2"}], "*", 
    RowBox[{"s", "^", "2"}], "*", 
    FractionBox["1", 
     RowBox[{"(", 
      RowBox[{"s", "-", "1"}], ")"}]], "*", 
    FractionBox["1", 
     RowBox[{"(", 
      RowBox[{"s", "-", "m"}], ")"}]], "*", 
    FractionBox["1", 
     RowBox[{"(", 
      RowBox[{"r", "-", "1"}], ")"}]], "*", 
    FractionBox["1", 
     RowBox[{"(", 
      RowBox[{"r", "-", "m"}], ")"}]]}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"c", "[", "2", "]"}], "=", 
   RowBox[{
    RowBox[{"m", "^", "2"}], "*", 
    RowBox[{"r", "^", "2"}], "*", 
    FractionBox["1", 
     RowBox[{"(", 
      RowBox[{"m", "-", "s"}], ")"}]], "*", 
    FractionBox["1", 
     RowBox[{"(", 
      RowBox[{"m", "-", "1"}], ")"}]], "*", 
    FractionBox["1", 
     RowBox[{"(", 
      RowBox[{"r", "-", "1"}], ")"}]], "*", 
    FractionBox["1", 
     RowBox[{"(", 
      RowBox[{"r", "-", "s"}], ")"}]]}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"c", "[", "3", "]"}], "=", 
   RowBox[{
    RowBox[{"m", "^", "2"}], "*", 
    RowBox[{"s", "^", "2"}], "*", 
    FractionBox["1", 
     RowBox[{"(", 
      RowBox[{"m", "-", "r"}], ")"}]], "*", 
    FractionBox["1", 
     RowBox[{"(", 
      RowBox[{"m", "-", "1"}], ")"}]], "*", 
    FractionBox["1", 
     RowBox[{"(", 
      RowBox[{"s", "-", "1"}], ")"}]], "*", 
    FractionBox["1", 
     RowBox[{"(", 
      RowBox[{"s", "-", "r"}], ")"}]]}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"c", "[", "4", "]"}], "=", 
   RowBox[{
    RowBox[{"r", "^", "2"}], "*", 
    FractionBox["1", 
     RowBox[{"(", 
      RowBox[{"1", "-", "m"}], ")"}]], "*", 
    FractionBox["1", 
     RowBox[{"(", 
      RowBox[{"1", "-", "s"}], ")"}]], "*", 
    FractionBox["1", 
     RowBox[{"(", 
      RowBox[{"r", "-", "m"}], ")"}]], "*", 
    FractionBox["1", 
     RowBox[{"(", 
      RowBox[{"r", "-", "s"}], ")"}]]}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"c", "[", "5", "]"}], "=", 
   RowBox[{
    RowBox[{"s", "^", "2"}], "*", 
    FractionBox["1", 
     RowBox[{"(", 
      RowBox[{"1", "-", "m"}], ")"}]], "*", 
    FractionBox["1", 
     RowBox[{"(", 
      RowBox[{"1", "-", "r"}], ")"}]], "*", 
    FractionBox["1", 
     RowBox[{"(", 
      RowBox[{"s", "-", "m"}], ")"}]], "*", 
    FractionBox["1", 
     RowBox[{"(", 
      RowBox[{"s", "-", "r"}], ")"}]]}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"c", "[", "6", "]"}], "=", 
   RowBox[{
    RowBox[{"m", "^", "2"}], "*", 
    FractionBox["1", 
     RowBox[{"(", 
      RowBox[{"1", "-", "s"}], ")"}]], "*", 
    FractionBox["1", 
     RowBox[{"(", 
      RowBox[{"1", "-", "r"}], ")"}]], "*", 
    FractionBox["1", 
     RowBox[{"(", 
      RowBox[{"m", "-", "s"}], ")"}]], "*", 
    FractionBox["1", 
     RowBox[{"(", 
      RowBox[{"m", "-", "r"}], ")"}]]}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"w", "[", "1", "]"}], "=", 
   RowBox[{"b", "*", "r", "*", "s"}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"w", "[", "2", "]"}], "=", 
   RowBox[{"b", "*", "m", "*", "r"}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"w", "[", "3", "]"}], "=", 
   RowBox[{"b", "*", "m", "*", "s"}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"w", "[", "4", "]"}], "=", 
   RowBox[{"b", "*", "r"}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"w", "[", "5", "]"}], "=", 
   RowBox[{"b", "*", "s"}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"w", "[", "6", "]"}], "=", 
   RowBox[{"b", "*", "m"}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"d", "=", 
  RowBox[{
   UnderoverscriptBox["\[Sum]", 
    RowBox[{"k", "=", "1"}], "6"], 
   RowBox[{
    RowBox[{"c", "[", "k", "]"}], "*", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"w", "[", "k", "]"}], ")"}], "^", "n", "  ", 
     RowBox[{"(*", " ", 
      RowBox[{"the", " ", "perturbated", " ", "determinant", " ", "of", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"\\", "alpha"}], "*", "A_n"}], "+", 
         RowBox[{
          RowBox[{"\\", "beta"}], "*", "B_n"}]}], ")"}]}], " ", 
      "*)"}]}]}]}]}]], "Input",
 CellChangeTimes->{{3.475921586303137*^9, 3.475921631237646*^9}}],

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "+", "e"}], ")"}], "2"], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"b", " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", "e"}], ")"}]}], ")"}], "n"]}], 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "-", 
      FractionBox[
       RowBox[{"a", "+", 
        RowBox[{"2", " ", "b"}], "+", 
        RowBox[{
         SqrtBox["a"], " ", 
         SqrtBox[
          RowBox[{"a", "+", 
           RowBox[{"4", " ", "b"}]}]]}]}], 
       RowBox[{"2", " ", "b"}]], "-", 
      RowBox[{"3", " ", "e"}]}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{"1", "-", 
      FractionBox[
       RowBox[{"a", "+", 
        RowBox[{"2", " ", "b"}], "-", 
        RowBox[{
         SqrtBox["a"], " ", 
         SqrtBox[
          RowBox[{"a", "+", 
           RowBox[{"4", " ", "b"}]}]]}]}], 
       RowBox[{"2", " ", "b"}]], "-", 
      RowBox[{"2", " ", "e"}]}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{"1", "-", 
      FractionBox[
       RowBox[{"a", "+", 
        RowBox[{"2", " ", "b"}], "+", 
        RowBox[{
         SqrtBox["a"], " ", 
         SqrtBox[
          RowBox[{"a", "+", 
           RowBox[{"4", " ", "b"}]}]]}]}], 
       RowBox[{"2", " ", "b"}]], "-", 
      RowBox[{"2", " ", "e"}]}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{"1", "-", 
      FractionBox[
       RowBox[{"a", "+", 
        RowBox[{"2", " ", "b"}], "-", 
        RowBox[{
         SqrtBox["a"], " ", 
         SqrtBox[
          RowBox[{"a", "+", 
           RowBox[{"4", " ", "b"}]}]]}]}], 
       RowBox[{"2", " ", "b"}]], "-", "e"}], ")"}]}]], "-", 
  FractionBox[
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       FractionBox[
        RowBox[{"a", "+", 
         RowBox[{"2", " ", "b"}], "-", 
         RowBox[{
          SqrtBox["a"], " ", 
          SqrtBox[
           RowBox[{"a", "+", 
            RowBox[{"4", " ", "b"}]}]]}]}], 
        RowBox[{"2", " ", "b"}]], "+", 
       RowBox[{"2", " ", "e"}]}], ")"}], "2"], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"b", " ", 
       RowBox[{"(", 
        RowBox[{
         FractionBox[
          RowBox[{"a", "+", 
           RowBox[{"2", " ", "b"}], "-", 
           RowBox[{
            SqrtBox["a"], " ", 
            SqrtBox[
             RowBox[{"a", "+", 
              RowBox[{"4", " ", "b"}]}]]}]}], 
          RowBox[{"2", " ", "b"}]], "+", 
         RowBox[{"2", " ", "e"}]}], ")"}]}], ")"}], "n"]}], 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "-", 
      FractionBox[
       RowBox[{"a", "+", 
        RowBox[{"2", " ", "b"}], "+", 
        RowBox[{
         SqrtBox["a"], " ", 
         SqrtBox[
          RowBox[{"a", "+", 
           RowBox[{"4", " ", "b"}]}]]}]}], 
       RowBox[{"2", " ", "b"}]], "-", 
      RowBox[{"3", " ", "e"}]}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{
      FractionBox[
       RowBox[{"a", "+", 
        RowBox[{"2", " ", "b"}], "-", 
        RowBox[{
         SqrtBox["a"], " ", 
         SqrtBox[
          RowBox[{"a", "+", 
           RowBox[{"4", " ", "b"}]}]]}]}], 
       RowBox[{"2", " ", "b"}]], "-", 
      FractionBox[
       RowBox[{"a", "+", 
        RowBox[{"2", " ", "b"}], "+", 
        RowBox[{
         SqrtBox["a"], " ", 
         SqrtBox[
          RowBox[{"a", "+", 
           RowBox[{"4", " ", "b"}]}]]}]}], 
       RowBox[{"2", " ", "b"}]], "-", "e"}], ")"}], " ", "e", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      FractionBox[
       RowBox[{"a", "+", 
        RowBox[{"2", " ", "b"}], "-", 
        RowBox[{
         SqrtBox["a"], " ", 
         SqrtBox[
          RowBox[{"a", "+", 
           RowBox[{"4", " ", "b"}]}]]}]}], 
       RowBox[{"2", " ", "b"}]], "+", "e"}], ")"}]}]], "+", 
  FractionBox[
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "+", "e"}], ")"}], "2"], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       FractionBox[
        RowBox[{"a", "+", 
         RowBox[{"2", " ", "b"}], "-", 
         RowBox[{
          SqrtBox["a"], " ", 
          SqrtBox[
           RowBox[{"a", "+", 
            RowBox[{"4", " ", "b"}]}]]}]}], 
        RowBox[{"2", " ", "b"}]], "+", 
       RowBox[{"2", " ", "e"}]}], ")"}], "2"], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"b", " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", "e"}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         FractionBox[
          RowBox[{"a", "+", 
           RowBox[{"2", " ", "b"}], "-", 
           RowBox[{
            SqrtBox["a"], " ", 
            SqrtBox[
             RowBox[{"a", "+", 
              RowBox[{"4", " ", "b"}]}]]}]}], 
          RowBox[{"2", " ", "b"}]], "+", 
         RowBox[{"2", " ", "e"}]}], ")"}]}], ")"}], "n"]}], 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "-", 
      FractionBox[
       RowBox[{"a", "+", 
        RowBox[{"2", " ", "b"}], "+", 
        RowBox[{
         SqrtBox["a"], " ", 
         SqrtBox[
          RowBox[{"a", "+", 
           RowBox[{"4", " ", "b"}]}]]}]}], 
       RowBox[{"2", " ", "b"}]], "-", 
      RowBox[{"2", " ", "e"}]}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{
      FractionBox[
       RowBox[{"a", "+", 
        RowBox[{"2", " ", "b"}], "-", 
        RowBox[{
         SqrtBox["a"], " ", 
         SqrtBox[
          RowBox[{"a", "+", 
           RowBox[{"4", " ", "b"}]}]]}]}], 
       RowBox[{"2", " ", "b"}]], "-", 
      FractionBox[
       RowBox[{"a", "+", 
        RowBox[{"2", " ", "b"}], "+", 
        RowBox[{
         SqrtBox["a"], " ", 
         SqrtBox[
          RowBox[{"a", "+", 
           RowBox[{"4", " ", "b"}]}]]}]}], 
       RowBox[{"2", " ", "b"}]], "-", "e"}], ")"}], " ", "e", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      FractionBox[
       RowBox[{"a", "+", 
        RowBox[{"2", " ", "b"}], "-", 
        RowBox[{
         SqrtBox["a"], " ", 
         SqrtBox[
          RowBox[{"a", "+", 
           RowBox[{"4", " ", "b"}]}]]}]}], 
       RowBox[{"2", " ", "b"}]], "+", 
      RowBox[{"2", " ", "e"}]}], ")"}]}]], "-", 
  FractionBox[
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       FractionBox[
        RowBox[{"a", "+", 
         RowBox[{"2", " ", "b"}], "+", 
         RowBox[{
          SqrtBox["a"], " ", 
          SqrtBox[
           RowBox[{"a", "+", 
            RowBox[{"4", " ", "b"}]}]]}]}], 
        RowBox[{"2", " ", "b"}]], "+", 
       RowBox[{"3", " ", "e"}]}], ")"}], "2"], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"b", " ", 
       RowBox[{"(", 
        RowBox[{
         FractionBox[
          RowBox[{"a", "+", 
           RowBox[{"2", " ", "b"}], "+", 
           RowBox[{
            SqrtBox["a"], " ", 
            SqrtBox[
             RowBox[{"a", "+", 
              RowBox[{"4", " ", "b"}]}]]}]}], 
          RowBox[{"2", " ", "b"}]], "+", 
         RowBox[{"3", " ", "e"}]}], ")"}]}], ")"}], "n"]}], 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "-", 
      FractionBox[
       RowBox[{"a", "+", 
        RowBox[{"2", " ", "b"}], "-", 
        RowBox[{
         SqrtBox["a"], " ", 
         SqrtBox[
          RowBox[{"a", "+", 
           RowBox[{"4", " ", "b"}]}]]}]}], 
       RowBox[{"2", " ", "b"}]], "-", 
      RowBox[{"2", " ", "e"}]}], ")"}], " ", "e", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", 
       FractionBox[
        RowBox[{"a", "+", 
         RowBox[{"2", " ", "b"}], "-", 
         RowBox[{
          SqrtBox["a"], " ", 
          SqrtBox[
           RowBox[{"a", "+", 
            RowBox[{"4", " ", "b"}]}]]}]}], 
        RowBox[{"2", " ", "b"}]]}], "+", 
      FractionBox[
       RowBox[{"a", "+", 
        RowBox[{"2", " ", "b"}], "+", 
        RowBox[{
         SqrtBox["a"], " ", 
         SqrtBox[
          RowBox[{"a", "+", 
           RowBox[{"4", " ", "b"}]}]]}]}], 
       RowBox[{"2", " ", "b"}]], "+", "e"}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      FractionBox[
       RowBox[{"a", "+", 
        RowBox[{"2", " ", "b"}], "+", 
        RowBox[{
         SqrtBox["a"], " ", 
         SqrtBox[
          RowBox[{"a", "+", 
           RowBox[{"4", " ", "b"}]}]]}]}], 
       RowBox[{"2", " ", "b"}]], "+", 
      RowBox[{"2", " ", "e"}]}], ")"}]}]], "+", 
  FractionBox[
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "+", "e"}], ")"}], "2"], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       FractionBox[
        RowBox[{"a", "+", 
         RowBox[{"2", " ", "b"}], "+", 
         RowBox[{
          SqrtBox["a"], " ", 
          SqrtBox[
           RowBox[{"a", "+", 
            RowBox[{"4", " ", "b"}]}]]}]}], 
        RowBox[{"2", " ", "b"}]], "+", 
       RowBox[{"3", " ", "e"}]}], ")"}], "2"], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"b", " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", "e"}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         FractionBox[
          RowBox[{"a", "+", 
           RowBox[{"2", " ", "b"}], "+", 
           RowBox[{
            SqrtBox["a"], " ", 
            SqrtBox[
             RowBox[{"a", "+", 
              RowBox[{"4", " ", "b"}]}]]}]}], 
          RowBox[{"2", " ", "b"}]], "+", 
         RowBox[{"3", " ", "e"}]}], ")"}]}], ")"}], "n"]}], 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "-", 
      FractionBox[
       RowBox[{"a", "+", 
        RowBox[{"2", " ", "b"}], "-", 
        RowBox[{
         SqrtBox["a"], " ", 
         SqrtBox[
          RowBox[{"a", "+", 
           RowBox[{"4", " ", "b"}]}]]}]}], 
       RowBox[{"2", " ", "b"}]], "-", "e"}], ")"}], " ", "e", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", 
       FractionBox[
        RowBox[{"a", "+", 
         RowBox[{"2", " ", "b"}], "-", 
         RowBox[{
          SqrtBox["a"], " ", 
          SqrtBox[
           RowBox[{"a", "+", 
            RowBox[{"4", " ", "b"}]}]]}]}], 
        RowBox[{"2", " ", "b"}]]}], "+", 
      FractionBox[
       RowBox[{"a", "+", 
        RowBox[{"2", " ", "b"}], "+", 
        RowBox[{
         SqrtBox["a"], " ", 
         SqrtBox[
          RowBox[{"a", "+", 
           RowBox[{"4", " ", "b"}]}]]}]}], 
       RowBox[{"2", " ", "b"}]], "+", "e"}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      FractionBox[
       RowBox[{"a", "+", 
        RowBox[{"2", " ", "b"}], "+", 
        RowBox[{
         SqrtBox["a"], " ", 
         SqrtBox[
          RowBox[{"a", "+", 
           RowBox[{"4", " ", "b"}]}]]}]}], 
       RowBox[{"2", " ", "b"}]], "+", 
      RowBox[{"3", " ", "e"}]}], ")"}]}]], "+", 
  FractionBox[
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       FractionBox[
        RowBox[{"a", "+", 
         RowBox[{"2", " ", "b"}], "-", 
         RowBox[{
          SqrtBox["a"], " ", 
          SqrtBox[
           RowBox[{"a", "+", 
            RowBox[{"4", " ", "b"}]}]]}]}], 
        RowBox[{"2", " ", "b"}]], "+", 
       RowBox[{"2", " ", "e"}]}], ")"}], "2"], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       FractionBox[
        RowBox[{"a", "+", 
         RowBox[{"2", " ", "b"}], "+", 
         RowBox[{
          SqrtBox["a"], " ", 
          SqrtBox[
           RowBox[{"a", "+", 
            RowBox[{"4", " ", "b"}]}]]}]}], 
        RowBox[{"2", " ", "b"}]], "+", 
       RowBox[{"3", " ", "e"}]}], ")"}], "2"], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"b", " ", 
       RowBox[{"(", 
        RowBox[{
         FractionBox[
          RowBox[{"a", "+", 
           RowBox[{"2", " ", "b"}], "-", 
           RowBox[{
            SqrtBox["a"], " ", 
            SqrtBox[
             RowBox[{"a", "+", 
              RowBox[{"4", " ", "b"}]}]]}]}], 
          RowBox[{"2", " ", "b"}]], "+", 
         RowBox[{"2", " ", "e"}]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         FractionBox[
          RowBox[{"a", "+", 
           RowBox[{"2", " ", "b"}], "+", 
           RowBox[{
            SqrtBox["a"], " ", 
            SqrtBox[
             RowBox[{"a", "+", 
              RowBox[{"4", " ", "b"}]}]]}]}], 
          RowBox[{"2", " ", "b"}]], "+", 
         RowBox[{"3", " ", "e"}]}], ")"}]}], ")"}], "n"]}], 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      FractionBox[
       RowBox[{"a", "+", 
        RowBox[{"2", " ", "b"}], "-", 
        RowBox[{
         SqrtBox["a"], " ", 
         SqrtBox[
          RowBox[{"a", "+", 
           RowBox[{"4", " ", "b"}]}]]}]}], 
       RowBox[{"2", " ", "b"}]], "+", "e"}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      FractionBox[
       RowBox[{"a", "+", 
        RowBox[{"2", " ", "b"}], "-", 
        RowBox[{
         SqrtBox["a"], " ", 
         SqrtBox[
          RowBox[{"a", "+", 
           RowBox[{"4", " ", "b"}]}]]}]}], 
       RowBox[{"2", " ", "b"}]], "+", 
      RowBox[{"2", " ", "e"}]}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      FractionBox[
       RowBox[{"a", "+", 
        RowBox[{"2", " ", "b"}], "+", 
        RowBox[{
         SqrtBox["a"], " ", 
         SqrtBox[
          RowBox[{"a", "+", 
           RowBox[{"4", " ", "b"}]}]]}]}], 
       RowBox[{"2", " ", "b"}]], "+", 
      RowBox[{"2", " ", "e"}]}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      FractionBox[
       RowBox[{"a", "+", 
        RowBox[{"2", " ", "b"}], "+", 
        RowBox[{
         SqrtBox["a"], " ", 
         SqrtBox[
          RowBox[{"a", "+", 
           RowBox[{"4", " ", "b"}]}]]}]}], 
       RowBox[{"2", " ", "b"}]], "+", 
      RowBox[{"3", " ", "e"}]}], ")"}]}]]}]], "Output"]
}, Open  ]],

Cell[BoxData[""], "Input"],

Cell[BoxData[""], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", "d", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{
    SuperscriptBox["2", 
     RowBox[{"-", "n"}]], " ", "b", " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "+", "e"}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{"a", "+", 
         RowBox[{"2", " ", "b"}], "-", 
         RowBox[{
          SqrtBox["a"], " ", 
          SqrtBox[
           RowBox[{"a", "+", 
            RowBox[{"4", " ", "b"}]}]]}], "+", 
         RowBox[{"4", " ", "b", " ", "e"}]}], ")"}]}], ")"}], 
     RowBox[{"2", "+", "n"}]]}], 
   RowBox[{"e", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       SqrtBox["a"], " ", 
       SqrtBox[
        RowBox[{"a", "+", 
         RowBox[{"4", " ", "b"}]}]]}], "+", 
      RowBox[{"b", " ", "e"}]}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{"a", "-", 
      RowBox[{
       SqrtBox["a"], " ", 
       SqrtBox[
        RowBox[{"a", "+", 
         RowBox[{"4", " ", "b"}]}]]}], "+", 
      RowBox[{"4", " ", "b", " ", "e"}]}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{"a", "+", 
      RowBox[{
       SqrtBox["a"], " ", 
       SqrtBox[
        RowBox[{"a", "+", 
         RowBox[{"4", " ", "b"}]}]]}], "+", 
      RowBox[{"4", " ", "b", " ", "e"}]}], ")"}]}]], "-", 
  FractionBox[
   RowBox[{
    SuperscriptBox["2", 
     RowBox[{"-", "n"}]], " ", "b", " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"a", "+", 
       RowBox[{"2", " ", "b"}], "-", 
       RowBox[{
        SqrtBox["a"], " ", 
        SqrtBox[
         RowBox[{"a", "+", 
          RowBox[{"4", " ", "b"}]}]]}], "+", 
       RowBox[{"4", " ", "b", " ", "e"}]}], ")"}], 
     RowBox[{"2", "+", "n"}]]}], 
   RowBox[{"e", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       SqrtBox["a"], " ", 
       SqrtBox[
        RowBox[{"a", "+", 
         RowBox[{"4", " ", "b"}]}]]}], "+", 
      RowBox[{"b", " ", "e"}]}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{"a", "-", 
      RowBox[{
       SqrtBox["a"], " ", 
       SqrtBox[
        RowBox[{"a", "+", 
         RowBox[{"4", " ", "b"}]}]]}], "+", 
      RowBox[{"2", " ", "b", " ", "e"}]}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{"a", "+", 
      RowBox[{
       SqrtBox["a"], " ", 
       SqrtBox[
        RowBox[{"a", "+", 
         RowBox[{"4", " ", "b"}]}]]}], "+", 
      RowBox[{"6", " ", "b", " ", "e"}]}], ")"}]}]], "+", 
  FractionBox[
   RowBox[{"16", " ", 
    SuperscriptBox["b", "4"], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "+", "e"}], ")"}], "2"], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"b", " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", "e"}], ")"}]}], ")"}], "n"]}], 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"a", "-", 
      RowBox[{
       SqrtBox["a"], " ", 
       SqrtBox[
        RowBox[{"a", "+", 
         RowBox[{"4", " ", "b"}]}]]}], "+", 
      RowBox[{"2", " ", "b", " ", "e"}]}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{"a", "-", 
      RowBox[{
       SqrtBox["a"], " ", 
       SqrtBox[
        RowBox[{"a", "+", 
         RowBox[{"4", " ", "b"}]}]]}], "+", 
      RowBox[{"4", " ", "b", " ", "e"}]}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{"a", "+", 
      RowBox[{
       SqrtBox["a"], " ", 
       SqrtBox[
        RowBox[{"a", "+", 
         RowBox[{"4", " ", "b"}]}]]}], "+", 
      RowBox[{"4", " ", "b", " ", "e"}]}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{"a", "+", 
      RowBox[{
       SqrtBox["a"], " ", 
       SqrtBox[
        RowBox[{"a", "+", 
         RowBox[{"4", " ", "b"}]}]]}], "+", 
      RowBox[{"6", " ", "b", " ", "e"}]}], ")"}]}]], "+", 
  FractionBox[
   RowBox[{
    SuperscriptBox["2", 
     RowBox[{"-", "n"}]], " ", "b", " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"a", "+", 
       RowBox[{"2", " ", "b"}], "+", 
       RowBox[{
        SqrtBox["a"], " ", 
        SqrtBox[
         RowBox[{"a", "+", 
          RowBox[{"4", " ", "b"}]}]]}], "+", 
       RowBox[{"6", " ", "b", " ", "e"}]}], ")"}], 
     RowBox[{"2", "+", "n"}]]}], 
   RowBox[{"e", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       SqrtBox["a"], " ", 
       SqrtBox[
        RowBox[{"a", "+", 
         RowBox[{"4", " ", "b"}]}]]}], "+", 
      RowBox[{"b", " ", "e"}]}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{"a", "-", 
      RowBox[{
       SqrtBox["a"], " ", 
       SqrtBox[
        RowBox[{"a", "+", 
         RowBox[{"4", " ", "b"}]}]]}], "+", 
      RowBox[{"4", " ", "b", " ", "e"}]}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{"a", "+", 
      RowBox[{
       SqrtBox["a"], " ", 
       SqrtBox[
        RowBox[{"a", "+", 
         RowBox[{"4", " ", "b"}]}]]}], "+", 
      RowBox[{"4", " ", "b", " ", "e"}]}], ")"}]}]], "-", 
  FractionBox[
   RowBox[{
    SuperscriptBox["2", 
     RowBox[{"-", "n"}]], " ", "b", " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "+", "e"}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{"a", "+", 
         RowBox[{"2", " ", "b"}], "+", 
         RowBox[{
          SqrtBox["a"], " ", 
          SqrtBox[
           RowBox[{"a", "+", 
            RowBox[{"4", " ", "b"}]}]]}], "+", 
         RowBox[{"6", " ", "b", " ", "e"}]}], ")"}]}], ")"}], 
     RowBox[{"2", "+", "n"}]]}], 
   RowBox[{"e", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       SqrtBox["a"], " ", 
       SqrtBox[
        RowBox[{"a", "+", 
         RowBox[{"4", " ", "b"}]}]]}], "+", 
      RowBox[{"b", " ", "e"}]}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{"a", "-", 
      RowBox[{
       SqrtBox["a"], " ", 
       SqrtBox[
        RowBox[{"a", "+", 
         RowBox[{"4", " ", "b"}]}]]}], "+", 
      RowBox[{"2", " ", "b", " ", "e"}]}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{"a", "+", 
      RowBox[{
       SqrtBox["a"], " ", 
       SqrtBox[
        RowBox[{"a", "+", 
         RowBox[{"4", " ", "b"}]}]]}], "+", 
      RowBox[{"6", " ", "b", " ", "e"}]}], ")"}]}]], "+", 
  FractionBox[
   RowBox[{"4", " ", 
    SuperscriptBox["b", "2"], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"b", "+", 
       FractionBox[
        RowBox[{"5", " ", "a", " ", "e"}], "2"], "+", 
       RowBox[{"5", " ", "b", " ", "e"}], "-", 
       RowBox[{
        FractionBox["1", "2"], " ", 
        SqrtBox["a"], " ", 
        SqrtBox[
         RowBox[{"a", "+", 
          RowBox[{"4", " ", "b"}]}]], " ", "e"}], "+", 
       RowBox[{"6", " ", "b", " ", 
        SuperscriptBox["e", "2"]}]}], ")"}], "n"], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"5", " ", "a", " ", "e"}], "-", 
       RowBox[{
        SqrtBox["a"], " ", 
        SqrtBox[
         RowBox[{"a", "+", 
          RowBox[{"4", " ", "b"}]}]], " ", "e"}], "+", 
       RowBox[{"2", " ", "b", " ", 
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"5", " ", "e"}], "+", 
          RowBox[{"6", " ", 
           SuperscriptBox["e", "2"]}]}], ")"}]}]}], ")"}], "2"]}], 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"a", "-", 
      RowBox[{
       SqrtBox["a"], " ", 
       SqrtBox[
        RowBox[{"a", "+", 
         RowBox[{"4", " ", "b"}]}]]}], "+", 
      RowBox[{"2", " ", "b", " ", "e"}]}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{"a", "-", 
      RowBox[{
       SqrtBox["a"], " ", 
       SqrtBox[
        RowBox[{"a", "+", 
         RowBox[{"4", " ", "b"}]}]]}], "+", 
      RowBox[{"4", " ", "b", " ", "e"}]}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{"a", "+", 
      RowBox[{
       SqrtBox["a"], " ", 
       SqrtBox[
        RowBox[{"a", "+", 
         RowBox[{"4", " ", "b"}]}]]}], "+", 
      RowBox[{"4", " ", "b", " ", "e"}]}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{"a", "+", 
      RowBox[{
       SqrtBox["a"], " ", 
       SqrtBox[
        RowBox[{"a", "+", 
         RowBox[{"4", " ", "b"}]}]]}], "+", 
      RowBox[{"6", " ", "b", " ", "e"}]}], ")"}]}]]}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"v", "=", 
  RowBox[{"Simplify", "[", 
   RowBox[{"Limit", "[", 
    RowBox[{"d", ",", 
     RowBox[{"e", "\[Rule]", "0"}]}], "]"}], "]"}], "   ", 
  RowBox[{"(*", " ", 
   RowBox[{"the", " ", "\"\<real\>\"", " ", "determinant", " ", "of", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"\\", "alpha"}], "*", "A_n"}], "+", 
      RowBox[{
       RowBox[{"\\", "beta"}], "*", "B_n"}]}], ")"}]}], " ", 
   "*)"}]}]], "Input",
 CellChangeTimes->{{3.475921703048829*^9, 3.47592173627037*^9}}],

Cell[BoxData[
 RowBox[{
  FractionBox["1", 
   RowBox[{
    SuperscriptBox["a", "2"], " ", 
    SqrtBox[
     RowBox[{"a", "+", 
      RowBox[{"4", " ", "b"}]}]]}]], 
  RowBox[{"(", 
   RowBox[{
    SuperscriptBox["2", 
     RowBox[{
      RowBox[{"-", "1"}], "-", "n"}]], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       SuperscriptBox["2", 
        RowBox[{"2", "+", "n"}]], " ", 
       SuperscriptBox["b", 
        RowBox[{"2", "+", "n"}]], " ", 
       SqrtBox[
        RowBox[{"a", "+", 
         RowBox[{"4", " ", "b"}]}]]}], "-", 
      RowBox[{"2", " ", 
       SuperscriptBox["b", "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          SqrtBox[
           RowBox[{"a", "+", 
            RowBox[{"4", " ", "b"}]}]], " ", 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"a", "+", 
               RowBox[{"2", " ", "b"}], "-", 
               RowBox[{
                SqrtBox["a"], " ", 
                SqrtBox[
                 RowBox[{"a", "+", 
                  RowBox[{"4", " ", "b"}]}]]}]}], ")"}], "n"], "+", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"a", "+", 
               RowBox[{"2", " ", "b"}], "+", 
               RowBox[{
                SqrtBox["a"], " ", 
                SqrtBox[
                 RowBox[{"a", "+", 
                  RowBox[{"4", " ", "b"}]}]]}]}], ")"}], "n"]}], ")"}]}], "+", 
         RowBox[{
          SqrtBox["a"], " ", 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"a", "+", 
               RowBox[{"2", " ", "b"}], "-", 
               RowBox[{
                SqrtBox["a"], " ", 
                SqrtBox[
                 RowBox[{"a", "+", 
                  RowBox[{"4", " ", "b"}]}]]}]}], ")"}], "n"], "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"a", "+", 
               RowBox[{"2", " ", "b"}], "+", 
               RowBox[{
                SqrtBox["a"], " ", 
                SqrtBox[
                 RowBox[{"a", "+", 
                  RowBox[{"4", " ", "b"}]}]]}]}], ")"}], "n"]}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "2"}], "+", "n"}], ")"}]}]}], ")"}]}], "+", 
      RowBox[{
       SuperscriptBox["a", "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          SqrtBox["a"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"a", "+", 
                RowBox[{"2", " ", "b"}], "-", 
                RowBox[{
                 SqrtBox["a"], " ", 
                 SqrtBox[
                  RowBox[{"a", "+", 
                   RowBox[{"4", " ", "b"}]}]]}]}], ")"}], "n"]}], "+", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"a", "+", 
               RowBox[{"2", " ", "b"}], "+", 
               RowBox[{
                SqrtBox["a"], " ", 
                SqrtBox[
                 RowBox[{"a", "+", 
                  RowBox[{"4", " ", "b"}]}]]}]}], ")"}], "n"]}], ")"}]}], "+", 
         RowBox[{
          SqrtBox[
           RowBox[{"a", "+", 
            RowBox[{"4", " ", "b"}]}]], " ", 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"a", "+", 
               RowBox[{"2", " ", "b"}], "-", 
               RowBox[{
                SqrtBox["a"], " ", 
                SqrtBox[
                 RowBox[{"a", "+", 
                  RowBox[{"4", " ", "b"}]}]]}]}], ")"}], "n"], "+", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"a", "+", 
               RowBox[{"2", " ", "b"}], "+", 
               RowBox[{
                SqrtBox["a"], " ", 
                SqrtBox[
                 RowBox[{"a", "+", 
                  RowBox[{"4", " ", "b"}]}]]}]}], ")"}], "n"]}], ")"}]}]}], 
        ")"}], " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", "n"}], ")"}]}], "+", 
      RowBox[{"2", " ", "a", " ", "b", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          SqrtBox[
           RowBox[{"a", "+", 
            RowBox[{"4", " ", "b"}]}]], " ", 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"a", "+", 
               RowBox[{"2", " ", "b"}], "-", 
               RowBox[{
                SqrtBox["a"], " ", 
                SqrtBox[
                 RowBox[{"a", "+", 
                  RowBox[{"4", " ", "b"}]}]]}]}], ")"}], "n"], "+", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"a", "+", 
               RowBox[{"2", " ", "b"}], "+", 
               RowBox[{
                SqrtBox["a"], " ", 
                SqrtBox[
                 RowBox[{"a", "+", 
                  RowBox[{"4", " ", "b"}]}]]}]}], ")"}], "n"]}], ")"}], " ", 
          "n"}], "-", 
         RowBox[{
          SqrtBox["a"], " ", 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"a", "+", 
               RowBox[{"2", " ", "b"}], "-", 
               RowBox[{
                SqrtBox["a"], " ", 
                SqrtBox[
                 RowBox[{"a", "+", 
                  RowBox[{"4", " ", "b"}]}]]}]}], ")"}], "n"], "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"a", "+", 
               RowBox[{"2", " ", "b"}], "+", 
               RowBox[{
                SqrtBox["a"], " ", 
                SqrtBox[
                 RowBox[{"a", "+", 
                  RowBox[{"4", " ", "b"}]}]]}]}], ")"}], "n"]}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{"1", "+", 
            RowBox[{"2", " ", "n"}]}], ")"}]}]}], ")"}]}]}], ")"}]}], 
   ")"}]}]], "Output"]
}, Open  ]],

Cell[BoxData[""], "Input"],

Cell[BoxData[""], "Input"],

Cell[BoxData[""], "Input",
 CellChangeTimes->{3.475921689398035*^9}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{3.4759216918689327`*^9}],

Cell[BoxData[""], "Input"],

Cell[BoxData[""], "Input",
 CellChangeTimes->{3.475921694438139*^9}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.475921696617776*^9, 3.475921696707011*^9}}],

Cell[BoxData[""], "Input"],

Cell[BoxData[""], "Input"],

Cell[BoxData[""], "Input"],

Cell[BoxData[""], "Input"],

Cell[BoxData[""], "Input"],

Cell[BoxData[""], "Input"],

Cell[BoxData[""], "Input"],

Cell[BoxData[""], "Input"],

Cell[BoxData[""], "Input"],

Cell[BoxData[""], "Input"],

Cell[BoxData[""], "Input"],

Cell[BoxData[""], "Input"],

Cell[BoxData[""], "Input"],

Cell[BoxData[""], "Input"],

Cell[BoxData[""], "Input"],

Cell[BoxData[""], "Input"],

Cell[BoxData[""], "Input"],

Cell[BoxData[""], "Input"]
},
WindowSize->{1272, 925},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"7.0 for Linux x86 (64-bit) (November 11, 2008)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 1375, 38, 99, "Input"],
Cell[1923, 60, 555, 17, 52, "Input"],
Cell[2481, 79, 721, 24, 77, "Input"],
Cell[3205, 105, 514, 18, 50, "Input"],
Cell[3722, 125, 514, 18, 50, "Input"],
Cell[4239, 145, 514, 18, 50, "Input"],
Cell[4756, 165, 479, 17, 50, "Input"],
Cell[5238, 184, 479, 17, 50, "Input"],
Cell[5720, 203, 479, 17, 50, "Input"],
Cell[6202, 222, 130, 4, 32, "Input"],
Cell[6335, 228, 130, 4, 32, "Input"],
Cell[6468, 234, 130, 4, 32, "Input"],
Cell[6601, 240, 120, 4, 32, "Input"],
Cell[6724, 246, 120, 4, 32, "Input"],
Cell[6847, 252, 120, 4, 32, "Input"],
Cell[CellGroupData[{
Cell[6992, 260, 652, 19, 59, "Input"],
Cell[7647, 281, 13728, 480, 444, "Output"]
}, Open  ]],
Cell[21390, 764, 26, 0, 32, "Input"],
Cell[21419, 766, 26, 0, 32, "Input"],
Cell[CellGroupData[{
Cell[21470, 770, 61, 1, 32, "Input"],
Cell[21534, 773, 7876, 278, 233, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[29447, 1056, 532, 15, 32, "Input"],
Cell[29982, 1073, 5930, 183, 128, "Output"]
}, Open  ]],
Cell[35927, 1259, 26, 0, 32, "Input"],
Cell[35956, 1261, 26, 0, 32, "Input"],
Cell[35985, 1263, 68, 1, 32, "Input"],
Cell[36056, 1266, 70, 1, 32, "Input"],
Cell[36129, 1269, 26, 0, 32, "Input"],
Cell[36158, 1271, 68, 1, 32, "Input"],
Cell[36229, 1274, 92, 1, 32, InheritFromParent],
Cell[36324, 1277, 26, 0, 32, "Input"],
Cell[36353, 1279, 26, 0, 32, "Input"],
Cell[36382, 1281, 26, 0, 32, "Input"],
Cell[36411, 1283, 26, 0, 32, "Input"],
Cell[36440, 1285, 26, 0, 32, "Input"],
Cell[36469, 1287, 26, 0, 32, "Input"],
Cell[36498, 1289, 26, 0, 32, "Input"],
Cell[36527, 1291, 26, 0, 32, "Input"],
Cell[36556, 1293, 26, 0, 32, "Input"],
Cell[36585, 1295, 26, 0, 32, "Input"],
Cell[36614, 1297, 26, 0, 32, "Input"],
Cell[36643, 1299, 26, 0, 32, "Input"],
Cell[36672, 1301, 26, 0, 32, "Input"],
Cell[36701, 1303, 26, 0, 32, "Input"],
Cell[36730, 1305, 26, 0, 32, "Input"],
Cell[36759, 1307, 26, 0, 32, "Input"],
Cell[36788, 1309, 26, 0, 32, "Input"],
Cell[36817, 1311, 26, 0, 32, "Input"]
}
]
*)

(* End of internal cache information *)
