(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     15495,        526]
NotebookOptionsPosition[     14643,        493]
NotebookOutlinePosition[     14979,        508]
CellTagsIndexPosition[     14936,        505]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{
   "r", ",", "r1", ",", "r2", ",", "r", ",", "al", ",", "be", ",", "s1", ",", 
    "s2", ",", "s"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"r", "[", "i_", "]"}], ":=", "i"}], ";"}]}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", 
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"be", "*", "r1"}], "-", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"al", "+", 
         RowBox[{"2", "be"}], "+", 
         RowBox[{"kappa", "[", 
          RowBox[{"al", ",", "be"}], "]"}], "+", "e"}], ")"}], "*", 
       RowBox[{"r", "[", 
        RowBox[{"n", "+", "1"}], "]"}]}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", "al"}], "+", 
         RowBox[{"5", "be"}], "+", 
         RowBox[{"kappa", "[", 
          RowBox[{"al", ",", "be"}], "]"}]}], ")"}], "*", 
       RowBox[{"r", "[", "n", "]"}]}], "-", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"al", "+", 
         RowBox[{"4", "be"}]}], ")"}], "*", 
       RowBox[{"r", "[", 
        RowBox[{"n", "-", "1"}], "]"}]}], "+", 
      RowBox[{"be", "*", 
       RowBox[{"r", "[", 
        RowBox[{"n", "-", "2"}], "]"}]}]}], "\[Equal]", "0"}], ",", "r1"}], 
   "]"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"r1", "\[Rule]", 
    FractionBox[
     RowBox[{
      RowBox[{"-", "al"}], "+", 
      RowBox[{
       SqrtBox["al"], " ", 
       SqrtBox[
        RowBox[{"al", "+", 
         RowBox[{"4", " ", "be"}]}]]}], "+", 
      RowBox[{"2", " ", "e", " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", "n"}], ")"}]}]}], 
     RowBox[{"2", " ", "be"}]]}], "}"}], "}"}]], "Output"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"r1", "=", 
    FractionBox[
     RowBox[{
      RowBox[{"-", "al"}], "+", 
      RowBox[{
       SqrtBox["al"], " ", 
       SqrtBox[
        RowBox[{"al", "+", 
         RowBox[{"4", " ", "be"}]}]]}], "+", 
      RowBox[{"2", " ", "e", " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", "n"}], ")"}]}]}], 
     RowBox[{"2", " ", "be"}]]}], ";"}]}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", 
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"be", "*", "r2"}], "-", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"al", "+", 
         RowBox[{"2", "be"}], "+", 
         RowBox[{"kappa", "[", 
          RowBox[{"al", ",", "be"}], "]"}]}], ")"}], "*", "r1"}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"al", "+", "be", "+", 
         RowBox[{"kappa", "[", 
          RowBox[{"al", ",", "be"}], "]"}]}], ")"}], "*", 
       RowBox[{"r", "[", 
        RowBox[{"n", "+", "1"}], "]"}]}], "-", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"al", "+", 
         RowBox[{"2", "be"}], "+", 
         RowBox[{"kappa", "[", 
          RowBox[{"al", ",", "be"}], "]"}]}], ")"}], "*", 
       RowBox[{"r", "[", "n", "]"}]}], "+", 
      RowBox[{"be", "*", 
       RowBox[{"r", "[", 
        RowBox[{"n", "-", "1"}], "]"}]}]}], "\[Equal]", "0"}], ",", "r2"}], 
   "]"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"r2", "\[Rule]", 
    FractionBox[
     RowBox[{
      RowBox[{"4", " ", "be", " ", "e", " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", "n"}], ")"}]}], "+", 
      RowBox[{"al", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "be"}], "+", "e", "+", 
         RowBox[{"e", " ", "n"}]}], ")"}]}], "+", 
      RowBox[{
       SqrtBox["al"], " ", 
       SqrtBox[
        RowBox[{"al", "+", 
         RowBox[{"4", " ", "be"}]}]], " ", 
       RowBox[{"(", 
        RowBox[{"be", "+", "e", "+", 
         RowBox[{"e", " ", "n"}]}], ")"}]}]}], 
     RowBox[{"2", " ", 
      SuperscriptBox["be", "2"]}]]}], "}"}], "}"}]], "Output"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"r2", "\[Rule]"}], "}"}], "}"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{
     "q", ",", "s1", ",", "r1", ",", "r2", ",", "r", ",", "al", ",", "be"}], 
     "]"}], ";"}], "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"s", "[", "i_", "]"}], ":=", 
     RowBox[{
      RowBox[{"(", 
       FractionBox[
        RowBox[{"al", "+", 
         RowBox[{"2", " ", "be"}], "+", 
         RowBox[{
          SqrtBox["al"], " ", 
          SqrtBox[
           RowBox[{"al", "+", 
            RowBox[{"4", " ", "be"}]}]]}]}], 
        RowBox[{"2", " ", "be"}]], ")"}], "^", "i"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Simplify", "[", 
     RowBox[{"Solve", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"be", "*", "q"}], "-", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"al", "+", 
            RowBox[{"2", "be"}], "+", 
            RowBox[{"kappa", "[", 
             RowBox[{"al", ",", "be"}], "]"}], "+", "e"}], ")"}], "*", 
          RowBox[{"s", "[", 
           RowBox[{"n", "+", "1"}], "]"}]}], "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", "al"}], "+", 
            RowBox[{"5", "be"}], "+", 
            RowBox[{"kappa", "[", 
             RowBox[{"al", ",", "be"}], "]"}]}], ")"}], "*", 
          RowBox[{"s", "[", "n", "]"}]}], "-", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"al", "+", 
            RowBox[{"4", "be"}]}], ")"}], "*", 
          RowBox[{"s", "[", 
           RowBox[{"n", "-", "1"}], "]"}]}], "+", 
         RowBox[{"be", "*", 
          RowBox[{"s", "[", 
           RowBox[{"n", "-", "2"}], "]"}]}]}], "\[Equal]", "0"}], ",", "q"}], 
      "]"}], "]"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
    "\[IndentingNewLine]"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"q", "\[Rule]", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["2", 
        RowBox[{"1", "-", "n"}]], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         FractionBox[
          RowBox[{"al", "+", 
           RowBox[{"2", " ", "be"}], "+", 
           RowBox[{
            SqrtBox["al"], " ", 
            SqrtBox[
             RowBox[{"al", "+", 
              RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"], " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["al", "4"], "+", 
         RowBox[{
          SuperscriptBox["al", 
           RowBox[{"7", "/", "2"}]], " ", 
          SqrtBox[
           RowBox[{"al", "+", 
            RowBox[{"4", " ", "be"}]}]]}], "+", 
         RowBox[{"2", " ", 
          SuperscriptBox["be", "3"], " ", "e"}], "+", 
         RowBox[{"3", " ", 
          SqrtBox["al"], " ", 
          SuperscriptBox["be", "2"], " ", 
          SqrtBox[
           RowBox[{"al", "+", 
            RowBox[{"4", " ", "be"}]}]], " ", "e"}], "+", 
         RowBox[{
          SuperscriptBox["al", 
           RowBox[{"5", "/", "2"}]], " ", 
          SqrtBox[
           RowBox[{"al", "+", 
            RowBox[{"4", " ", "be"}]}]], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"5", " ", "be"}], "+", "e"}], ")"}]}], "+", 
         RowBox[{
          SuperscriptBox["al", "3"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"7", " ", "be"}], "+", "e"}], ")"}]}], "+", 
         RowBox[{
          SuperscriptBox["al", 
           RowBox[{"3", "/", "2"}]], " ", "be", " ", 
          SqrtBox[
           RowBox[{"al", "+", 
            RowBox[{"4", " ", "be"}]}]], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"5", " ", "be"}], "+", 
            RowBox[{"4", " ", "e"}]}], ")"}]}], "+", 
         RowBox[{
          SuperscriptBox["al", "2"], " ", "be", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"13", " ", "be"}], "+", 
            RowBox[{"6", " ", "e"}]}], ")"}]}], "+", 
         RowBox[{"al", " ", 
          SuperscriptBox["be", "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"4", " ", "be"}], "+", 
            RowBox[{"9", " ", "e"}]}], ")"}]}]}], ")"}]}], ")"}], "/", 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["be", "2"], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"al", "+", 
          RowBox[{"2", " ", "be"}], "+", 
          RowBox[{
           SqrtBox["al"], " ", 
           SqrtBox[
            RowBox[{"al", "+", 
             RowBox[{"4", " ", "be"}]}]]}]}], ")"}], "2"]}], ")"}]}]}], "}"}],
   "}"}]], "Output"]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"s1", "=", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["2", 
        RowBox[{"1", "-", "n"}]], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         FractionBox[
          RowBox[{"al", "+", 
           RowBox[{"2", " ", "be"}], "+", 
           RowBox[{
            SqrtBox["al"], " ", 
            SqrtBox[
             RowBox[{"al", "+", 
              RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"], " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["al", "4"], "+", 
         RowBox[{
          SuperscriptBox["al", 
           RowBox[{"7", "/", "2"}]], " ", 
          SqrtBox[
           RowBox[{"al", "+", 
            RowBox[{"4", " ", "be"}]}]]}], "+", 
         RowBox[{"2", " ", 
          SuperscriptBox["be", "3"], " ", "e"}], "+", 
         RowBox[{"3", " ", 
          SqrtBox["al"], " ", 
          SuperscriptBox["be", "2"], " ", 
          SqrtBox[
           RowBox[{"al", "+", 
            RowBox[{"4", " ", "be"}]}]], " ", "e"}], "+", 
         RowBox[{
          SuperscriptBox["al", 
           RowBox[{"5", "/", "2"}]], " ", 
          SqrtBox[
           RowBox[{"al", "+", 
            RowBox[{"4", " ", "be"}]}]], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"5", " ", "be"}], "+", "e"}], ")"}]}], "+", 
         RowBox[{
          SuperscriptBox["al", "3"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"7", " ", "be"}], "+", "e"}], ")"}]}], "+", 
         RowBox[{
          SuperscriptBox["al", 
           RowBox[{"3", "/", "2"}]], " ", "be", " ", 
          SqrtBox[
           RowBox[{"al", "+", 
            RowBox[{"4", " ", "be"}]}]], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"5", " ", "be"}], "+", 
            RowBox[{"4", " ", "e"}]}], ")"}]}], "+", 
         RowBox[{
          SuperscriptBox["al", "2"], " ", "be", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"13", " ", "be"}], "+", 
            RowBox[{"6", " ", "e"}]}], ")"}]}], "+", 
         RowBox[{"al", " ", 
          SuperscriptBox["be", "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"4", " ", "be"}], "+", 
            RowBox[{"9", " ", "e"}]}], ")"}]}]}], ")"}]}], ")"}], "/", 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["be", "2"], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"al", "+", 
          RowBox[{"2", " ", "be"}], "+", 
          RowBox[{
           SqrtBox["al"], " ", 
           SqrtBox[
            RowBox[{"al", "+", 
             RowBox[{"4", " ", "be"}]}]]}]}], ")"}], "2"]}], ")"}]}]}], ";"}],
   "\[IndentingNewLine]", "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Simplify", "[", 
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"be", "*", "s2"}], "-", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"al", "+", 
          RowBox[{"2", "be"}], "+", 
          RowBox[{"kappa", "[", 
           RowBox[{"al", ",", "be"}], "]"}]}], ")"}], "*", "s1"}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"al", "+", "be", "+", 
          RowBox[{"kappa", "[", 
           RowBox[{"al", ",", "be"}], "]"}]}], ")"}], "*", 
        RowBox[{"s", "[", 
         RowBox[{"n", "+", "1"}], "]"}]}], "-", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"al", "+", 
          RowBox[{"2", "be"}], "+", 
          RowBox[{"kappa", "[", 
           RowBox[{"al", ",", "be"}], "]"}]}], ")"}], "*", 
        RowBox[{"s", "[", "n", "]"}]}], "+", 
       RowBox[{"be", "*", 
        RowBox[{"s", "[", 
         RowBox[{"n", "-", "1"}], "]"}]}]}], "\[Equal]", "0"}], ",", "s2"}], 
    "]"}], "]"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]"}], "Input"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", 
  "\[IndentingNewLine]"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"z", "^", "4"}], "*", "be"}], "-", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"al", "+", 
        RowBox[{"4", "be"}]}], ")"}], 
      RowBox[{"z", "^", "3"}]}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2", "al"}], "+", 
        RowBox[{"6", "be"}]}], ")"}], 
      RowBox[{"z", "^", "2"}]}], "-", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"al", "+", 
        RowBox[{"4", "be"}]}], ")"}], "z"}], "+", "be"}], "\[Equal]", "0"}], 
   ",", "z"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"z", "\[Rule]", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"z", "\[Rule]", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"z", "\[Rule]", 
     FractionBox[
      RowBox[{"al", "+", 
       RowBox[{"2", " ", "be"}], "-", 
       RowBox[{
        SqrtBox["al"], " ", 
        SqrtBox[
         RowBox[{"al", "+", 
          RowBox[{"4", " ", "be"}]}]]}]}], 
      RowBox[{"2", " ", "be"}]]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"z", "\[Rule]", 
     FractionBox[
      RowBox[{"al", "+", 
       RowBox[{"2", " ", "be"}], "+", 
       RowBox[{
        SqrtBox["al"], " ", 
        SqrtBox[
         RowBox[{"al", "+", 
          RowBox[{"4", " ", "be"}]}]]}]}], 
      RowBox[{"2", " ", "be"}]]}], "}"}]}], "}"}]], "Output"]
}, Open  ]]
},
WindowSize->{1280, 945},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"7.0 for Linux x86 (64-bit) (November 11, 2008)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 286, 8, 55, "Input"],
Cell[CellGroupData[{
Cell[856, 32, 1018, 32, 32, "Input"],
Cell[1877, 66, 430, 15, 51, "Output"]
}, Open  ]],
Cell[2322, 84, 431, 15, 76, "Input"],
Cell[CellGroupData[{
Cell[2778, 103, 979, 30, 32, "Input"],
Cell[3760, 135, 705, 23, 52, "Output"]
}, Open  ]],
Cell[4480, 161, 98, 3, 32, "Input"],
Cell[CellGroupData[{
Cell[4603, 168, 1832, 56, 194, "Input"],
Cell[6438, 226, 2725, 84, 103, "Output"]
}, Open  ]],
Cell[9178, 313, 3895, 117, 339, "Input"],
Cell[13076, 432, 106, 2, 99, "Input"],
Cell[CellGroupData[{
Cell[13207, 438, 610, 22, 32, "Input"],
Cell[13820, 462, 807, 28, 51, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

