(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    146186,       4205]
NotebookOptionsPosition[    145189,       4172]
NotebookOutlinePosition[    145525,       4187]
CellTagsIndexPosition[    145482,       4184]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"We", " ", "compute", " ", "here", " ", "the", " ", 
     RowBox[{"expectation", " ", "\\", "mu_"}], "1"}], ",", " ", 
    RowBox[{
     RowBox[{"cf", ".", " ", "Appendix"}], " ", "A", ".3"}]}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "Recall", " ", "wij", " ", "are", " ", "the", " ", "inverse", " ", 
    "elements", " ", "of", " ", "M_n"}], " ", "*)"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"w11", "[", 
      RowBox[{"n_", ",", "al_", ",", "be_", ",", "e_"}], "]"}], ":=", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         SuperscriptBox["2", "n"], " ", 
         SuperscriptBox["al", "3"], " ", 
         SuperscriptBox[
          RowBox[{"(", 
           FractionBox[
            RowBox[{"al", "+", 
             RowBox[{"2", " ", "be"}], "+", 
             RowBox[{
              SqrtBox["al"], " ", 
              SqrtBox[
               RowBox[{"al", "+", 
                RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], "-", 
        RowBox[{
         SuperscriptBox["2", "n"], " ", 
         SuperscriptBox["al", 
          RowBox[{"5", "/", "2"}]], " ", 
         SqrtBox[
          RowBox[{"al", "+", 
           RowBox[{"4", " ", "be"}]}]], " ", 
         SuperscriptBox[
          RowBox[{"(", 
           FractionBox[
            RowBox[{"al", "+", 
             RowBox[{"2", " ", "be"}], "+", 
             RowBox[{
              SqrtBox["al"], " ", 
              SqrtBox[
               RowBox[{"al", "+", 
                RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], "+", 
        RowBox[{"2", " ", 
         SuperscriptBox["be", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["2", 
            RowBox[{"1", "+", 
             RowBox[{"2", " ", "n"}]}]], "-", 
           RowBox[{
            SuperscriptBox["2", "n"], " ", 
            SuperscriptBox[
             RowBox[{"(", 
              FractionBox[
               RowBox[{"al", "+", 
                RowBox[{"2", " ", "be"}], "-", 
                RowBox[{
                 SqrtBox["al"], " ", 
                 SqrtBox[
                  RowBox[{"al", "+", 
                   RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], "-", 
           RowBox[{"3", " ", 
            SuperscriptBox["2", "n"], " ", 
            SuperscriptBox[
             RowBox[{"(", 
              FractionBox[
               RowBox[{"al", "+", 
                RowBox[{"2", " ", "be"}], "+", 
                RowBox[{
                 SqrtBox["al"], " ", 
                 SqrtBox[
                  RowBox[{"al", "+", 
                   RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], "+", 
           RowBox[{"2", " ", 
            SuperscriptBox[
             RowBox[{"(", 
              FractionBox[
               RowBox[{"al", "+", 
                RowBox[{"2", " ", "be"}], "-", 
                RowBox[{
                 SqrtBox["al"], " ", 
                 SqrtBox[
                  RowBox[{"al", "+", 
                   RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"], " ", 
            SuperscriptBox[
             RowBox[{"(", 
              FractionBox[
               RowBox[{"al", "+", 
                RowBox[{"2", " ", "be"}], "+", 
                RowBox[{
                 SqrtBox["al"], " ", 
                 SqrtBox[
                  RowBox[{"al", "+", 
                   RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}]}], 
          ")"}], " ", "e"}], "+", 
        RowBox[{
         SqrtBox["al"], " ", "be", " ", 
         SqrtBox[
          RowBox[{"al", "+", 
           RowBox[{"4", " ", "be"}]}]], " ", "e", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              SuperscriptBox["2", "n"], "-", 
              SuperscriptBox[
               RowBox[{"(", 
                FractionBox[
                 RowBox[{"al", "+", 
                  RowBox[{"2", " ", "be"}], "-", 
                  RowBox[{
                   SqrtBox["al"], " ", 
                   SqrtBox[
                    RowBox[{"al", "+", 
                    RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], 
             ")"}], " ", 
            RowBox[{"(", 
             RowBox[{
              SuperscriptBox["2", "n"], "+", 
              SuperscriptBox[
               RowBox[{"(", 
                FractionBox[
                 RowBox[{"al", "+", 
                  RowBox[{"2", " ", "be"}], "+", 
                  RowBox[{
                   SqrtBox["al"], " ", 
                   SqrtBox[
                    RowBox[{"al", "+", 
                    RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], 
             ")"}]}], "+", 
           RowBox[{
            SuperscriptBox["2", 
             RowBox[{"1", "+", "n"}]], " ", 
            SuperscriptBox[
             RowBox[{"(", 
              FractionBox[
               RowBox[{"al", "+", 
                RowBox[{"2", " ", "be"}], "+", 
                RowBox[{
                 SqrtBox["al"], " ", 
                 SqrtBox[
                  RowBox[{"al", "+", 
                   RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"], " ", 
            "n"}]}], ")"}]}], "+", 
        RowBox[{"al", " ", "be", " ", "e", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              SuperscriptBox["2", "n"], "-", 
              SuperscriptBox[
               RowBox[{"(", 
                FractionBox[
                 RowBox[{"al", "+", 
                  RowBox[{"2", " ", "be"}], "-", 
                  RowBox[{
                   SqrtBox["al"], " ", 
                   SqrtBox[
                    RowBox[{"al", "+", 
                    RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], 
             ")"}], " ", 
            RowBox[{"(", 
             RowBox[{
              SuperscriptBox["2", "n"], "-", 
              SuperscriptBox[
               RowBox[{"(", 
                FractionBox[
                 RowBox[{"al", "+", 
                  RowBox[{"2", " ", "be"}], "+", 
                  RowBox[{
                   SqrtBox["al"], " ", 
                   SqrtBox[
                    RowBox[{"al", "+", 
                    RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], 
             ")"}]}], "-", 
           RowBox[{
            SuperscriptBox["2", 
             RowBox[{"2", "+", "n"}]], " ", 
            SuperscriptBox[
             RowBox[{"(", 
              FractionBox[
               RowBox[{"al", "+", 
                RowBox[{"2", " ", "be"}], "+", 
                RowBox[{
                 SqrtBox["al"], " ", 
                 SqrtBox[
                  RowBox[{"al", "+", 
                   RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"], " ", 
            "n"}]}], ")"}]}], "+", 
        RowBox[{
         SuperscriptBox["2", "n"], " ", 
         SuperscriptBox["al", "2"], " ", 
         SuperscriptBox[
          RowBox[{"(", 
           FractionBox[
            RowBox[{"al", "+", 
             RowBox[{"2", " ", "be"}], "+", 
             RowBox[{
              SqrtBox["al"], " ", 
              SqrtBox[
               RowBox[{"al", "+", 
                RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"4", " ", "be"}], "-", 
           RowBox[{"e", " ", "n"}]}], ")"}]}], "+", 
        RowBox[{
         SuperscriptBox["2", "n"], " ", 
         SuperscriptBox["al", 
          RowBox[{"3", "/", "2"}]], " ", 
         SqrtBox[
          RowBox[{"al", "+", 
           RowBox[{"4", " ", "be"}]}]], " ", 
         SuperscriptBox[
          RowBox[{"(", 
           FractionBox[
            RowBox[{"al", "+", 
             RowBox[{"2", " ", "be"}], "+", 
             RowBox[{
              SqrtBox["al"], " ", 
              SqrtBox[
               RowBox[{"al", "+", 
                RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "2"}], " ", "be"}], "+", 
           RowBox[{"e", " ", "n"}]}], ")"}]}]}], ")"}], "/", 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["be", "2"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", 
            SuperscriptBox["2", 
             RowBox[{"1", "+", "n"}]]}], " ", 
           SuperscriptBox["al", 
            RowBox[{"3", "/", "2"}]], " ", 
           SqrtBox[
            RowBox[{"al", "+", 
             RowBox[{"4", " ", "be"}]}]], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             FractionBox[
              RowBox[{"al", "+", 
               RowBox[{"2", " ", "be"}], "+", 
               RowBox[{
                SqrtBox["al"], " ", 
                SqrtBox[
                 RowBox[{"al", "+", 
                  RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], "+", 
          
          RowBox[{"al", " ", 
           RowBox[{"(", 
            RowBox[{
             SuperscriptBox["4", "n"], "-", 
             RowBox[{
              SuperscriptBox["2", 
               RowBox[{"1", "+", "n"}]], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                FractionBox[
                 RowBox[{"al", "+", 
                  RowBox[{"2", " ", "be"}], "+", 
                  RowBox[{
                   SqrtBox["al"], " ", 
                   SqrtBox[
                    RowBox[{"al", "+", 
                    RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], 
             "+", 
             RowBox[{
              SuperscriptBox[
               RowBox[{"(", 
                FractionBox[
                 RowBox[{"al", "+", 
                  RowBox[{"2", " ", "be"}], "-", 
                  RowBox[{
                   SqrtBox["al"], " ", 
                   SqrtBox[
                    RowBox[{"al", "+", 
                    RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"], " ", 
              
              SuperscriptBox[
               RowBox[{"(", 
                FractionBox[
                 RowBox[{"al", "+", 
                  RowBox[{"2", " ", "be"}], "+", 
                  RowBox[{
                   SqrtBox["al"], " ", 
                   SqrtBox[
                    RowBox[{"al", "+", 
                    RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}]}], 
            ")"}], " ", "e"}], "+", 
          RowBox[{"2", " ", "be", " ", 
           RowBox[{"(", 
            RowBox[{
             SuperscriptBox["2", 
              RowBox[{"1", "+", 
               RowBox[{"2", " ", "n"}]}]], "-", 
             RowBox[{
              SuperscriptBox["2", "n"], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                FractionBox[
                 RowBox[{"al", "+", 
                  RowBox[{"2", " ", "be"}], "-", 
                  RowBox[{
                   SqrtBox["al"], " ", 
                   SqrtBox[
                    RowBox[{"al", "+", 
                    RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], 
             "-", 
             RowBox[{"3", " ", 
              SuperscriptBox["2", "n"], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                FractionBox[
                 RowBox[{"al", "+", 
                  RowBox[{"2", " ", "be"}], "+", 
                  RowBox[{
                   SqrtBox["al"], " ", 
                   SqrtBox[
                    RowBox[{"al", "+", 
                    RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], 
             "+", 
             RowBox[{"2", " ", 
              SuperscriptBox[
               RowBox[{"(", 
                FractionBox[
                 RowBox[{"al", "+", 
                  RowBox[{"2", " ", "be"}], "-", 
                  RowBox[{
                   SqrtBox["al"], " ", 
                   SqrtBox[
                    RowBox[{"al", "+", 
                    RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"], " ", 
              
              SuperscriptBox[
               RowBox[{"(", 
                FractionBox[
                 RowBox[{"al", "+", 
                  RowBox[{"2", " ", "be"}], "+", 
                  RowBox[{
                   SqrtBox["al"], " ", 
                   SqrtBox[
                    RowBox[{"al", "+", 
                    RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}]}], 
            ")"}], " ", "e"}], "+", 
          RowBox[{
           SqrtBox["al"], " ", 
           SqrtBox[
            RowBox[{"al", "+", 
             RowBox[{"4", " ", "be"}]}]], " ", "e", " ", 
           RowBox[{"(", 
            RowBox[{
             SuperscriptBox["4", "n"], "-", 
             RowBox[{
              SuperscriptBox[
               RowBox[{"(", 
                FractionBox[
                 RowBox[{"al", "+", 
                  RowBox[{"2", " ", "be"}], "-", 
                  RowBox[{
                   SqrtBox["al"], " ", 
                   SqrtBox[
                    RowBox[{"al", "+", 
                    RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"], " ", 
              
              SuperscriptBox[
               RowBox[{"(", 
                FractionBox[
                 RowBox[{"al", "+", 
                  RowBox[{"2", " ", "be"}], "+", 
                  RowBox[{
                   SqrtBox["al"], " ", 
                   SqrtBox[
                    RowBox[{"al", "+", 
                    RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], 
             "+", 
             RowBox[{
              SuperscriptBox["2", 
               RowBox[{"1", "+", "n"}]], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                FractionBox[
                 RowBox[{"al", "+", 
                  RowBox[{"2", " ", "be"}], "+", 
                  RowBox[{
                   SqrtBox["al"], " ", 
                   SqrtBox[
                    RowBox[{"al", "+", 
                    RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"], " ", 
              "n"}]}], ")"}]}]}], ")"}]}], ")"}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"w12", "[", 
      RowBox[{"n_", ",", "al_", ",", "be_", ",", "e_"}], "]"}], ":=", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         SuperscriptBox["2", "n"], " ", 
         SuperscriptBox["al", "4"], " ", 
         SuperscriptBox[
          RowBox[{"(", 
           FractionBox[
            RowBox[{"al", "+", 
             RowBox[{"2", " ", "be"}], "+", 
             RowBox[{
              SqrtBox["al"], " ", 
              SqrtBox[
               RowBox[{"al", "+", 
                RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], "-", 
        RowBox[{
         SuperscriptBox["2", "n"], " ", 
         SuperscriptBox["al", 
          RowBox[{"7", "/", "2"}]], " ", 
         SqrtBox[
          RowBox[{"al", "+", 
           RowBox[{"4", " ", "be"}]}]], " ", 
         SuperscriptBox[
          RowBox[{"(", 
           FractionBox[
            RowBox[{"al", "+", 
             RowBox[{"2", " ", "be"}], "+", 
             RowBox[{
              SqrtBox["al"], " ", 
              SqrtBox[
               RowBox[{"al", "+", 
                RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], "+", 
        RowBox[{"4", " ", 
         SuperscriptBox["be", "3"], " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["2", 
            RowBox[{"1", "+", 
             RowBox[{"2", " ", "n"}]}]], "-", 
           RowBox[{
            SuperscriptBox["2", "n"], " ", 
            SuperscriptBox[
             RowBox[{"(", 
              FractionBox[
               RowBox[{"al", "+", 
                RowBox[{"2", " ", "be"}], "-", 
                RowBox[{
                 SqrtBox["al"], " ", 
                 SqrtBox[
                  RowBox[{"al", "+", 
                   RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], "-", 
           RowBox[{"3", " ", 
            SuperscriptBox["2", "n"], " ", 
            SuperscriptBox[
             RowBox[{"(", 
              FractionBox[
               RowBox[{"al", "+", 
                RowBox[{"2", " ", "be"}], "+", 
                RowBox[{
                 SqrtBox["al"], " ", 
                 SqrtBox[
                  RowBox[{"al", "+", 
                   RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], "+", 
           RowBox[{"2", " ", 
            SuperscriptBox[
             RowBox[{"(", 
              FractionBox[
               RowBox[{"al", "+", 
                RowBox[{"2", " ", "be"}], "-", 
                RowBox[{
                 SqrtBox["al"], " ", 
                 SqrtBox[
                  RowBox[{"al", "+", 
                   RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"], " ", 
            SuperscriptBox[
             RowBox[{"(", 
              FractionBox[
               RowBox[{"al", "+", 
                RowBox[{"2", " ", "be"}], "+", 
                RowBox[{
                 SqrtBox["al"], " ", 
                 SqrtBox[
                  RowBox[{"al", "+", 
                   RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}]}], 
          ")"}], " ", "e"}], "+", 
        RowBox[{"al", " ", 
         SuperscriptBox["be", "2"], " ", "e", " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["2", 
            RowBox[{"1", "+", 
             RowBox[{"2", " ", "n"}]}]], "-", 
           RowBox[{"5", " ", 
            SuperscriptBox["2", "n"], " ", 
            SuperscriptBox[
             RowBox[{"(", 
              FractionBox[
               RowBox[{"al", "+", 
                RowBox[{"2", " ", "be"}], "-", 
                RowBox[{
                 SqrtBox["al"], " ", 
                 SqrtBox[
                  RowBox[{"al", "+", 
                   RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], "-", 
           RowBox[{"3", " ", 
            SuperscriptBox["2", "n"], " ", 
            SuperscriptBox[
             RowBox[{"(", 
              FractionBox[
               RowBox[{"al", "+", 
                RowBox[{"2", " ", "be"}], "+", 
                RowBox[{
                 SqrtBox["al"], " ", 
                 SqrtBox[
                  RowBox[{"al", "+", 
                   RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], "+", 
           RowBox[{"6", " ", 
            SuperscriptBox[
             RowBox[{"(", 
              FractionBox[
               RowBox[{"al", "+", 
                RowBox[{"2", " ", "be"}], "-", 
                RowBox[{
                 SqrtBox["al"], " ", 
                 SqrtBox[
                  RowBox[{"al", "+", 
                   RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"], " ", 
            SuperscriptBox[
             RowBox[{"(", 
              FractionBox[
               RowBox[{"al", "+", 
                RowBox[{"2", " ", "be"}], "+", 
                RowBox[{
                 SqrtBox["al"], " ", 
                 SqrtBox[
                  RowBox[{"al", "+", 
                   RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], "-", 
           RowBox[{"3", " ", 
            SuperscriptBox["2", 
             RowBox[{"2", "+", "n"}]], " ", 
            SuperscriptBox[
             RowBox[{"(", 
              FractionBox[
               RowBox[{"al", "+", 
                RowBox[{"2", " ", "be"}], "+", 
                RowBox[{
                 SqrtBox["al"], " ", 
                 SqrtBox[
                  RowBox[{"al", "+", 
                   RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"], " ", 
            "n"}]}], ")"}]}], "+", 
        RowBox[{
         SqrtBox["al"], " ", 
         SuperscriptBox["be", "2"], " ", 
         SqrtBox[
          RowBox[{"al", "+", 
           RowBox[{"4", " ", "be"}]}]], " ", "e", " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["2", 
            RowBox[{"1", "+", 
             RowBox[{"2", " ", "n"}]}]], "-", 
           RowBox[{"3", " ", 
            SuperscriptBox["2", "n"], " ", 
            SuperscriptBox[
             RowBox[{"(", 
              FractionBox[
               RowBox[{"al", "+", 
                RowBox[{"2", " ", "be"}], "-", 
                RowBox[{
                 SqrtBox["al"], " ", 
                 SqrtBox[
                  RowBox[{"al", "+", 
                   RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], "+", 
           RowBox[{"3", " ", 
            SuperscriptBox["2", "n"], " ", 
            SuperscriptBox[
             RowBox[{"(", 
              FractionBox[
               RowBox[{"al", "+", 
                RowBox[{"2", " ", "be"}], "+", 
                RowBox[{
                 SqrtBox["al"], " ", 
                 SqrtBox[
                  RowBox[{"al", "+", 
                   RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], "-", 
           RowBox[{"2", " ", 
            SuperscriptBox[
             RowBox[{"(", 
              FractionBox[
               RowBox[{"al", "+", 
                RowBox[{"2", " ", "be"}], "-", 
                RowBox[{
                 SqrtBox["al"], " ", 
                 SqrtBox[
                  RowBox[{"al", "+", 
                   RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"], " ", 
            SuperscriptBox[
             RowBox[{"(", 
              FractionBox[
               RowBox[{"al", "+", 
                RowBox[{"2", " ", "be"}], "+", 
                RowBox[{
                 SqrtBox["al"], " ", 
                 SqrtBox[
                  RowBox[{"al", "+", 
                   RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], "+", 
           RowBox[{
            SuperscriptBox["2", 
             RowBox[{"2", "+", "n"}]], " ", 
            SuperscriptBox[
             RowBox[{"(", 
              FractionBox[
               RowBox[{"al", "+", 
                RowBox[{"2", " ", "be"}], "+", 
                RowBox[{
                 SqrtBox["al"], " ", 
                 SqrtBox[
                  RowBox[{"al", "+", 
                   RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"], " ", 
            "n"}]}], ")"}]}], "+", 
        RowBox[{
         SuperscriptBox["2", "n"], " ", 
         SuperscriptBox["al", "3"], " ", 
         SuperscriptBox[
          RowBox[{"(", 
           FractionBox[
            RowBox[{"al", "+", 
             RowBox[{"2", " ", "be"}], "+", 
             RowBox[{
              SqrtBox["al"], " ", 
              SqrtBox[
               RowBox[{"al", "+", 
                RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"7", " ", "be"}], "-", 
           RowBox[{"e", " ", "n"}]}], ")"}]}], "+", 
        RowBox[{
         SuperscriptBox["2", "n"], " ", 
         SuperscriptBox["al", 
          RowBox[{"5", "/", "2"}]], " ", 
         SqrtBox[
          RowBox[{"al", "+", 
           RowBox[{"4", " ", "be"}]}]], " ", 
         SuperscriptBox[
          RowBox[{"(", 
           FractionBox[
            RowBox[{"al", "+", 
             RowBox[{"2", " ", "be"}], "+", 
             RowBox[{
              SqrtBox["al"], " ", 
              SqrtBox[
               RowBox[{"al", "+", 
                RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "5"}], " ", "be"}], "+", 
           RowBox[{"e", " ", "n"}]}], ")"}]}], "+", 
        RowBox[{
         SuperscriptBox["al", "2"], " ", "be", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"3", " ", 
            SuperscriptBox["2", 
             RowBox[{"2", "+", "n"}]], " ", "be", " ", 
            SuperscriptBox[
             RowBox[{"(", 
              FractionBox[
               RowBox[{"al", "+", 
                RowBox[{"2", " ", "be"}], "+", 
                RowBox[{
                 SqrtBox["al"], " ", 
                 SqrtBox[
                  RowBox[{"al", "+", 
                   RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], "+", 
           RowBox[{"e", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               SuperscriptBox[
                RowBox[{"(", 
                 FractionBox[
                  RowBox[{"al", "+", 
                   RowBox[{"2", " ", "be"}], "-", 
                   RowBox[{
                    SqrtBox["al"], " ", 
                    SqrtBox[
                    RowBox[{"al", "+", 
                    RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"], " ", 
               
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", 
                  SuperscriptBox["2", "n"]}], "+", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   FractionBox[
                    RowBox[{"al", "+", 
                    RowBox[{"2", " ", "be"}], "+", 
                    RowBox[{
                    SqrtBox["al"], " ", 
                    SqrtBox[
                    RowBox[{"al", "+", 
                    RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], 
                ")"}]}], "-", 
              RowBox[{"7", " ", 
               SuperscriptBox["2", "n"], " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 FractionBox[
                  RowBox[{"al", "+", 
                   RowBox[{"2", " ", "be"}], "+", 
                   RowBox[{
                    SqrtBox["al"], " ", 
                    SqrtBox[
                    RowBox[{"al", "+", 
                    RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"], " ", 
               "n"}]}], ")"}]}]}], ")"}]}], "-", 
        RowBox[{
         SuperscriptBox["al", 
          RowBox[{"3", "/", "2"}]], " ", "be", " ", 
         SqrtBox[
          RowBox[{"al", "+", 
           RowBox[{"4", " ", "be"}]}]], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            SuperscriptBox["2", 
             RowBox[{"2", "+", "n"}]], " ", "be", " ", 
            SuperscriptBox[
             RowBox[{"(", 
              FractionBox[
               RowBox[{"al", "+", 
                RowBox[{"2", " ", "be"}], "+", 
                RowBox[{
                 SqrtBox["al"], " ", 
                 SqrtBox[
                  RowBox[{"al", "+", 
                   RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], "+", 
           RowBox[{"e", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               SuperscriptBox[
                RowBox[{"(", 
                 FractionBox[
                  RowBox[{"al", "+", 
                   RowBox[{"2", " ", "be"}], "-", 
                   RowBox[{
                    SqrtBox["al"], " ", 
                    SqrtBox[
                    RowBox[{"al", "+", 
                    RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"], " ", 
               
               RowBox[{"(", 
                RowBox[{
                 SuperscriptBox["2", "n"], "+", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   FractionBox[
                    RowBox[{"al", "+", 
                    RowBox[{"2", " ", "be"}], "+", 
                    RowBox[{
                    SqrtBox["al"], " ", 
                    SqrtBox[
                    RowBox[{"al", "+", 
                    RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], 
                ")"}]}], "-", 
              RowBox[{"5", " ", 
               SuperscriptBox["2", "n"], " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 FractionBox[
                  RowBox[{"al", "+", 
                   RowBox[{"2", " ", "be"}], "+", 
                   RowBox[{
                    SqrtBox["al"], " ", 
                    SqrtBox[
                    RowBox[{"al", "+", 
                    RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"], " ", 
               "n"}]}], ")"}]}]}], ")"}]}]}], ")"}], "/", 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["be", "3"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", 
            SuperscriptBox["2", 
             RowBox[{"1", "+", "n"}]]}], " ", 
           SuperscriptBox["al", 
            RowBox[{"3", "/", "2"}]], " ", 
           SqrtBox[
            RowBox[{"al", "+", 
             RowBox[{"4", " ", "be"}]}]], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             FractionBox[
              RowBox[{"al", "+", 
               RowBox[{"2", " ", "be"}], "+", 
               RowBox[{
                SqrtBox["al"], " ", 
                SqrtBox[
                 RowBox[{"al", "+", 
                  RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], "+", 
          
          RowBox[{"al", " ", 
           RowBox[{"(", 
            RowBox[{
             SuperscriptBox["4", "n"], "-", 
             RowBox[{
              SuperscriptBox["2", 
               RowBox[{"1", "+", "n"}]], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                FractionBox[
                 RowBox[{"al", "+", 
                  RowBox[{"2", " ", "be"}], "+", 
                  RowBox[{
                   SqrtBox["al"], " ", 
                   SqrtBox[
                    RowBox[{"al", "+", 
                    RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], 
             "+", 
             RowBox[{
              SuperscriptBox[
               RowBox[{"(", 
                FractionBox[
                 RowBox[{"al", "+", 
                  RowBox[{"2", " ", "be"}], "-", 
                  RowBox[{
                   SqrtBox["al"], " ", 
                   SqrtBox[
                    RowBox[{"al", "+", 
                    RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"], " ", 
              
              SuperscriptBox[
               RowBox[{"(", 
                FractionBox[
                 RowBox[{"al", "+", 
                  RowBox[{"2", " ", "be"}], "+", 
                  RowBox[{
                   SqrtBox["al"], " ", 
                   SqrtBox[
                    RowBox[{"al", "+", 
                    RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}]}], 
            ")"}], " ", "e"}], "+", 
          RowBox[{"2", " ", "be", " ", 
           RowBox[{"(", 
            RowBox[{
             SuperscriptBox["2", 
              RowBox[{"1", "+", 
               RowBox[{"2", " ", "n"}]}]], "-", 
             RowBox[{
              SuperscriptBox["2", "n"], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                FractionBox[
                 RowBox[{"al", "+", 
                  RowBox[{"2", " ", "be"}], "-", 
                  RowBox[{
                   SqrtBox["al"], " ", 
                   SqrtBox[
                    RowBox[{"al", "+", 
                    RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], 
             "-", 
             RowBox[{"3", " ", 
              SuperscriptBox["2", "n"], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                FractionBox[
                 RowBox[{"al", "+", 
                  RowBox[{"2", " ", "be"}], "+", 
                  RowBox[{
                   SqrtBox["al"], " ", 
                   SqrtBox[
                    RowBox[{"al", "+", 
                    RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], 
             "+", 
             RowBox[{"2", " ", 
              SuperscriptBox[
               RowBox[{"(", 
                FractionBox[
                 RowBox[{"al", "+", 
                  RowBox[{"2", " ", "be"}], "-", 
                  RowBox[{
                   SqrtBox["al"], " ", 
                   SqrtBox[
                    RowBox[{"al", "+", 
                    RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"], " ", 
              
              SuperscriptBox[
               RowBox[{"(", 
                FractionBox[
                 RowBox[{"al", "+", 
                  RowBox[{"2", " ", "be"}], "+", 
                  RowBox[{
                   SqrtBox["al"], " ", 
                   SqrtBox[
                    RowBox[{"al", "+", 
                    RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}]}], 
            ")"}], " ", "e"}], "+", 
          RowBox[{
           SqrtBox["al"], " ", 
           SqrtBox[
            RowBox[{"al", "+", 
             RowBox[{"4", " ", "be"}]}]], " ", "e", " ", 
           RowBox[{"(", 
            RowBox[{
             SuperscriptBox["4", "n"], "-", 
             RowBox[{
              SuperscriptBox[
               RowBox[{"(", 
                FractionBox[
                 RowBox[{"al", "+", 
                  RowBox[{"2", " ", "be"}], "-", 
                  RowBox[{
                   SqrtBox["al"], " ", 
                   SqrtBox[
                    RowBox[{"al", "+", 
                    RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"], " ", 
              
              SuperscriptBox[
               RowBox[{"(", 
                FractionBox[
                 RowBox[{"al", "+", 
                  RowBox[{"2", " ", "be"}], "+", 
                  RowBox[{
                   SqrtBox["al"], " ", 
                   SqrtBox[
                    RowBox[{"al", "+", 
                    RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], 
             "+", 
             RowBox[{
              SuperscriptBox["2", 
               RowBox[{"1", "+", "n"}]], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                FractionBox[
                 RowBox[{"al", "+", 
                  RowBox[{"2", " ", "be"}], "+", 
                  RowBox[{
                   SqrtBox["al"], " ", 
                   SqrtBox[
                    RowBox[{"al", "+", 
                    RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"], " ", 
              "n"}]}], ")"}]}]}], ")"}]}], ")"}]}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"The", " ", "first", " ", 
      RowBox[{"expectation", " ", "\\", "mu1"}], " ", "is"}], ",", " ", 
     RowBox[{
      RowBox[{"cf", ".", " ", "Appendix"}], " ", "A", ".3"}]}], " ", "*)"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"mu1", "[", 
      RowBox[{"n_", ",", "a_", ",", "b_", ",", "al_", ",", "be_"}], "]"}], ":=", 
     RowBox[{
      RowBox[{
       RowBox[{"w11", "[", 
        RowBox[{"n", ",", "al", ",", "be", ",", "0"}], "]"}], "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"b", "*", "al"}], "+", 
         RowBox[{"be", "*", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"3", "b"}], "+", "a"}], ")"}]}]}], ")"}]}], "-", 
      RowBox[{
       RowBox[{"w12", "[", 
        RowBox[{"n", ",", "al", ",", "be", ",", "0"}], "]"}], "*", 
       RowBox[{"(", 
        RowBox[{"b", "*", "be"}], ")"}]}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"FullSimplify", "[", 
    RowBox[{"mu1", "[", 
     RowBox[{"n", ",", "a", ",", "b", ",", "al", ",", "be"}], "]"}], 
    "]"}]}]}]], "Input",
 CellChangeTimes->{{3.475937110694346*^9, 3.475937158897521*^9}, {
  3.475937959225025*^9, 3.4759380052429457`*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{"a", " ", "al"}], "+", 
   RowBox[{"2", " ", 
    RowBox[{"(", 
     RowBox[{"a", "+", "b"}], ")"}], " ", "be"}], "-", 
   RowBox[{"a", " ", 
    SqrtBox["al"], " ", 
    SqrtBox[
     RowBox[{"al", "+", 
      RowBox[{"4", " ", "be"}]}]]}]}], 
  RowBox[{"2", " ", "be"}]]], "Output",
 CellChangeTimes->{
  3.4759371652576923`*^9, {3.475938014176174*^9, 3.475938029111123*^9}}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{"--", 
   RowBox[{"--", 
    RowBox[{"--", 
     RowBox[{"--", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", 
                   RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{
                    "--", "-"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}\
]}]}]}]}], "*)"}]], "Input",
 CellChangeTimes->{{3.4759383192025843`*^9, 3.47593832889036*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"w21", "[", 
    RowBox[{"n_", ",", "al_", ",", "be_", ",", "e_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       SuperscriptBox["2", "n"], " ", 
       SuperscriptBox["al", "4"], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         FractionBox[
          RowBox[{"al", "+", 
           RowBox[{"2", " ", "be"}], "+", 
           RowBox[{
            SqrtBox["al"], " ", 
            SqrtBox[
             RowBox[{"al", "+", 
              RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], "-", 
      RowBox[{
       SuperscriptBox["2", "n"], " ", 
       SuperscriptBox["al", 
        RowBox[{"7", "/", "2"}]], " ", 
       SqrtBox[
        RowBox[{"al", "+", 
         RowBox[{"4", " ", "be"}]}]], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         FractionBox[
          RowBox[{"al", "+", 
           RowBox[{"2", " ", "be"}], "+", 
           RowBox[{
            SqrtBox["al"], " ", 
            SqrtBox[
             RowBox[{"al", "+", 
              RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], "+", 
      RowBox[{"4", " ", 
       SuperscriptBox["be", "3"], " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["2", 
          RowBox[{"1", "+", 
           RowBox[{"2", " ", "n"}]}]], "-", 
         RowBox[{
          SuperscriptBox["2", "n"], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{"al", "+", 
              RowBox[{"2", " ", "be"}], "-", 
              RowBox[{
               SqrtBox["al"], " ", 
               SqrtBox[
                RowBox[{"al", "+", 
                 RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], "-", 
         RowBox[{"3", " ", 
          SuperscriptBox["2", "n"], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{"al", "+", 
              RowBox[{"2", " ", "be"}], "+", 
              RowBox[{
               SqrtBox["al"], " ", 
               SqrtBox[
                RowBox[{"al", "+", 
                 RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], "+", 
         RowBox[{"2", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{"al", "+", 
              RowBox[{"2", " ", "be"}], "-", 
              RowBox[{
               SqrtBox["al"], " ", 
               SqrtBox[
                RowBox[{"al", "+", 
                 RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{"al", "+", 
              RowBox[{"2", " ", "be"}], "+", 
              RowBox[{
               SqrtBox["al"], " ", 
               SqrtBox[
                RowBox[{"al", "+", 
                 RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}]}], 
        ")"}], " ", "e"}], "+", 
      RowBox[{"al", " ", 
       SuperscriptBox["be", "2"], " ", "e", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"3", " ", 
          SuperscriptBox["2", 
           RowBox[{"1", "+", 
            RowBox[{"2", " ", "n"}]}]]}], "-", 
         RowBox[{"5", " ", 
          SuperscriptBox["2", "n"], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{"al", "+", 
              RowBox[{"2", " ", "be"}], "-", 
              RowBox[{
               SqrtBox["al"], " ", 
               SqrtBox[
                RowBox[{"al", "+", 
                 RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], "-", 
         RowBox[{"3", " ", 
          SuperscriptBox["2", "n"], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{"al", "+", 
              RowBox[{"2", " ", "be"}], "+", 
              RowBox[{
               SqrtBox["al"], " ", 
               SqrtBox[
                RowBox[{"al", "+", 
                 RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], "+", 
         RowBox[{"2", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{"al", "+", 
              RowBox[{"2", " ", "be"}], "-", 
              RowBox[{
               SqrtBox["al"], " ", 
               SqrtBox[
                RowBox[{"al", "+", 
                 RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{"al", "+", 
              RowBox[{"2", " ", "be"}], "+", 
              RowBox[{
               SqrtBox["al"], " ", 
               SqrtBox[
                RowBox[{"al", "+", 
                 RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], "-", 
         RowBox[{"3", " ", 
          SuperscriptBox["2", 
           RowBox[{"2", "+", "n"}]], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{"al", "+", 
              RowBox[{"2", " ", "be"}], "+", 
              RowBox[{
               SqrtBox["al"], " ", 
               SqrtBox[
                RowBox[{"al", "+", 
                 RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"], " ", 
          "n"}]}], ")"}]}], "+", 
      RowBox[{
       SqrtBox["al"], " ", 
       SuperscriptBox["be", "2"], " ", 
       SqrtBox[
        RowBox[{"al", "+", 
         RowBox[{"4", " ", "be"}]}]], " ", "e", " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["2", 
          RowBox[{"1", "+", 
           RowBox[{"2", " ", "n"}]}]], "-", 
         RowBox[{"3", " ", 
          SuperscriptBox["2", "n"], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{"al", "+", 
              RowBox[{"2", " ", "be"}], "-", 
              RowBox[{
               SqrtBox["al"], " ", 
               SqrtBox[
                RowBox[{"al", "+", 
                 RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], "+", 
         RowBox[{"3", " ", 
          SuperscriptBox["2", "n"], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{"al", "+", 
              RowBox[{"2", " ", "be"}], "+", 
              RowBox[{
               SqrtBox["al"], " ", 
               SqrtBox[
                RowBox[{"al", "+", 
                 RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], "-", 
         RowBox[{"2", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{"al", "+", 
              RowBox[{"2", " ", "be"}], "-", 
              RowBox[{
               SqrtBox["al"], " ", 
               SqrtBox[
                RowBox[{"al", "+", 
                 RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{"al", "+", 
              RowBox[{"2", " ", "be"}], "+", 
              RowBox[{
               SqrtBox["al"], " ", 
               SqrtBox[
                RowBox[{"al", "+", 
                 RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], "+", 
         RowBox[{
          SuperscriptBox["2", 
           RowBox[{"2", "+", "n"}]], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{"al", "+", 
              RowBox[{"2", " ", "be"}], "+", 
              RowBox[{
               SqrtBox["al"], " ", 
               SqrtBox[
                RowBox[{"al", "+", 
                 RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"], " ", 
          "n"}]}], ")"}]}], "+", 
      RowBox[{
       SuperscriptBox["2", "n"], " ", 
       SuperscriptBox["al", "3"], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         FractionBox[
          RowBox[{"al", "+", 
           RowBox[{"2", " ", "be"}], "+", 
           RowBox[{
            SqrtBox["al"], " ", 
            SqrtBox[
             RowBox[{"al", "+", 
              RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"7", " ", "be"}], "-", 
         RowBox[{"e", " ", "n"}]}], ")"}]}], "+", 
      RowBox[{
       SuperscriptBox["2", "n"], " ", 
       SuperscriptBox["al", 
        RowBox[{"5", "/", "2"}]], " ", 
       SqrtBox[
        RowBox[{"al", "+", 
         RowBox[{"4", " ", "be"}]}]], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         FractionBox[
          RowBox[{"al", "+", 
           RowBox[{"2", " ", "be"}], "+", 
           RowBox[{
            SqrtBox["al"], " ", 
            SqrtBox[
             RowBox[{"al", "+", 
              RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "5"}], " ", "be"}], "+", 
         RowBox[{"e", " ", "n"}]}], ")"}]}], "+", 
      RowBox[{
       SuperscriptBox["2", "n"], " ", 
       SuperscriptBox["al", "2"], " ", "be", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"12", " ", "be", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{"al", "+", 
              RowBox[{"2", " ", "be"}], "+", 
              RowBox[{
               SqrtBox["al"], " ", 
               SqrtBox[
                RowBox[{"al", "+", 
                 RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], "+", 
         RowBox[{"e", " ", 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["2", "n"], "-", 
            SuperscriptBox[
             RowBox[{"(", 
              FractionBox[
               RowBox[{"al", "+", 
                RowBox[{"2", " ", "be"}], "-", 
                RowBox[{
                 SqrtBox["al"], " ", 
                 SqrtBox[
                  RowBox[{"al", "+", 
                   RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"], "-", 
            RowBox[{"7", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               FractionBox[
                RowBox[{"al", "+", 
                 RowBox[{"2", " ", "be"}], "+", 
                 RowBox[{
                  SqrtBox["al"], " ", 
                  SqrtBox[
                   RowBox[{"al", "+", 
                    RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"], " ", 
             "n"}]}], ")"}]}]}], ")"}]}], "-", 
      RowBox[{
       SuperscriptBox["2", "n"], " ", 
       SuperscriptBox["al", 
        RowBox[{"3", "/", "2"}]], " ", "be", " ", 
       SqrtBox[
        RowBox[{"al", "+", 
         RowBox[{"4", " ", "be"}]}]], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"4", " ", "be", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{"al", "+", 
              RowBox[{"2", " ", "be"}], "+", 
              RowBox[{
               SqrtBox["al"], " ", 
               SqrtBox[
                RowBox[{"al", "+", 
                 RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], "-", 
         RowBox[{"e", " ", 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["2", "n"], "-", 
            SuperscriptBox[
             RowBox[{"(", 
              FractionBox[
               RowBox[{"al", "+", 
                RowBox[{"2", " ", "be"}], "-", 
                RowBox[{
                 SqrtBox["al"], " ", 
                 SqrtBox[
                  RowBox[{"al", "+", 
                   RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"], "+", 
            RowBox[{"5", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               FractionBox[
                RowBox[{"al", "+", 
                 RowBox[{"2", " ", "be"}], "+", 
                 RowBox[{
                  SqrtBox["al"], " ", 
                  SqrtBox[
                   RowBox[{"al", "+", 
                    RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"], " ", 
             "n"}]}], ")"}]}]}], ")"}]}]}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["be", "3"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox["2", 
           RowBox[{"1", "+", "n"}]]}], " ", 
         SuperscriptBox["al", 
          RowBox[{"3", "/", "2"}]], " ", 
         SqrtBox[
          RowBox[{"al", "+", 
           RowBox[{"4", " ", "be"}]}]], " ", 
         SuperscriptBox[
          RowBox[{"(", 
           FractionBox[
            RowBox[{"al", "+", 
             RowBox[{"2", " ", "be"}], "+", 
             RowBox[{
              SqrtBox["al"], " ", 
              SqrtBox[
               RowBox[{"al", "+", 
                RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], "+", 
        RowBox[{"al", " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["4", "n"], "-", 
           RowBox[{
            SuperscriptBox["2", 
             RowBox[{"1", "+", "n"}]], " ", 
            SuperscriptBox[
             RowBox[{"(", 
              FractionBox[
               RowBox[{"al", "+", 
                RowBox[{"2", " ", "be"}], "+", 
                RowBox[{
                 SqrtBox["al"], " ", 
                 SqrtBox[
                  RowBox[{"al", "+", 
                   RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], "+", 
           RowBox[{
            SuperscriptBox[
             RowBox[{"(", 
              FractionBox[
               RowBox[{"al", "+", 
                RowBox[{"2", " ", "be"}], "-", 
                RowBox[{
                 SqrtBox["al"], " ", 
                 SqrtBox[
                  RowBox[{"al", "+", 
                   RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"], " ", 
            SuperscriptBox[
             RowBox[{"(", 
              FractionBox[
               RowBox[{"al", "+", 
                RowBox[{"2", " ", "be"}], "+", 
                RowBox[{
                 SqrtBox["al"], " ", 
                 SqrtBox[
                  RowBox[{"al", "+", 
                   RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}]}], 
          ")"}], " ", "e"}], "+", 
        RowBox[{"2", " ", "be", " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["2", 
            RowBox[{"1", "+", 
             RowBox[{"2", " ", "n"}]}]], "-", 
           RowBox[{
            SuperscriptBox["2", "n"], " ", 
            SuperscriptBox[
             RowBox[{"(", 
              FractionBox[
               RowBox[{"al", "+", 
                RowBox[{"2", " ", "be"}], "-", 
                RowBox[{
                 SqrtBox["al"], " ", 
                 SqrtBox[
                  RowBox[{"al", "+", 
                   RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], "-", 
           RowBox[{"3", " ", 
            SuperscriptBox["2", "n"], " ", 
            SuperscriptBox[
             RowBox[{"(", 
              FractionBox[
               RowBox[{"al", "+", 
                RowBox[{"2", " ", "be"}], "+", 
                RowBox[{
                 SqrtBox["al"], " ", 
                 SqrtBox[
                  RowBox[{"al", "+", 
                   RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], "+", 
           RowBox[{"2", " ", 
            SuperscriptBox[
             RowBox[{"(", 
              FractionBox[
               RowBox[{"al", "+", 
                RowBox[{"2", " ", "be"}], "-", 
                RowBox[{
                 SqrtBox["al"], " ", 
                 SqrtBox[
                  RowBox[{"al", "+", 
                   RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"], " ", 
            SuperscriptBox[
             RowBox[{"(", 
              FractionBox[
               RowBox[{"al", "+", 
                RowBox[{"2", " ", "be"}], "+", 
                RowBox[{
                 SqrtBox["al"], " ", 
                 SqrtBox[
                  RowBox[{"al", "+", 
                   RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}]}], 
          ")"}], " ", "e"}], "+", 
        RowBox[{
         SqrtBox["al"], " ", 
         SqrtBox[
          RowBox[{"al", "+", 
           RowBox[{"4", " ", "be"}]}]], " ", "e", " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["4", "n"], "-", 
           RowBox[{
            SuperscriptBox[
             RowBox[{"(", 
              FractionBox[
               RowBox[{"al", "+", 
                RowBox[{"2", " ", "be"}], "-", 
                RowBox[{
                 SqrtBox["al"], " ", 
                 SqrtBox[
                  RowBox[{"al", "+", 
                   RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"], " ", 
            SuperscriptBox[
             RowBox[{"(", 
              FractionBox[
               RowBox[{"al", "+", 
                RowBox[{"2", " ", "be"}], "+", 
                RowBox[{
                 SqrtBox["al"], " ", 
                 SqrtBox[
                  RowBox[{"al", "+", 
                   RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], "+", 
           RowBox[{
            SuperscriptBox["2", 
             RowBox[{"1", "+", "n"}]], " ", 
            SuperscriptBox[
             RowBox[{"(", 
              FractionBox[
               RowBox[{"al", "+", 
                RowBox[{"2", " ", "be"}], "+", 
                RowBox[{
                 SqrtBox["al"], " ", 
                 SqrtBox[
                  RowBox[{"al", "+", 
                   RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"], " ", 
            "n"}]}], ")"}]}]}], ")"}]}], ")"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.475937221128079*^9, 3.475937231744092*^9}, {
   3.4759380991585817`*^9, 3.475938103640654*^9}, 3.4759386061306133`*^9}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"w22", "[", 
      RowBox[{"n_", ",", "al_", ",", "be_", ",", "e_"}], "]"}], ":=", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         SuperscriptBox["2", "n"], " ", 
         SuperscriptBox["al", "5"], " ", 
         SuperscriptBox[
          RowBox[{"(", 
           FractionBox[
            RowBox[{"al", "+", 
             RowBox[{"2", " ", "be"}], "+", 
             RowBox[{
              SqrtBox["al"], " ", 
              SqrtBox[
               RowBox[{"al", "+", 
                RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], "-", 
        RowBox[{
         SuperscriptBox["2", "n"], " ", 
         SuperscriptBox["al", 
          RowBox[{"9", "/", "2"}]], " ", 
         SqrtBox[
          RowBox[{"al", "+", 
           RowBox[{"4", " ", "be"}]}]], " ", 
         SuperscriptBox[
          RowBox[{"(", 
           FractionBox[
            RowBox[{"al", "+", 
             RowBox[{"2", " ", "be"}], "+", 
             RowBox[{
              SqrtBox["al"], " ", 
              SqrtBox[
               RowBox[{"al", "+", 
                RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], "+", 
        RowBox[{"10", " ", 
         SuperscriptBox["be", "4"], " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["2", 
            RowBox[{"1", "+", 
             RowBox[{"2", " ", "n"}]}]], "-", 
           RowBox[{
            SuperscriptBox["2", "n"], " ", 
            SuperscriptBox[
             RowBox[{"(", 
              FractionBox[
               RowBox[{"al", "+", 
                RowBox[{"2", " ", "be"}], "-", 
                RowBox[{
                 SqrtBox["al"], " ", 
                 SqrtBox[
                  RowBox[{"al", "+", 
                   RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], "-", 
           RowBox[{"3", " ", 
            SuperscriptBox["2", "n"], " ", 
            SuperscriptBox[
             RowBox[{"(", 
              FractionBox[
               RowBox[{"al", "+", 
                RowBox[{"2", " ", "be"}], "+", 
                RowBox[{
                 SqrtBox["al"], " ", 
                 SqrtBox[
                  RowBox[{"al", "+", 
                   RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], "+", 
           RowBox[{"2", " ", 
            SuperscriptBox[
             RowBox[{"(", 
              FractionBox[
               RowBox[{"al", "+", 
                RowBox[{"2", " ", "be"}], "-", 
                RowBox[{
                 SqrtBox["al"], " ", 
                 SqrtBox[
                  RowBox[{"al", "+", 
                   RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"], " ", 
            SuperscriptBox[
             RowBox[{"(", 
              FractionBox[
               RowBox[{"al", "+", 
                RowBox[{"2", " ", "be"}], "+", 
                RowBox[{
                 SqrtBox["al"], " ", 
                 SqrtBox[
                  RowBox[{"al", "+", 
                   RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}]}], 
          ")"}], " ", "e"}], "+", 
        RowBox[{
         SqrtBox["al"], " ", 
         SuperscriptBox["be", "3"], " ", 
         SqrtBox[
          RowBox[{"al", "+", 
           RowBox[{"4", " ", "be"}]}]], " ", "e", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"5", " ", 
            SuperscriptBox["4", "n"]}], "-", 
           RowBox[{"9", " ", 
            SuperscriptBox["2", "n"], " ", 
            SuperscriptBox[
             RowBox[{"(", 
              FractionBox[
               RowBox[{"al", "+", 
                RowBox[{"2", " ", "be"}], "-", 
                RowBox[{
                 SqrtBox["al"], " ", 
                 SqrtBox[
                  RowBox[{"al", "+", 
                   RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], "+", 
           RowBox[{"9", " ", 
            SuperscriptBox["2", "n"], " ", 
            SuperscriptBox[
             RowBox[{"(", 
              FractionBox[
               RowBox[{"al", "+", 
                RowBox[{"2", " ", "be"}], "+", 
                RowBox[{
                 SqrtBox["al"], " ", 
                 SqrtBox[
                  RowBox[{"al", "+", 
                   RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], "-", 
           RowBox[{"5", " ", 
            SuperscriptBox[
             RowBox[{"(", 
              FractionBox[
               RowBox[{"al", "+", 
                RowBox[{"2", " ", "be"}], "-", 
                RowBox[{
                 SqrtBox["al"], " ", 
                 SqrtBox[
                  RowBox[{"al", "+", 
                   RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"], " ", 
            SuperscriptBox[
             RowBox[{"(", 
              FractionBox[
               RowBox[{"al", "+", 
                RowBox[{"2", " ", "be"}], "+", 
                RowBox[{
                 SqrtBox["al"], " ", 
                 SqrtBox[
                  RowBox[{"al", "+", 
                   RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], "+", 
           RowBox[{"5", " ", 
            SuperscriptBox["2", 
             RowBox[{"1", "+", "n"}]], " ", 
            SuperscriptBox[
             RowBox[{"(", 
              FractionBox[
               RowBox[{"al", "+", 
                RowBox[{"2", " ", "be"}], "+", 
                RowBox[{
                 SqrtBox["al"], " ", 
                 SqrtBox[
                  RowBox[{"al", "+", 
                   RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"], " ", 
            "n"}]}], ")"}]}], "+", 
        RowBox[{"al", " ", 
         SuperscriptBox["be", "3"], " ", "e", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"13", " ", 
            SuperscriptBox["4", "n"]}], "-", 
           RowBox[{"19", " ", 
            SuperscriptBox["2", "n"], " ", 
            SuperscriptBox[
             RowBox[{"(", 
              FractionBox[
               RowBox[{"al", "+", 
                RowBox[{"2", " ", "be"}], "-", 
                RowBox[{
                 SqrtBox["al"], " ", 
                 SqrtBox[
                  RowBox[{"al", "+", 
                   RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], "-", 
           RowBox[{"7", " ", 
            SuperscriptBox["2", "n"], " ", 
            SuperscriptBox[
             RowBox[{"(", 
              FractionBox[
               RowBox[{"al", "+", 
                RowBox[{"2", " ", "be"}], "+", 
                RowBox[{
                 SqrtBox["al"], " ", 
                 SqrtBox[
                  RowBox[{"al", "+", 
                   RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], "+", 
           RowBox[{"13", " ", 
            SuperscriptBox[
             RowBox[{"(", 
              FractionBox[
               RowBox[{"al", "+", 
                RowBox[{"2", " ", "be"}], "-", 
                RowBox[{
                 SqrtBox["al"], " ", 
                 SqrtBox[
                  RowBox[{"al", "+", 
                   RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"], " ", 
            SuperscriptBox[
             RowBox[{"(", 
              FractionBox[
               RowBox[{"al", "+", 
                RowBox[{"2", " ", "be"}], "+", 
                RowBox[{
                 SqrtBox["al"], " ", 
                 SqrtBox[
                  RowBox[{"al", "+", 
                   RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], "-", 
           RowBox[{"9", " ", 
            SuperscriptBox["2", 
             RowBox[{"2", "+", "n"}]], " ", 
            SuperscriptBox[
             RowBox[{"(", 
              FractionBox[
               RowBox[{"al", "+", 
                RowBox[{"2", " ", "be"}], "+", 
                RowBox[{
                 SqrtBox["al"], " ", 
                 SqrtBox[
                  RowBox[{"al", "+", 
                   RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"], " ", 
            "n"}]}], ")"}]}], "+", 
        RowBox[{
         SuperscriptBox["2", "n"], " ", 
         SuperscriptBox["al", "4"], " ", 
         SuperscriptBox[
          RowBox[{"(", 
           FractionBox[
            RowBox[{"al", "+", 
             RowBox[{"2", " ", "be"}], "+", 
             RowBox[{
              SqrtBox["al"], " ", 
              SqrtBox[
               RowBox[{"al", "+", 
                RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"10", " ", "be"}], "-", 
           RowBox[{"e", " ", "n"}]}], ")"}]}], "+", 
        RowBox[{
         SuperscriptBox["2", "n"], " ", 
         SuperscriptBox["al", 
          RowBox[{"7", "/", "2"}]], " ", 
         SqrtBox[
          RowBox[{"al", "+", 
           RowBox[{"4", " ", "be"}]}]], " ", 
         SuperscriptBox[
          RowBox[{"(", 
           FractionBox[
            RowBox[{"al", "+", 
             RowBox[{"2", " ", "be"}], "+", 
             RowBox[{
              SqrtBox["al"], " ", 
              SqrtBox[
               RowBox[{"al", "+", 
                RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "8"}], " ", "be"}], "+", 
           RowBox[{"e", " ", "n"}]}], ")"}]}], "-", 
        RowBox[{
         SuperscriptBox["2", "n"], " ", 
         SuperscriptBox["al", 
          RowBox[{"5", "/", "2"}]], " ", "be", " ", 
         SqrtBox[
          RowBox[{"al", "+", 
           RowBox[{"4", " ", "be"}]}]], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"19", " ", "be", " ", 
            SuperscriptBox[
             RowBox[{"(", 
              FractionBox[
               RowBox[{"al", "+", 
                RowBox[{"2", " ", "be"}], "+", 
                RowBox[{
                 SqrtBox["al"], " ", 
                 SqrtBox[
                  RowBox[{"al", "+", 
                   RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], "+", 
           RowBox[{"e", " ", 
            RowBox[{"(", 
             RowBox[{
              SuperscriptBox[
               RowBox[{"(", 
                FractionBox[
                 RowBox[{"al", "+", 
                  RowBox[{"2", " ", "be"}], "-", 
                  RowBox[{
                   SqrtBox["al"], " ", 
                   SqrtBox[
                    RowBox[{"al", "+", 
                    RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"], "+", 
              
              SuperscriptBox[
               RowBox[{"(", 
                FractionBox[
                 RowBox[{"al", "+", 
                  RowBox[{"2", " ", "be"}], "+", 
                  RowBox[{
                   SqrtBox["al"], " ", 
                   SqrtBox[
                    RowBox[{"al", "+", 
                    RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"], "-", 
              
              RowBox[{"8", " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 FractionBox[
                  RowBox[{"al", "+", 
                   RowBox[{"2", " ", "be"}], "+", 
                   RowBox[{
                    SqrtBox["al"], " ", 
                    SqrtBox[
                    RowBox[{"al", "+", 
                    RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"], " ", 
               "n"}]}], ")"}]}]}], ")"}]}], "+", 
        RowBox[{
         SuperscriptBox["2", "n"], " ", 
         SuperscriptBox["al", "3"], " ", "be", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"33", " ", "be", " ", 
            SuperscriptBox[
             RowBox[{"(", 
              FractionBox[
               RowBox[{"al", "+", 
                RowBox[{"2", " ", "be"}], "+", 
                RowBox[{
                 SqrtBox["al"], " ", 
                 SqrtBox[
                  RowBox[{"al", "+", 
                   RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], "-", 
           RowBox[{"e", " ", 
            RowBox[{"(", 
             RowBox[{
              SuperscriptBox[
               RowBox[{"(", 
                FractionBox[
                 RowBox[{"al", "+", 
                  RowBox[{"2", " ", "be"}], "-", 
                  RowBox[{
                   SqrtBox["al"], " ", 
                   SqrtBox[
                    RowBox[{"al", "+", 
                    RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"], "-", 
              
              SuperscriptBox[
               RowBox[{"(", 
                FractionBox[
                 RowBox[{"al", "+", 
                  RowBox[{"2", " ", "be"}], "+", 
                  RowBox[{
                   SqrtBox["al"], " ", 
                   SqrtBox[
                    RowBox[{"al", "+", 
                    RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"], "+", 
              
              RowBox[{"10", " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 FractionBox[
                  RowBox[{"al", "+", 
                   RowBox[{"2", " ", "be"}], "+", 
                   RowBox[{
                    SqrtBox["al"], " ", 
                    SqrtBox[
                    RowBox[{"al", "+", 
                    RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"], " ", 
               "n"}]}], ")"}]}]}], ")"}]}], "+", 
        RowBox[{
         SuperscriptBox["al", "2"], " ", 
         SuperscriptBox["be", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"9", " ", 
            SuperscriptBox["2", 
             RowBox[{"2", "+", "n"}]], " ", "be", " ", 
            SuperscriptBox[
             RowBox[{"(", 
              FractionBox[
               RowBox[{"al", "+", 
                RowBox[{"2", " ", "be"}], "+", 
                RowBox[{
                 SqrtBox["al"], " ", 
                 SqrtBox[
                  RowBox[{"al", "+", 
                   RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], "+", 
           RowBox[{"e", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"2", " ", 
               RowBox[{"(", 
                RowBox[{
                 SuperscriptBox["4", "n"], "-", 
                 RowBox[{
                  SuperscriptBox["2", 
                   RowBox[{"2", "+", "n"}]], " ", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    FractionBox[
                    RowBox[{"al", "+", 
                    RowBox[{"2", " ", "be"}], "-", 
                    RowBox[{
                    SqrtBox["al"], " ", 
                    SqrtBox[
                    RowBox[{"al", "+", 
                    RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], 
                 "+", 
                 RowBox[{
                  SuperscriptBox["2", 
                   RowBox[{"1", "+", "n"}]], " ", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    FractionBox[
                    RowBox[{"al", "+", 
                    RowBox[{"2", " ", "be"}], "+", 
                    RowBox[{
                    SqrtBox["al"], " ", 
                    SqrtBox[
                    RowBox[{"al", "+", 
                    RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], 
                 "+", 
                 RowBox[{
                  SuperscriptBox[
                   RowBox[{"(", 
                    FractionBox[
                    RowBox[{"al", "+", 
                    RowBox[{"2", " ", "be"}], "-", 
                    RowBox[{
                    SqrtBox["al"], " ", 
                    SqrtBox[
                    RowBox[{"al", "+", 
                    RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"], " ", 
                  
                  SuperscriptBox[
                   RowBox[{"(", 
                    FractionBox[
                    RowBox[{"al", "+", 
                    RowBox[{"2", " ", "be"}], "+", 
                    RowBox[{
                    SqrtBox["al"], " ", 
                    SqrtBox[
                    RowBox[{"al", "+", 
                    RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}]}], 
                ")"}]}], "-", 
              RowBox[{"33", " ", 
               SuperscriptBox["2", "n"], " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 FractionBox[
                  RowBox[{"al", "+", 
                   RowBox[{"2", " ", "be"}], "+", 
                   RowBox[{
                    SqrtBox["al"], " ", 
                    SqrtBox[
                    RowBox[{"al", "+", 
                    RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"], " ", 
               "n"}]}], ")"}]}]}], ")"}]}], "-", 
        RowBox[{
         SuperscriptBox["al", 
          RowBox[{"3", "/", "2"}]], " ", 
         SuperscriptBox["be", "2"], " ", 
         SqrtBox[
          RowBox[{"al", "+", 
           RowBox[{"4", " ", "be"}]}]], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"5", " ", 
            SuperscriptBox["2", 
             RowBox[{"1", "+", "n"}]], " ", "be", " ", 
            SuperscriptBox[
             RowBox[{"(", 
              FractionBox[
               RowBox[{"al", "+", 
                RowBox[{"2", " ", "be"}], "+", 
                RowBox[{
                 SqrtBox["al"], " ", 
                 SqrtBox[
                  RowBox[{"al", "+", 
                   RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], "-", 
           RowBox[{"e", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"2", " ", 
               RowBox[{"(", 
                RowBox[{
                 SuperscriptBox["4", "n"], "-", 
                 RowBox[{"3", " ", 
                  SuperscriptBox["2", "n"], " ", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    FractionBox[
                    RowBox[{"al", "+", 
                    RowBox[{"2", " ", "be"}], "-", 
                    RowBox[{
                    SqrtBox["al"], " ", 
                    SqrtBox[
                    RowBox[{"al", "+", 
                    RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], 
                 "-", 
                 RowBox[{
                  SuperscriptBox["2", "n"], " ", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    FractionBox[
                    RowBox[{"al", "+", 
                    RowBox[{"2", " ", "be"}], "+", 
                    RowBox[{
                    SqrtBox["al"], " ", 
                    SqrtBox[
                    RowBox[{"al", "+", 
                    RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], 
                 "-", 
                 RowBox[{
                  SuperscriptBox[
                   RowBox[{"(", 
                    FractionBox[
                    RowBox[{"al", "+", 
                    RowBox[{"2", " ", "be"}], "-", 
                    RowBox[{
                    SqrtBox["al"], " ", 
                    SqrtBox[
                    RowBox[{"al", "+", 
                    RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"], " ", 
                  
                  SuperscriptBox[
                   RowBox[{"(", 
                    FractionBox[
                    RowBox[{"al", "+", 
                    RowBox[{"2", " ", "be"}], "+", 
                    RowBox[{
                    SqrtBox["al"], " ", 
                    SqrtBox[
                    RowBox[{"al", "+", 
                    RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}]}], 
                ")"}]}], "+", 
              RowBox[{"19", " ", 
               SuperscriptBox["2", "n"], " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 FractionBox[
                  RowBox[{"al", "+", 
                   RowBox[{"2", " ", "be"}], "+", 
                   RowBox[{
                    SqrtBox["al"], " ", 
                    SqrtBox[
                    RowBox[{"al", "+", 
                    RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"], " ", 
               "n"}]}], ")"}]}]}], ")"}]}]}], ")"}], "/", 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["be", "4"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", 
            SuperscriptBox["2", 
             RowBox[{"1", "+", "n"}]]}], " ", 
           SuperscriptBox["al", 
            RowBox[{"3", "/", "2"}]], " ", 
           SqrtBox[
            RowBox[{"al", "+", 
             RowBox[{"4", " ", "be"}]}]], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             FractionBox[
              RowBox[{"al", "+", 
               RowBox[{"2", " ", "be"}], "+", 
               RowBox[{
                SqrtBox["al"], " ", 
                SqrtBox[
                 RowBox[{"al", "+", 
                  RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], "+", 
          
          RowBox[{"al", " ", 
           RowBox[{"(", 
            RowBox[{
             SuperscriptBox["4", "n"], "-", 
             RowBox[{
              SuperscriptBox["2", 
               RowBox[{"1", "+", "n"}]], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                FractionBox[
                 RowBox[{"al", "+", 
                  RowBox[{"2", " ", "be"}], "+", 
                  RowBox[{
                   SqrtBox["al"], " ", 
                   SqrtBox[
                    RowBox[{"al", "+", 
                    RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], 
             "+", 
             RowBox[{
              SuperscriptBox[
               RowBox[{"(", 
                FractionBox[
                 RowBox[{"al", "+", 
                  RowBox[{"2", " ", "be"}], "-", 
                  RowBox[{
                   SqrtBox["al"], " ", 
                   SqrtBox[
                    RowBox[{"al", "+", 
                    RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"], " ", 
              
              SuperscriptBox[
               RowBox[{"(", 
                FractionBox[
                 RowBox[{"al", "+", 
                  RowBox[{"2", " ", "be"}], "+", 
                  RowBox[{
                   SqrtBox["al"], " ", 
                   SqrtBox[
                    RowBox[{"al", "+", 
                    RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}]}], 
            ")"}], " ", "e"}], "+", 
          RowBox[{"2", " ", "be", " ", 
           RowBox[{"(", 
            RowBox[{
             SuperscriptBox["2", 
              RowBox[{"1", "+", 
               RowBox[{"2", " ", "n"}]}]], "-", 
             RowBox[{
              SuperscriptBox["2", "n"], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                FractionBox[
                 RowBox[{"al", "+", 
                  RowBox[{"2", " ", "be"}], "-", 
                  RowBox[{
                   SqrtBox["al"], " ", 
                   SqrtBox[
                    RowBox[{"al", "+", 
                    RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], 
             "-", 
             RowBox[{"3", " ", 
              SuperscriptBox["2", "n"], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                FractionBox[
                 RowBox[{"al", "+", 
                  RowBox[{"2", " ", "be"}], "+", 
                  RowBox[{
                   SqrtBox["al"], " ", 
                   SqrtBox[
                    RowBox[{"al", "+", 
                    RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], 
             "+", 
             RowBox[{"2", " ", 
              SuperscriptBox[
               RowBox[{"(", 
                FractionBox[
                 RowBox[{"al", "+", 
                  RowBox[{"2", " ", "be"}], "-", 
                  RowBox[{
                   SqrtBox["al"], " ", 
                   SqrtBox[
                    RowBox[{"al", "+", 
                    RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"], " ", 
              
              SuperscriptBox[
               RowBox[{"(", 
                FractionBox[
                 RowBox[{"al", "+", 
                  RowBox[{"2", " ", "be"}], "+", 
                  RowBox[{
                   SqrtBox["al"], " ", 
                   SqrtBox[
                    RowBox[{"al", "+", 
                    RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}]}], 
            ")"}], " ", "e"}], "+", 
          RowBox[{
           SqrtBox["al"], " ", 
           SqrtBox[
            RowBox[{"al", "+", 
             RowBox[{"4", " ", "be"}]}]], " ", "e", " ", 
           RowBox[{"(", 
            RowBox[{
             SuperscriptBox["4", "n"], "-", 
             RowBox[{
              SuperscriptBox[
               RowBox[{"(", 
                FractionBox[
                 RowBox[{"al", "+", 
                  RowBox[{"2", " ", "be"}], "-", 
                  RowBox[{
                   SqrtBox["al"], " ", 
                   SqrtBox[
                    RowBox[{"al", "+", 
                    RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"], " ", 
              
              SuperscriptBox[
               RowBox[{"(", 
                FractionBox[
                 RowBox[{"al", "+", 
                  RowBox[{"2", " ", "be"}], "+", 
                  RowBox[{
                   SqrtBox["al"], " ", 
                   SqrtBox[
                    RowBox[{"al", "+", 
                    RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], 
             "+", 
             RowBox[{
              SuperscriptBox["2", 
               RowBox[{"1", "+", "n"}]], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                FractionBox[
                 RowBox[{"al", "+", 
                  RowBox[{"2", " ", "be"}], "+", 
                  RowBox[{
                   SqrtBox["al"], " ", 
                   SqrtBox[
                    RowBox[{"al", "+", 
                    RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"], " ", 
              "n"}]}], ")"}]}]}], ")"}]}], ")"}]}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"The", " ", "second", " ", 
      RowBox[{"expectation", " ", "\\", "mu2"}], " ", "is"}], ",", " ", 
     RowBox[{
      RowBox[{"cf", ".", " ", "Appendix"}], " ", "A", ".3"}]}], " ", "*)"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"mu2", "[", 
      RowBox[{"n_", ",", "a_", ",", "b_", ",", "al_", ",", "be_"}], "]"}], ":=", 
     RowBox[{
      RowBox[{
       RowBox[{"w21", "[", 
        RowBox[{"n", ",", "al", ",", "be", ",", "0"}], "]"}], "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"b", "*", "al"}], "+", 
         RowBox[{"be", "*", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"3", "b"}], "+", "a"}], ")"}]}]}], ")"}]}], "-", 
      RowBox[{
       RowBox[{"w22", "[", 
        RowBox[{"n", ",", "al", ",", "be", ",", "0"}], "]"}], "*", 
       RowBox[{"(", 
        RowBox[{"b", "*", "be"}], ")"}]}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"FullSimplify", "[", 
    RowBox[{"mu2", "[", 
     RowBox[{"n", ",", "a", ",", "b", ",", "al", ",", "be"}], "]"}], "]"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"--", 
     RowBox[{"--", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", 
                   RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{
                    "--", "-"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}], 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"wnmin11", "[", 
      RowBox[{"n_", ",", "al_", ",", "be_", ",", "e_"}], "]"}], ":=", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox["al", "2"]}], " ", 
         SuperscriptBox[
          RowBox[{"(", 
           FractionBox[
            RowBox[{"al", "+", 
             RowBox[{"2", " ", "be"}], "+", 
             RowBox[{
              SqrtBox["al"], " ", 
              SqrtBox[
               RowBox[{"al", "+", 
                RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"], " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["2", "n"], "-", 
           SuperscriptBox[
            RowBox[{"(", 
             FractionBox[
              RowBox[{"al", "+", 
               RowBox[{"2", " ", "be"}], "-", 
               RowBox[{
                SqrtBox["al"], " ", 
                SqrtBox[
                 RowBox[{"al", "+", 
                  RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], 
          ")"}]}], "+", 
        RowBox[{
         SuperscriptBox["al", 
          RowBox[{"3", "/", "2"}]], " ", 
         SqrtBox[
          RowBox[{"al", "+", 
           RowBox[{"4", " ", "be"}]}]], " ", 
         SuperscriptBox[
          RowBox[{"(", 
           FractionBox[
            RowBox[{"al", "+", 
             RowBox[{"2", " ", "be"}], "+", 
             RowBox[{
              SqrtBox["al"], " ", 
              SqrtBox[
               RowBox[{"al", "+", 
                RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"], " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["2", "n"], "+", 
           SuperscriptBox[
            RowBox[{"(", 
             FractionBox[
              RowBox[{"al", "+", 
               RowBox[{"2", " ", "be"}], "-", 
               RowBox[{
                SqrtBox["al"], " ", 
                SqrtBox[
                 RowBox[{"al", "+", 
                  RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], 
          ")"}]}], "-", 
        RowBox[{
         SuperscriptBox["2", 
          RowBox[{"1", "+", "n"}]], " ", "be", " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             FractionBox[
              RowBox[{"al", "+", 
               RowBox[{"2", " ", "be"}], "-", 
               RowBox[{
                SqrtBox["al"], " ", 
                SqrtBox[
                 RowBox[{"al", "+", 
                  RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"], "-", 
           SuperscriptBox[
            RowBox[{"(", 
             FractionBox[
              RowBox[{"al", "+", 
               RowBox[{"2", " ", "be"}], "+", 
               RowBox[{
                SqrtBox["al"], " ", 
                SqrtBox[
                 RowBox[{"al", "+", 
                  RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], 
          ")"}], " ", "e"}], "+", 
        RowBox[{"al", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "4"}], " ", "be", " ", 
            SuperscriptBox[
             RowBox[{"(", 
              FractionBox[
               RowBox[{"al", "+", 
                RowBox[{"2", " ", "be"}], "+", 
                RowBox[{
                 SqrtBox["al"], " ", 
                 SqrtBox[
                  RowBox[{"al", "+", 
                   RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"], " ", 
            RowBox[{"(", 
             RowBox[{
              SuperscriptBox["2", "n"], "-", 
              SuperscriptBox[
               RowBox[{"(", 
                FractionBox[
                 RowBox[{"al", "+", 
                  RowBox[{"2", " ", "be"}], "-", 
                  RowBox[{
                   SqrtBox["al"], " ", 
                   SqrtBox[
                    RowBox[{"al", "+", 
                    RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], 
             ")"}]}], "-", 
           RowBox[{
            SuperscriptBox["2", "n"], " ", 
            RowBox[{"(", 
             RowBox[{
              SuperscriptBox[
               RowBox[{"(", 
                FractionBox[
                 RowBox[{"al", "+", 
                  RowBox[{"2", " ", "be"}], "-", 
                  RowBox[{
                   SqrtBox["al"], " ", 
                   SqrtBox[
                    RowBox[{"al", "+", 
                    RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"], "-", 
              
              SuperscriptBox[
               RowBox[{"(", 
                FractionBox[
                 RowBox[{"al", "+", 
                  RowBox[{"2", " ", "be"}], "+", 
                  RowBox[{
                   SqrtBox["al"], " ", 
                   SqrtBox[
                    RowBox[{"al", "+", 
                    RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], 
             ")"}], " ", "e"}]}], ")"}]}], "-", 
        RowBox[{
         SqrtBox["al"], " ", 
         SqrtBox[
          RowBox[{"al", "+", 
           RowBox[{"4", " ", "be"}]}]], " ", "e", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            SuperscriptBox["2", "n"], " ", 
            SuperscriptBox[
             RowBox[{"(", 
              FractionBox[
               RowBox[{"al", "+", 
                RowBox[{"2", " ", "be"}], "-", 
                RowBox[{
                 SqrtBox["al"], " ", 
                 SqrtBox[
                  RowBox[{"al", "+", 
                   RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], "+", 
           RowBox[{
            SuperscriptBox["2", "n"], " ", 
            SuperscriptBox[
             RowBox[{"(", 
              FractionBox[
               RowBox[{"al", "+", 
                RowBox[{"2", " ", "be"}], "+", 
                RowBox[{
                 SqrtBox["al"], " ", 
                 SqrtBox[
                  RowBox[{"al", "+", 
                   RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], "-", 
           RowBox[{"2", " ", 
            SuperscriptBox[
             RowBox[{"(", 
              FractionBox[
               RowBox[{"al", "+", 
                RowBox[{"2", " ", "be"}], "-", 
                RowBox[{
                 SqrtBox["al"], " ", 
                 SqrtBox[
                  RowBox[{"al", "+", 
                   RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"], " ", 
            SuperscriptBox[
             RowBox[{"(", 
              FractionBox[
               RowBox[{"al", "+", 
                RowBox[{"2", " ", "be"}], "+", 
                RowBox[{
                 SqrtBox["al"], " ", 
                 SqrtBox[
                  RowBox[{"al", "+", 
                   RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], "+", 
           RowBox[{"2", " ", 
            SuperscriptBox[
             RowBox[{"(", 
              FractionBox[
               RowBox[{"al", "+", 
                RowBox[{"2", " ", "be"}], "-", 
                RowBox[{
                 SqrtBox["al"], " ", 
                 SqrtBox[
                  RowBox[{"al", "+", 
                   RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"], " ", 
            SuperscriptBox[
             RowBox[{"(", 
              FractionBox[
               RowBox[{"al", "+", 
                RowBox[{"2", " ", "be"}], "+", 
                RowBox[{
                 SqrtBox["al"], " ", 
                 SqrtBox[
                  RowBox[{"al", "+", 
                   RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"], " ", 
            "n"}]}], ")"}]}]}], ")"}], "/", 
      RowBox[{"(", 
       RowBox[{"be", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", 
            SuperscriptBox["2", 
             RowBox[{"1", "+", "n"}]]}], " ", 
           SuperscriptBox["al", 
            RowBox[{"3", "/", "2"}]], " ", 
           SqrtBox[
            RowBox[{"al", "+", 
             RowBox[{"4", " ", "be"}]}]], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             FractionBox[
              RowBox[{"al", "+", 
               RowBox[{"2", " ", "be"}], "+", 
               RowBox[{
                SqrtBox["al"], " ", 
                SqrtBox[
                 RowBox[{"al", "+", 
                  RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], "+", 
          
          RowBox[{"al", " ", 
           RowBox[{"(", 
            RowBox[{
             SuperscriptBox["4", "n"], "-", 
             RowBox[{
              SuperscriptBox["2", 
               RowBox[{"1", "+", "n"}]], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                FractionBox[
                 RowBox[{"al", "+", 
                  RowBox[{"2", " ", "be"}], "+", 
                  RowBox[{
                   SqrtBox["al"], " ", 
                   SqrtBox[
                    RowBox[{"al", "+", 
                    RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], 
             "+", 
             RowBox[{
              SuperscriptBox[
               RowBox[{"(", 
                FractionBox[
                 RowBox[{"al", "+", 
                  RowBox[{"2", " ", "be"}], "-", 
                  RowBox[{
                   SqrtBox["al"], " ", 
                   SqrtBox[
                    RowBox[{"al", "+", 
                    RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"], " ", 
              
              SuperscriptBox[
               RowBox[{"(", 
                FractionBox[
                 RowBox[{"al", "+", 
                  RowBox[{"2", " ", "be"}], "+", 
                  RowBox[{
                   SqrtBox["al"], " ", 
                   SqrtBox[
                    RowBox[{"al", "+", 
                    RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}]}], 
            ")"}], " ", "e"}], "+", 
          RowBox[{"2", " ", "be", " ", 
           RowBox[{"(", 
            RowBox[{
             SuperscriptBox["2", 
              RowBox[{"1", "+", 
               RowBox[{"2", " ", "n"}]}]], "-", 
             RowBox[{
              SuperscriptBox["2", "n"], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                FractionBox[
                 RowBox[{"al", "+", 
                  RowBox[{"2", " ", "be"}], "-", 
                  RowBox[{
                   SqrtBox["al"], " ", 
                   SqrtBox[
                    RowBox[{"al", "+", 
                    RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], 
             "-", 
             RowBox[{"3", " ", 
              SuperscriptBox["2", "n"], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                FractionBox[
                 RowBox[{"al", "+", 
                  RowBox[{"2", " ", "be"}], "+", 
                  RowBox[{
                   SqrtBox["al"], " ", 
                   SqrtBox[
                    RowBox[{"al", "+", 
                    RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], 
             "+", 
             RowBox[{"2", " ", 
              SuperscriptBox[
               RowBox[{"(", 
                FractionBox[
                 RowBox[{"al", "+", 
                  RowBox[{"2", " ", "be"}], "-", 
                  RowBox[{
                   SqrtBox["al"], " ", 
                   SqrtBox[
                    RowBox[{"al", "+", 
                    RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"], " ", 
              
              SuperscriptBox[
               RowBox[{"(", 
                FractionBox[
                 RowBox[{"al", "+", 
                  RowBox[{"2", " ", "be"}], "+", 
                  RowBox[{
                   SqrtBox["al"], " ", 
                   SqrtBox[
                    RowBox[{"al", "+", 
                    RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}]}], 
            ")"}], " ", "e"}], "+", 
          RowBox[{
           SqrtBox["al"], " ", 
           SqrtBox[
            RowBox[{"al", "+", 
             RowBox[{"4", " ", "be"}]}]], " ", "e", " ", 
           RowBox[{"(", 
            RowBox[{
             SuperscriptBox["4", "n"], "-", 
             RowBox[{
              SuperscriptBox[
               RowBox[{"(", 
                FractionBox[
                 RowBox[{"al", "+", 
                  RowBox[{"2", " ", "be"}], "-", 
                  RowBox[{
                   SqrtBox["al"], " ", 
                   SqrtBox[
                    RowBox[{"al", "+", 
                    RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"], " ", 
              
              SuperscriptBox[
               RowBox[{"(", 
                FractionBox[
                 RowBox[{"al", "+", 
                  RowBox[{"2", " ", "be"}], "+", 
                  RowBox[{
                   SqrtBox["al"], " ", 
                   SqrtBox[
                    RowBox[{"al", "+", 
                    RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], 
             "+", 
             RowBox[{
              SuperscriptBox["2", 
               RowBox[{"1", "+", "n"}]], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                FractionBox[
                 RowBox[{"al", "+", 
                  RowBox[{"2", " ", "be"}], "+", 
                  RowBox[{
                   SqrtBox["al"], " ", 
                   SqrtBox[
                    RowBox[{"al", "+", 
                    RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"], " ", 
              "n"}]}], ")"}]}]}], ")"}]}], ")"}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"wnmin12", "[", 
      RowBox[{"n_", ",", "al_", ",", "be_", ",", "e_"}], "]"}], ":=", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox["al", "3"]}], " ", 
         SuperscriptBox[
          RowBox[{"(", 
           FractionBox[
            RowBox[{"al", "+", 
             RowBox[{"2", " ", "be"}], "+", 
             RowBox[{
              SqrtBox["al"], " ", 
              SqrtBox[
               RowBox[{"al", "+", 
                RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"], " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["2", "n"], "-", 
           SuperscriptBox[
            RowBox[{"(", 
             FractionBox[
              RowBox[{"al", "+", 
               RowBox[{"2", " ", "be"}], "-", 
               RowBox[{
                SqrtBox["al"], " ", 
                SqrtBox[
                 RowBox[{"al", "+", 
                  RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], 
          ")"}]}], "+", 
        RowBox[{
         SuperscriptBox["al", 
          RowBox[{"5", "/", "2"}]], " ", 
         SqrtBox[
          RowBox[{"al", "+", 
           RowBox[{"4", " ", "be"}]}]], " ", 
         SuperscriptBox[
          RowBox[{"(", 
           FractionBox[
            RowBox[{"al", "+", 
             RowBox[{"2", " ", "be"}], "+", 
             RowBox[{
              SqrtBox["al"], " ", 
              SqrtBox[
               RowBox[{"al", "+", 
                RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"], " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["2", "n"], "+", 
           SuperscriptBox[
            RowBox[{"(", 
             FractionBox[
              RowBox[{"al", "+", 
               RowBox[{"2", " ", "be"}], "-", 
               RowBox[{
                SqrtBox["al"], " ", 
                SqrtBox[
                 RowBox[{"al", "+", 
                  RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], 
          ")"}]}], "-", 
        RowBox[{"3", " ", 
         SuperscriptBox["2", 
          RowBox[{"1", "+", "n"}]], " ", 
         SuperscriptBox["be", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             FractionBox[
              RowBox[{"al", "+", 
               RowBox[{"2", " ", "be"}], "-", 
               RowBox[{
                SqrtBox["al"], " ", 
                SqrtBox[
                 RowBox[{"al", "+", 
                  RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"], "-", 
           SuperscriptBox[
            RowBox[{"(", 
             FractionBox[
              RowBox[{"al", "+", 
               RowBox[{"2", " ", "be"}], "+", 
               RowBox[{
                SqrtBox["al"], " ", 
                SqrtBox[
                 RowBox[{"al", "+", 
                  RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], 
          ")"}], " ", "e"}], "+", 
        RowBox[{
         SuperscriptBox["al", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "7"}], " ", "be", " ", 
            SuperscriptBox[
             RowBox[{"(", 
              FractionBox[
               RowBox[{"al", "+", 
                RowBox[{"2", " ", "be"}], "+", 
                RowBox[{
                 SqrtBox["al"], " ", 
                 SqrtBox[
                  RowBox[{"al", "+", 
                   RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"], " ", 
            RowBox[{"(", 
             RowBox[{
              SuperscriptBox["2", "n"], "-", 
              SuperscriptBox[
               RowBox[{"(", 
                FractionBox[
                 RowBox[{"al", "+", 
                  RowBox[{"2", " ", "be"}], "-", 
                  RowBox[{
                   SqrtBox["al"], " ", 
                   SqrtBox[
                    RowBox[{"al", "+", 
                    RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], 
             ")"}]}], "-", 
           RowBox[{
            SuperscriptBox["2", "n"], " ", 
            RowBox[{"(", 
             RowBox[{
              SuperscriptBox[
               RowBox[{"(", 
                FractionBox[
                 RowBox[{"al", "+", 
                  RowBox[{"2", " ", "be"}], "-", 
                  RowBox[{
                   SqrtBox["al"], " ", 
                   SqrtBox[
                    RowBox[{"al", "+", 
                    RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"], "-", 
              
              SuperscriptBox[
               RowBox[{"(", 
                FractionBox[
                 RowBox[{"al", "+", 
                  RowBox[{"2", " ", "be"}], "+", 
                  RowBox[{
                   SqrtBox["al"], " ", 
                   SqrtBox[
                    RowBox[{"al", "+", 
                    RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], 
             ")"}], " ", "e"}]}], ")"}]}], "-", 
        RowBox[{"6", " ", "al", " ", "be", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"2", " ", "be", " ", 
            SuperscriptBox[
             RowBox[{"(", 
              FractionBox[
               RowBox[{"al", "+", 
                RowBox[{"2", " ", "be"}], "+", 
                RowBox[{
                 SqrtBox["al"], " ", 
                 SqrtBox[
                  RowBox[{"al", "+", 
                   RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"], " ", 
            RowBox[{"(", 
             RowBox[{
              SuperscriptBox["2", "n"], "-", 
              SuperscriptBox[
               RowBox[{"(", 
                FractionBox[
                 RowBox[{"al", "+", 
                  RowBox[{"2", " ", "be"}], "-", 
                  RowBox[{
                   SqrtBox["al"], " ", 
                   SqrtBox[
                    RowBox[{"al", "+", 
                    RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], 
             ")"}]}], "+", 
           RowBox[{
            SuperscriptBox["2", "n"], " ", 
            RowBox[{"(", 
             RowBox[{
              SuperscriptBox[
               RowBox[{"(", 
                FractionBox[
                 RowBox[{"al", "+", 
                  RowBox[{"2", " ", "be"}], "-", 
                  RowBox[{
                   SqrtBox["al"], " ", 
                   SqrtBox[
                    RowBox[{"al", "+", 
                    RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"], "-", 
              
              SuperscriptBox[
               RowBox[{"(", 
                FractionBox[
                 RowBox[{"al", "+", 
                  RowBox[{"2", " ", "be"}], "+", 
                  RowBox[{
                   SqrtBox["al"], " ", 
                   SqrtBox[
                    RowBox[{"al", "+", 
                    RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], 
             ")"}], " ", "e"}]}], ")"}]}], "-", 
        RowBox[{"2", " ", 
         SqrtBox["al"], " ", "be", " ", 
         SqrtBox[
          RowBox[{"al", "+", 
           RowBox[{"4", " ", "be"}]}]], " ", "e", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"2", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               SuperscriptBox["2", "n"], " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 FractionBox[
                  RowBox[{"al", "+", 
                   RowBox[{"2", " ", "be"}], "-", 
                   RowBox[{
                    SqrtBox["al"], " ", 
                    SqrtBox[
                    RowBox[{"al", "+", 
                    RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], 
              "+", 
              RowBox[{
               SuperscriptBox["2", "n"], " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 FractionBox[
                  RowBox[{"al", "+", 
                   RowBox[{"2", " ", "be"}], "+", 
                   RowBox[{
                    SqrtBox["al"], " ", 
                    SqrtBox[
                    RowBox[{"al", "+", 
                    RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], 
              "-", 
              RowBox[{"2", " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 FractionBox[
                  RowBox[{"al", "+", 
                   RowBox[{"2", " ", "be"}], "-", 
                   RowBox[{
                    SqrtBox["al"], " ", 
                    SqrtBox[
                    RowBox[{"al", "+", 
                    RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"], " ", 
               
               SuperscriptBox[
                RowBox[{"(", 
                 FractionBox[
                  RowBox[{"al", "+", 
                   RowBox[{"2", " ", "be"}], "+", 
                   RowBox[{
                    SqrtBox["al"], " ", 
                    SqrtBox[
                    RowBox[{"al", "+", 
                    RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}]}], 
             ")"}]}], "+", 
           RowBox[{"3", " ", 
            SuperscriptBox[
             RowBox[{"(", 
              FractionBox[
               RowBox[{"al", "+", 
                RowBox[{"2", " ", "be"}], "-", 
                RowBox[{
                 SqrtBox["al"], " ", 
                 SqrtBox[
                  RowBox[{"al", "+", 
                   RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"], " ", 
            SuperscriptBox[
             RowBox[{"(", 
              FractionBox[
               RowBox[{"al", "+", 
                RowBox[{"2", " ", "be"}], "+", 
                RowBox[{
                 SqrtBox["al"], " ", 
                 SqrtBox[
                  RowBox[{"al", "+", 
                   RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"], " ", 
            "n"}]}], ")"}]}], "+", 
        RowBox[{
         SuperscriptBox["al", 
          RowBox[{"3", "/", "2"}]], " ", 
         SqrtBox[
          RowBox[{"al", "+", 
           RowBox[{"4", " ", "be"}]}]], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"be", " ", 
            SuperscriptBox[
             RowBox[{"(", 
              FractionBox[
               RowBox[{"al", "+", 
                RowBox[{"2", " ", "be"}], "+", 
                RowBox[{
                 SqrtBox["al"], " ", 
                 SqrtBox[
                  RowBox[{"al", "+", 
                   RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"5", " ", 
               SuperscriptBox["2", "n"]}], "+", 
              RowBox[{"3", " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 FractionBox[
                  RowBox[{"al", "+", 
                   RowBox[{"2", " ", "be"}], "-", 
                   RowBox[{
                    SqrtBox["al"], " ", 
                    SqrtBox[
                    RowBox[{"al", "+", 
                    RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}]}], 
             ")"}]}], "-", 
           RowBox[{"e", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               SuperscriptBox["2", "n"], " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 FractionBox[
                  RowBox[{"al", "+", 
                   RowBox[{"2", " ", "be"}], "-", 
                   RowBox[{
                    SqrtBox["al"], " ", 
                    SqrtBox[
                    RowBox[{"al", "+", 
                    RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], 
              "+", 
              RowBox[{
               SuperscriptBox["2", "n"], " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 FractionBox[
                  RowBox[{"al", "+", 
                   RowBox[{"2", " ", "be"}], "+", 
                   RowBox[{
                    SqrtBox["al"], " ", 
                    SqrtBox[
                    RowBox[{"al", "+", 
                    RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], 
              "-", 
              RowBox[{"2", " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 FractionBox[
                  RowBox[{"al", "+", 
                   RowBox[{"2", " ", "be"}], "-", 
                   RowBox[{
                    SqrtBox["al"], " ", 
                    SqrtBox[
                    RowBox[{"al", "+", 
                    RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"], " ", 
               
               SuperscriptBox[
                RowBox[{"(", 
                 FractionBox[
                  RowBox[{"al", "+", 
                   RowBox[{"2", " ", "be"}], "+", 
                   RowBox[{
                    SqrtBox["al"], " ", 
                    SqrtBox[
                    RowBox[{"al", "+", 
                    RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], 
              "+", 
              RowBox[{"2", " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 FractionBox[
                  RowBox[{"al", "+", 
                   RowBox[{"2", " ", "be"}], "-", 
                   RowBox[{
                    SqrtBox["al"], " ", 
                    SqrtBox[
                    RowBox[{"al", "+", 
                    RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"], " ", 
               
               SuperscriptBox[
                RowBox[{"(", 
                 FractionBox[
                  RowBox[{"al", "+", 
                   RowBox[{"2", " ", "be"}], "+", 
                   RowBox[{
                    SqrtBox["al"], " ", 
                    SqrtBox[
                    RowBox[{"al", "+", 
                    RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"], " ", 
               "n"}]}], ")"}]}]}], ")"}]}]}], ")"}], "/", 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["be", "2"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", 
            SuperscriptBox["2", 
             RowBox[{"1", "+", "n"}]]}], " ", 
           SuperscriptBox["al", 
            RowBox[{"3", "/", "2"}]], " ", 
           SqrtBox[
            RowBox[{"al", "+", 
             RowBox[{"4", " ", "be"}]}]], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             FractionBox[
              RowBox[{"al", "+", 
               RowBox[{"2", " ", "be"}], "+", 
               RowBox[{
                SqrtBox["al"], " ", 
                SqrtBox[
                 RowBox[{"al", "+", 
                  RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], "+", 
          
          RowBox[{"al", " ", 
           RowBox[{"(", 
            RowBox[{
             SuperscriptBox["4", "n"], "-", 
             RowBox[{
              SuperscriptBox["2", 
               RowBox[{"1", "+", "n"}]], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                FractionBox[
                 RowBox[{"al", "+", 
                  RowBox[{"2", " ", "be"}], "+", 
                  RowBox[{
                   SqrtBox["al"], " ", 
                   SqrtBox[
                    RowBox[{"al", "+", 
                    RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], 
             "+", 
             RowBox[{
              SuperscriptBox[
               RowBox[{"(", 
                FractionBox[
                 RowBox[{"al", "+", 
                  RowBox[{"2", " ", "be"}], "-", 
                  RowBox[{
                   SqrtBox["al"], " ", 
                   SqrtBox[
                    RowBox[{"al", "+", 
                    RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"], " ", 
              
              SuperscriptBox[
               RowBox[{"(", 
                FractionBox[
                 RowBox[{"al", "+", 
                  RowBox[{"2", " ", "be"}], "+", 
                  RowBox[{
                   SqrtBox["al"], " ", 
                   SqrtBox[
                    RowBox[{"al", "+", 
                    RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}]}], 
            ")"}], " ", "e"}], "+", 
          RowBox[{"2", " ", "be", " ", 
           RowBox[{"(", 
            RowBox[{
             SuperscriptBox["2", 
              RowBox[{"1", "+", 
               RowBox[{"2", " ", "n"}]}]], "-", 
             RowBox[{
              SuperscriptBox["2", "n"], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                FractionBox[
                 RowBox[{"al", "+", 
                  RowBox[{"2", " ", "be"}], "-", 
                  RowBox[{
                   SqrtBox["al"], " ", 
                   SqrtBox[
                    RowBox[{"al", "+", 
                    RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], 
             "-", 
             RowBox[{"3", " ", 
              SuperscriptBox["2", "n"], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                FractionBox[
                 RowBox[{"al", "+", 
                  RowBox[{"2", " ", "be"}], "+", 
                  RowBox[{
                   SqrtBox["al"], " ", 
                   SqrtBox[
                    RowBox[{"al", "+", 
                    RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], 
             "+", 
             RowBox[{"2", " ", 
              SuperscriptBox[
               RowBox[{"(", 
                FractionBox[
                 RowBox[{"al", "+", 
                  RowBox[{"2", " ", "be"}], "-", 
                  RowBox[{
                   SqrtBox["al"], " ", 
                   SqrtBox[
                    RowBox[{"al", "+", 
                    RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"], " ", 
              
              SuperscriptBox[
               RowBox[{"(", 
                FractionBox[
                 RowBox[{"al", "+", 
                  RowBox[{"2", " ", "be"}], "+", 
                  RowBox[{
                   SqrtBox["al"], " ", 
                   SqrtBox[
                    RowBox[{"al", "+", 
                    RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}]}], 
            ")"}], " ", "e"}], "+", 
          RowBox[{
           SqrtBox["al"], " ", 
           SqrtBox[
            RowBox[{"al", "+", 
             RowBox[{"4", " ", "be"}]}]], " ", "e", " ", 
           RowBox[{"(", 
            RowBox[{
             SuperscriptBox["4", "n"], "-", 
             RowBox[{
              SuperscriptBox[
               RowBox[{"(", 
                FractionBox[
                 RowBox[{"al", "+", 
                  RowBox[{"2", " ", "be"}], "-", 
                  RowBox[{
                   SqrtBox["al"], " ", 
                   SqrtBox[
                    RowBox[{"al", "+", 
                    RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"], " ", 
              
              SuperscriptBox[
               RowBox[{"(", 
                FractionBox[
                 RowBox[{"al", "+", 
                  RowBox[{"2", " ", "be"}], "+", 
                  RowBox[{
                   SqrtBox["al"], " ", 
                   SqrtBox[
                    RowBox[{"al", "+", 
                    RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], 
             "+", 
             RowBox[{
              SuperscriptBox["2", 
               RowBox[{"1", "+", "n"}]], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                FractionBox[
                 RowBox[{"al", "+", 
                  RowBox[{"2", " ", "be"}], "+", 
                  RowBox[{
                   SqrtBox["al"], " ", 
                   SqrtBox[
                    RowBox[{"al", "+", 
                    RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"], " ", 
              "n"}]}], ")"}]}]}], ")"}]}], ")"}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"The", " ", "second", " ", 
      RowBox[{"expectation", " ", "\\", "mu2"}], " ", "is"}], ",", " ", 
     RowBox[{
      RowBox[{"cf", ".", " ", "Appendix"}], " ", "A", ".3"}]}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"munmin1", "[", 
      RowBox[{"n_", ",", "a_", ",", "b_", ",", "al_", ",", "be_"}], "]"}], ":=", 
     RowBox[{
      RowBox[{
       RowBox[{"wnmin11", "[", 
        RowBox[{"n", ",", "al", ",", "be", ",", "0"}], "]"}], "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"b", "*", "al"}], "+", 
         RowBox[{"be", "*", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"3", "b"}], "+", "a"}], ")"}]}]}], ")"}]}], "-", 
      RowBox[{
       RowBox[{"wnmin12", "[", 
        RowBox[{"n", ",", "al", ",", "be", ",", "0"}], "]"}], "*", 
       RowBox[{"(", 
        RowBox[{"b", "*", "be"}], ")"}]}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"FullSimplify", "[", 
    RowBox[{"munmin1", "[", 
     RowBox[{"n", ",", "a", ",", "b", ",", "al", ",", "be"}], "]"}], "]"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"--", 
     RowBox[{"--", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", 
                   RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{
                    "--", "-"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}], 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"wn1", "[", 
      RowBox[{"n_", ",", "al_", ",", "be_", ",", "e_"}], "]"}], ":=", 
     RowBox[{
      RowBox[{"-", 
       RowBox[{"(", 
        RowBox[{"al", " ", 
         RowBox[{"(", 
          RowBox[{"al", "+", 
           RowBox[{"4", " ", "be"}], "-", 
           RowBox[{
            SqrtBox["al"], " ", 
            SqrtBox[
             RowBox[{"al", "+", 
              RowBox[{"4", " ", "be"}]}]]}]}], ")"}], " ", 
         SuperscriptBox[
          RowBox[{"(", 
           FractionBox[
            RowBox[{"al", "+", 
             RowBox[{"2", " ", "be"}], "+", 
             RowBox[{
              SqrtBox["al"], " ", 
              SqrtBox[
               RowBox[{"al", "+", 
                RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"], " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["2", "n"], "-", 
           SuperscriptBox[
            RowBox[{"(", 
             FractionBox[
              RowBox[{"al", "+", 
               RowBox[{"2", " ", "be"}], "-", 
               RowBox[{
                SqrtBox["al"], " ", 
                SqrtBox[
                 RowBox[{"al", "+", 
                  RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], 
          ")"}]}], ")"}]}], "/", 
      RowBox[{"(", 
       RowBox[{"be", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", 
            SuperscriptBox["2", 
             RowBox[{"1", "+", "n"}]]}], " ", 
           SuperscriptBox["al", 
            RowBox[{"3", "/", "2"}]], " ", 
           SqrtBox[
            RowBox[{"al", "+", 
             RowBox[{"4", " ", "be"}]}]], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             FractionBox[
              RowBox[{"al", "+", 
               RowBox[{"2", " ", "be"}], "+", 
               RowBox[{
                SqrtBox["al"], " ", 
                SqrtBox[
                 RowBox[{"al", "+", 
                  RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], "+", 
          
          RowBox[{"al", " ", 
           RowBox[{"(", 
            RowBox[{
             SuperscriptBox["4", "n"], "-", 
             RowBox[{
              SuperscriptBox["2", 
               RowBox[{"1", "+", "n"}]], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                FractionBox[
                 RowBox[{"al", "+", 
                  RowBox[{"2", " ", "be"}], "+", 
                  RowBox[{
                   SqrtBox["al"], " ", 
                   SqrtBox[
                    RowBox[{"al", "+", 
                    RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], 
             "+", 
             RowBox[{
              SuperscriptBox[
               RowBox[{"(", 
                FractionBox[
                 RowBox[{"al", "+", 
                  RowBox[{"2", " ", "be"}], "-", 
                  RowBox[{
                   SqrtBox["al"], " ", 
                   SqrtBox[
                    RowBox[{"al", "+", 
                    RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"], " ", 
              
              SuperscriptBox[
               RowBox[{"(", 
                FractionBox[
                 RowBox[{"al", "+", 
                  RowBox[{"2", " ", "be"}], "+", 
                  RowBox[{
                   SqrtBox["al"], " ", 
                   SqrtBox[
                    RowBox[{"al", "+", 
                    RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}]}], 
            ")"}], " ", "e"}], "+", 
          RowBox[{"2", " ", "be", " ", 
           RowBox[{"(", 
            RowBox[{
             SuperscriptBox["2", 
              RowBox[{"1", "+", 
               RowBox[{"2", " ", "n"}]}]], "-", 
             RowBox[{
              SuperscriptBox["2", "n"], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                FractionBox[
                 RowBox[{"al", "+", 
                  RowBox[{"2", " ", "be"}], "-", 
                  RowBox[{
                   SqrtBox["al"], " ", 
                   SqrtBox[
                    RowBox[{"al", "+", 
                    RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], 
             "-", 
             RowBox[{"3", " ", 
              SuperscriptBox["2", "n"], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                FractionBox[
                 RowBox[{"al", "+", 
                  RowBox[{"2", " ", "be"}], "+", 
                  RowBox[{
                   SqrtBox["al"], " ", 
                   SqrtBox[
                    RowBox[{"al", "+", 
                    RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], 
             "+", 
             RowBox[{"2", " ", 
              SuperscriptBox[
               RowBox[{"(", 
                FractionBox[
                 RowBox[{"al", "+", 
                  RowBox[{"2", " ", "be"}], "-", 
                  RowBox[{
                   SqrtBox["al"], " ", 
                   SqrtBox[
                    RowBox[{"al", "+", 
                    RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"], " ", 
              
              SuperscriptBox[
               RowBox[{"(", 
                FractionBox[
                 RowBox[{"al", "+", 
                  RowBox[{"2", " ", "be"}], "+", 
                  RowBox[{
                   SqrtBox["al"], " ", 
                   SqrtBox[
                    RowBox[{"al", "+", 
                    RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}]}], 
            ")"}], " ", "e"}], "+", 
          RowBox[{
           SqrtBox["al"], " ", 
           SqrtBox[
            RowBox[{"al", "+", 
             RowBox[{"4", " ", "be"}]}]], " ", "e", " ", 
           RowBox[{"(", 
            RowBox[{
             SuperscriptBox["4", "n"], "-", 
             RowBox[{
              SuperscriptBox[
               RowBox[{"(", 
                FractionBox[
                 RowBox[{"al", "+", 
                  RowBox[{"2", " ", "be"}], "-", 
                  RowBox[{
                   SqrtBox["al"], " ", 
                   SqrtBox[
                    RowBox[{"al", "+", 
                    RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"], " ", 
              
              SuperscriptBox[
               RowBox[{"(", 
                FractionBox[
                 RowBox[{"al", "+", 
                  RowBox[{"2", " ", "be"}], "+", 
                  RowBox[{
                   SqrtBox["al"], " ", 
                   SqrtBox[
                    RowBox[{"al", "+", 
                    RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], 
             "+", 
             RowBox[{
              SuperscriptBox["2", 
               RowBox[{"1", "+", "n"}]], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                FractionBox[
                 RowBox[{"al", "+", 
                  RowBox[{"2", " ", "be"}], "+", 
                  RowBox[{
                   SqrtBox["al"], " ", 
                   SqrtBox[
                    RowBox[{"al", "+", 
                    RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"], " ", 
              "n"}]}], ")"}]}]}], ")"}]}], ")"}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"wn2", "[", 
      RowBox[{"n_", ",", "al_", ",", "be_", ",", "e_"}], "]"}], ":=", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"al", " ", 
        SuperscriptBox[
         RowBox[{"(", 
          FractionBox[
           RowBox[{"al", "+", 
            RowBox[{"2", " ", "be"}], "+", 
            RowBox[{
             SqrtBox["al"], " ", 
             SqrtBox[
              RowBox[{"al", "+", 
               RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           SqrtBox["al"], " ", "be", " ", 
           SqrtBox[
            RowBox[{"al", "+", 
             RowBox[{"4", " ", "be"}]}]], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"5", " ", 
              SuperscriptBox["2", "n"]}], "-", 
             RowBox[{"3", " ", 
              SuperscriptBox[
               RowBox[{"(", 
                FractionBox[
                 RowBox[{"al", "+", 
                  RowBox[{"2", " ", "be"}], "-", 
                  RowBox[{
                   SqrtBox["al"], " ", 
                   SqrtBox[
                    RowBox[{"al", "+", 
                    RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}]}], 
            ")"}]}], "-", 
          RowBox[{"7", " ", "al", " ", "be", " ", 
           RowBox[{"(", 
            RowBox[{
             SuperscriptBox["2", "n"], "-", 
             SuperscriptBox[
              RowBox[{"(", 
               FractionBox[
                RowBox[{"al", "+", 
                 RowBox[{"2", " ", "be"}], "-", 
                 RowBox[{
                  SqrtBox["al"], " ", 
                  SqrtBox[
                   RowBox[{"al", "+", 
                    RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], 
            ")"}]}], "-", 
          RowBox[{"12", " ", 
           SuperscriptBox["be", "2"], " ", 
           RowBox[{"(", 
            RowBox[{
             SuperscriptBox["2", "n"], "-", 
             SuperscriptBox[
              RowBox[{"(", 
               FractionBox[
                RowBox[{"al", "+", 
                 RowBox[{"2", " ", "be"}], "-", 
                 RowBox[{
                  SqrtBox["al"], " ", 
                  SqrtBox[
                   RowBox[{"al", "+", 
                    RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], 
            ")"}]}], "+", 
          RowBox[{
           SuperscriptBox["al", 
            RowBox[{"3", "/", "2"}]], " ", 
           SqrtBox[
            RowBox[{"al", "+", 
             RowBox[{"4", " ", "be"}]}]], " ", 
           RowBox[{"(", 
            RowBox[{
             SuperscriptBox["2", "n"], "-", 
             SuperscriptBox[
              RowBox[{"(", 
               FractionBox[
                RowBox[{"al", "+", 
                 RowBox[{"2", " ", "be"}], "-", 
                 RowBox[{
                  SqrtBox["al"], " ", 
                  SqrtBox[
                   RowBox[{"al", "+", 
                    RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], 
            ")"}]}], "+", 
          RowBox[{
           SuperscriptBox["al", "2"], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", 
              SuperscriptBox["2", "n"]}], "+", 
             SuperscriptBox[
              RowBox[{"(", 
               FractionBox[
                RowBox[{"al", "+", 
                 RowBox[{"2", " ", "be"}], "-", 
                 RowBox[{
                  SqrtBox["al"], " ", 
                  SqrtBox[
                   RowBox[{"al", "+", 
                    RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], 
            ")"}]}]}], ")"}]}], ")"}], "/", 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["be", "2"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", 
            SuperscriptBox["2", 
             RowBox[{"1", "+", "n"}]]}], " ", 
           SuperscriptBox["al", 
            RowBox[{"3", "/", "2"}]], " ", 
           SqrtBox[
            RowBox[{"al", "+", 
             RowBox[{"4", " ", "be"}]}]], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             FractionBox[
              RowBox[{"al", "+", 
               RowBox[{"2", " ", "be"}], "+", 
               RowBox[{
                SqrtBox["al"], " ", 
                SqrtBox[
                 RowBox[{"al", "+", 
                  RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], "+", 
          
          RowBox[{"al", " ", 
           RowBox[{"(", 
            RowBox[{
             SuperscriptBox["4", "n"], "-", 
             RowBox[{
              SuperscriptBox["2", 
               RowBox[{"1", "+", "n"}]], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                FractionBox[
                 RowBox[{"al", "+", 
                  RowBox[{"2", " ", "be"}], "+", 
                  RowBox[{
                   SqrtBox["al"], " ", 
                   SqrtBox[
                    RowBox[{"al", "+", 
                    RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], 
             "+", 
             RowBox[{
              SuperscriptBox[
               RowBox[{"(", 
                FractionBox[
                 RowBox[{"al", "+", 
                  RowBox[{"2", " ", "be"}], "-", 
                  RowBox[{
                   SqrtBox["al"], " ", 
                   SqrtBox[
                    RowBox[{"al", "+", 
                    RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"], " ", 
              
              SuperscriptBox[
               RowBox[{"(", 
                FractionBox[
                 RowBox[{"al", "+", 
                  RowBox[{"2", " ", "be"}], "+", 
                  RowBox[{
                   SqrtBox["al"], " ", 
                   SqrtBox[
                    RowBox[{"al", "+", 
                    RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}]}], 
            ")"}], " ", "e"}], "+", 
          RowBox[{"2", " ", "be", " ", 
           RowBox[{"(", 
            RowBox[{
             SuperscriptBox["2", 
              RowBox[{"1", "+", 
               RowBox[{"2", " ", "n"}]}]], "-", 
             RowBox[{
              SuperscriptBox["2", "n"], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                FractionBox[
                 RowBox[{"al", "+", 
                  RowBox[{"2", " ", "be"}], "-", 
                  RowBox[{
                   SqrtBox["al"], " ", 
                   SqrtBox[
                    RowBox[{"al", "+", 
                    RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], 
             "-", 
             RowBox[{"3", " ", 
              SuperscriptBox["2", "n"], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                FractionBox[
                 RowBox[{"al", "+", 
                  RowBox[{"2", " ", "be"}], "+", 
                  RowBox[{
                   SqrtBox["al"], " ", 
                   SqrtBox[
                    RowBox[{"al", "+", 
                    RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], 
             "+", 
             RowBox[{"2", " ", 
              SuperscriptBox[
               RowBox[{"(", 
                FractionBox[
                 RowBox[{"al", "+", 
                  RowBox[{"2", " ", "be"}], "-", 
                  RowBox[{
                   SqrtBox["al"], " ", 
                   SqrtBox[
                    RowBox[{"al", "+", 
                    RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"], " ", 
              
              SuperscriptBox[
               RowBox[{"(", 
                FractionBox[
                 RowBox[{"al", "+", 
                  RowBox[{"2", " ", "be"}], "+", 
                  RowBox[{
                   SqrtBox["al"], " ", 
                   SqrtBox[
                    RowBox[{"al", "+", 
                    RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}]}], 
            ")"}], " ", "e"}], "+", 
          RowBox[{
           SqrtBox["al"], " ", 
           SqrtBox[
            RowBox[{"al", "+", 
             RowBox[{"4", " ", "be"}]}]], " ", "e", " ", 
           RowBox[{"(", 
            RowBox[{
             SuperscriptBox["4", "n"], "-", 
             RowBox[{
              SuperscriptBox[
               RowBox[{"(", 
                FractionBox[
                 RowBox[{"al", "+", 
                  RowBox[{"2", " ", "be"}], "-", 
                  RowBox[{
                   SqrtBox["al"], " ", 
                   SqrtBox[
                    RowBox[{"al", "+", 
                    RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"], " ", 
              
              SuperscriptBox[
               RowBox[{"(", 
                FractionBox[
                 RowBox[{"al", "+", 
                  RowBox[{"2", " ", "be"}], "+", 
                  RowBox[{
                   SqrtBox["al"], " ", 
                   SqrtBox[
                    RowBox[{"al", "+", 
                    RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], 
             "+", 
             RowBox[{
              SuperscriptBox["2", 
               RowBox[{"1", "+", "n"}]], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                FractionBox[
                 RowBox[{"al", "+", 
                  RowBox[{"2", " ", "be"}], "+", 
                  RowBox[{
                   SqrtBox["al"], " ", 
                   SqrtBox[
                    RowBox[{"al", "+", 
                    RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"], " ", 
              "n"}]}], ")"}]}]}], ")"}]}], ")"}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"The", " ", "second", " ", 
      RowBox[{"expectation", " ", "\\", "mu2"}], " ", "is"}], ",", " ", 
     RowBox[{
      RowBox[{"cf", ".", " ", "Appendix"}], " ", "A", ".3"}]}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"mun", "[", 
      RowBox[{"n_", ",", "a_", ",", "b_", ",", "al_", ",", "be_"}], "]"}], ":=", 
     RowBox[{
      RowBox[{
       RowBox[{"wn1", "[", 
        RowBox[{"n", ",", "al", ",", "be", ",", "0"}], "]"}], "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"b", "*", "al"}], "+", 
         RowBox[{"be", "*", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"3", "b"}], "+", "a"}], ")"}]}]}], ")"}]}], "-", 
      RowBox[{
       RowBox[{"wn2", "[", 
        RowBox[{"n", ",", "al", ",", "be", ",", "0"}], "]"}], "*", 
       RowBox[{"(", 
        RowBox[{"b", "*", "be"}], ")"}]}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"FullSimplify", "[", 
    RowBox[{"mu2", "[", 
     RowBox[{"n", ",", "a", ",", "b", ",", "al", ",", "be"}], "]"}], "]"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
      RowBox[{"\\", "mu_"}], "2"}], " ", ":"}], " ", "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.475937254562338*^9, 3.4759372742280893`*^9}, {
   3.475937304942309*^9, 3.475937339490862*^9}, {3.4759381083691597`*^9, 
   3.475938180561921*^9}, {3.475938216316798*^9, 3.475938235560214*^9}, {
   3.475938332900907*^9, 3.4759385258791037`*^9}, 3.475938633205616*^9, {
   3.4759386995738173`*^9, 3.4759387073176517`*^9}, {3.475938798202449*^9, 
   3.475938826336712*^9}, {3.475938885020891*^9, 3.475938904247775*^9}}],

Cell[BoxData[{
 FractionBox[
  RowBox[{
   RowBox[{"2", " ", "b", " ", 
    SuperscriptBox["be", "2"]}], "+", 
   RowBox[{"a", " ", 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["al", "2"], "+", 
      RowBox[{"5", " ", "al", " ", "be"}], "+", 
      RowBox[{"4", " ", 
       SuperscriptBox["be", "2"]}], "-", 
      RowBox[{
       SuperscriptBox["al", 
        RowBox[{"3", "/", "2"}]], " ", 
       SqrtBox[
        RowBox[{"al", "+", 
         RowBox[{"4", " ", "be"}]}]]}], "-", 
      RowBox[{"3", " ", 
       SqrtBox["al"], " ", "be", " ", 
       SqrtBox[
        RowBox[{"al", "+", 
         RowBox[{"4", " ", "be"}]}]]}]}], ")"}]}]}], 
  RowBox[{"2", " ", 
   SuperscriptBox["be", "2"]}]], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"\\", 
    RowBox[{"mu_n", " ", ":"}]}], " ", "*)"}]}]}], "Input",
 CellChangeTimes->{{3.475938942289323*^9, 3.475938950212653*^9}}],

Cell[BoxData[{
 FractionBox[
  RowBox[{
   SuperscriptBox["2", 
    RowBox[{
     RowBox[{"-", "1"}], "-", "n"}]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      SuperscriptBox["2", 
       RowBox[{"1", "+", "n"}]], " ", 
      SqrtBox["al"], " ", "b"}], "+", 
     RowBox[{"a", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         SqrtBox[
          RowBox[{"al", "+", 
           RowBox[{"4", " ", "be"}]}]], " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["2", "n"], "-", 
           SuperscriptBox[
            RowBox[{"(", 
             FractionBox[
              RowBox[{"al", "+", 
               RowBox[{"2", " ", "be"}], "-", 
               RowBox[{
                SqrtBox["al"], " ", 
                SqrtBox[
                 RowBox[{"al", "+", 
                  RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], 
          ")"}]}], "-", 
        RowBox[{
         SqrtBox["al"], " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["2", "n"], "+", 
           SuperscriptBox[
            RowBox[{"(", 
             FractionBox[
              RowBox[{"al", "+", 
               RowBox[{"2", " ", "be"}], "-", 
               RowBox[{
                SqrtBox["al"], " ", 
                SqrtBox[
                 RowBox[{"al", "+", 
                  RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], 
          ")"}]}]}], ")"}]}]}], ")"}]}], 
  SqrtBox["al"]], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"\\", "mu_"}], "2"}], " ", ":"}], " ", "*)"}]}]}], "Input",
 CellChangeTimes->{{3.475938986013361*^9, 3.475938987440446*^9}}],

Cell[BoxData[{
 FractionBox[
  RowBox[{
   RowBox[{"2", " ", "b", " ", 
    SuperscriptBox["be", "2"]}], "+", 
   RowBox[{"a", " ", 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["al", "2"], "+", 
      RowBox[{"5", " ", "al", " ", "be"}], "+", 
      RowBox[{"4", " ", 
       SuperscriptBox["be", "2"]}], "-", 
      RowBox[{
       SuperscriptBox["al", 
        RowBox[{"3", "/", "2"}]], " ", 
       SqrtBox[
        RowBox[{"al", "+", 
         RowBox[{"4", " ", "be"}]}]]}], "-", 
      RowBox[{"3", " ", 
       SqrtBox["al"], " ", "be", " ", 
       SqrtBox[
        RowBox[{"al", "+", 
         RowBox[{"4", " ", "be"}]}]]}]}], ")"}]}]}], 
  RowBox[{"2", " ", 
   SuperscriptBox["be", "2"]}]], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"\\", "mu_"}], "2"}], " ", ":"}], " ", "*)"}]}]}], "Input",
 CellChangeTimes->{{3.4759389941779127`*^9, 3.475938995996883*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 FractionBox[
  RowBox[{
   RowBox[{"2", " ", "b", " ", 
    SuperscriptBox["be", "2"]}], "+", 
   RowBox[{"a", " ", 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["al", "2"], "+", 
      RowBox[{"5", " ", "al", " ", "be"}], "+", 
      RowBox[{"4", " ", 
       SuperscriptBox["be", "2"]}], "-", 
      RowBox[{
       SuperscriptBox["al", 
        RowBox[{"3", "/", "2"}]], " ", 
       SqrtBox[
        RowBox[{"al", "+", 
         RowBox[{"4", " ", "be"}]}]]}], "-", 
      RowBox[{"3", " ", 
       SqrtBox["al"], " ", "be", " ", 
       SqrtBox[
        RowBox[{"al", "+", 
         RowBox[{"4", " ", "be"}]}]]}]}], ")"}]}]}], 
  RowBox[{"2", " ", 
   SuperscriptBox["be", "2"]}]], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"\\", "mu_"}], 
     RowBox[{"{", 
      RowBox[{"n", "-", "1"}], "}"}]}], " ", ":"}], " ", "*)"}]}]}], "Input",
 CellChangeTimes->{{3.475938836884265*^9, 3.4759388508066177`*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{
   SuperscriptBox["2", 
    RowBox[{
     RowBox[{"-", "1"}], "-", "n"}]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      SuperscriptBox["2", 
       RowBox[{"1", "+", "n"}]], " ", 
      SqrtBox["al"], " ", "b"}], "+", 
     RowBox[{"a", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         SqrtBox[
          RowBox[{"al", "+", 
           RowBox[{"4", " ", "be"}]}]], " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["2", "n"], "-", 
           SuperscriptBox[
            RowBox[{"(", 
             FractionBox[
              RowBox[{"al", "+", 
               RowBox[{"2", " ", "be"}], "-", 
               RowBox[{
                SqrtBox["al"], " ", 
                SqrtBox[
                 RowBox[{"al", "+", 
                  RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], 
          ")"}]}], "-", 
        RowBox[{
         SqrtBox["al"], " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["2", "n"], "+", 
           SuperscriptBox[
            RowBox[{"(", 
             FractionBox[
              RowBox[{"al", "+", 
               RowBox[{"2", " ", "be"}], "-", 
               RowBox[{
                SqrtBox["al"], " ", 
                SqrtBox[
                 RowBox[{"al", "+", 
                  RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], 
          ")"}]}]}], ")"}]}]}], ")"}]}], 
  SqrtBox["al"]]], "Output",
 CellChangeTimes->{{3.47593863593819*^9, 3.475938649377763*^9}, {
  3.475938800406865*^9, 3.475938833668144*^9}}]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.475937279419348*^9, 3.475937295941585*^9}, {
   3.475937346084716*^9, 3.475937375457281*^9}, 3.475938527836244*^9}],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"Now", " ", "we", " ", 
   RowBox[{"calculate", " ", "\\", 
    RowBox[{"Upsilon", ":"}]}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.475938530668892*^9, 3.4759385307124243`*^9}, {
  3.475939034791349*^9, 3.475939051520545*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"c", "[", 
     RowBox[{"n_", ",", "a_", ",", "b_", ",", "al_", ",", "be_"}], "]"}], ":=", 
    RowBox[{
     RowBox[{"al", "*", 
      RowBox[{"b", "^", "2"}]}], "+", 
     RowBox[{"be", "*", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"b", "+", "a"}], ")"}], "*", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"3", "b"}], "+", "a"}], ")"}]}], "-", 
        RowBox[{"b", "*", 
         RowBox[{"(", 
          RowBox[{"b", "+", 
           RowBox[{"2", "a"}]}], ")"}]}]}], ")"}]}], "-", 
     RowBox[{
      RowBox[{"mu1", "[", 
       RowBox[{"n", ",", "a", ",", "b", ",", "al", ",", "be"}], "]"}], "*", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"b", "*", "al"}], "+", 
        RowBox[{"be", "*", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"3", "b"}], "+", "a"}], ")"}]}]}], ")"}]}], "+", 
     RowBox[{
      RowBox[{"mu2", "[", 
       RowBox[{"n", ",", "a", ",", "b", ",", "al", ",", "be"}], "]"}], "*", 
      RowBox[{"(", 
       RowBox[{"b", "*", "be"}], ")"}]}]}]}], ";"}], 
  "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.475939085331884*^9, 3.475939085902076*^9}, {
  3.4759391227255898`*^9, 3.475939199526495*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{"c", "[", 
   RowBox[{"n", ",", "a", ",", "b", ",", "al", ",", "be"}], "]"}], 
  "]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "2"], " ", 
  SuperscriptBox["a", "2"], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"-", "al"}], "+", 
    RowBox[{
     SqrtBox["al"], " ", 
     SqrtBox[
      RowBox[{"al", "+", 
       RowBox[{"4", " ", "be"}]}]]}]}], ")"}]}]], "Output",
 CellChangeTimes->{3.475939224292457*^9}]
}, Open  ]]
},
WindowSize->{1280, 945},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"7.0 for Linux x86 (64-bit) (November 11, 2008)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 35329, 994, 1422, "Input"],
Cell[35899, 1018, 427, 14, 51, "Output"]
}, Open  ]],
Cell[36341, 1035, 1043, 33, 32, "Input"],
Cell[37387, 1070, 17583, 514, 706, "Input"],
Cell[54973, 1586, 81819, 2298, 3316, "Input"],
Cell[136795, 3886, 909, 29, 83, InheritFromParent],
Cell[137707, 3917, 1676, 55, 94, InheritFromParent],
Cell[139386, 3974, 931, 30, 83, InheritFromParent],
Cell[CellGroupData[{
Cell[140342, 4008, 984, 32, 83, InheritFromParent],
Cell[141329, 4042, 1580, 51, 68, "Output"]
}, Open  ]],
Cell[142924, 4096, 164, 2, 32, "Input"],
Cell[143091, 4100, 278, 6, 32, InheritFromParent],
Cell[143372, 4108, 1293, 39, 55, "Input"],
Cell[CellGroupData[{
Cell[144690, 4151, 152, 4, 32, "Input"],
Cell[144845, 4157, 328, 12, 47, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
