(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     34056,       1123]
NotebookOptionsPosition[     32435,       1073]
NotebookOutlinePosition[     32771,       1088]
CellTagsIndexPosition[     32728,       1085]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "We", " ", "have", " ", "written", " ", "an", " ", "algorithm", " ", 
     "for", " ", "computing", " ", "the", " ", "inverse", " ", "of", " ", 
     "M_n"}], ",", " ", 
    RowBox[{
     RowBox[{"confer", " ", "Appendix", " ", "A", 
      RowBox[{".3", ".", " ", "We"}], " ", 
      RowBox[{"set", " ", "\\", "alpha"}]}], "=", "al"}], ",", " ", 
    RowBox[{
     RowBox[{"\\", "beta"}], "=", "be"}]}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{"al", ",", "be"}], "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"kappa", "[", 
      RowBox[{"al_", ",", "be_"}], "]"}], ":=", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         SqrtBox["al"], "*", 
         SqrtBox[
          RowBox[{"al", "+", 
           RowBox[{"4", "be"}]}]]}], "-", "al"}], ")"}], "/", "2"}]}], ";"}], 
   " ", 
   RowBox[{"(*", " ", 
    RowBox[{
    "the", " ", "perturbation", " ", "term", " ", "in", " ", "the", " ", 
     "lower", " ", "right", " ", "corner"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "the", " ", "diagonal", " ", "elements", " ", "of", " ", "the", " ", 
     "band", " ", 
     RowBox[{"matrix", ":"}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"d", "[", 
      RowBox[{"al_", ",", "be_"}], "]"}], ":=", 
     RowBox[{
      RowBox[{"2", "al"}], "+", 
      RowBox[{"6", "be"}]}]}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.475934583439361*^9, 3.4759346972460546`*^9}, {
  3.475934729791654*^9, 3.475934797282432*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"m", "[", 
    RowBox[{"al_", ",", "be_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"-", "al"}], "-", 
    RowBox[{"4", "be"}]}]}], ";"}]], "Input"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", 
    RowBox[{"al_", ",", "be_"}], "]"}], ":=", "be"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "The", " ", "roots", " ", "of", " ", "the", " ", "characteristic", " ", 
    RowBox[{"equation", ":"}]}], " ", "*)"}]}]}], "Input",
 CellChangeTimes->{{3.475934802321971*^9, 3.475934854703828*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", 
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"be", "*", 
       RowBox[{"x", "^", "4"}]}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"m", "[", 
         RowBox[{"al", ",", "be"}], "]"}], ")"}], "*", 
       RowBox[{"x", "^", "3"}]}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"d", "[", 
         RowBox[{"al", ",", "be"}], "]"}], ")"}], "*", 
       RowBox[{"x", "^", "2"}]}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"m", "[", 
         RowBox[{"al", ",", "be"}], "]"}], ")"}], "*", "x"}], "+", 
      RowBox[{"p", "[", 
       RowBox[{"al", ",", "be"}], "]"}]}], " ", "\[Equal]", " ", "0"}], ",", 
    "x"}], "]"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     FractionBox[
      RowBox[{"al", "+", 
       RowBox[{"2", " ", "be"}], "-", 
       RowBox[{
        SqrtBox["al"], " ", 
        SqrtBox[
         RowBox[{"al", "+", 
          RowBox[{"4", " ", "be"}]}]]}]}], 
      RowBox[{"2", " ", "be"}]]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     FractionBox[
      RowBox[{"al", "+", 
       RowBox[{"2", " ", "be"}], "+", 
       RowBox[{
        SqrtBox["al"], " ", 
        SqrtBox[
         RowBox[{"al", "+", 
          RowBox[{"4", " ", "be"}]}]]}]}], 
      RowBox[{"2", " ", "be"}]]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.475937917291093*^9}]
}, Open  ]],

Cell[BoxData[""], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"u", "=", 
    FractionBox[
     RowBox[{"al", "+", 
      RowBox[{"2", " ", "be"}], "-", 
      RowBox[{
       SqrtBox["al"], " ", 
       SqrtBox[
        RowBox[{"al", "+", 
         RowBox[{"4", " ", "be"}]}]]}]}], 
     RowBox[{"2", " ", "be"}]]}], ";"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", "\[IndentingNewLine]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"v", "=", 
   FractionBox[
    RowBox[{"al", "+", 
     RowBox[{"2", " ", "be"}], "+", 
     RowBox[{
      SqrtBox["al"], " ", 
      SqrtBox[
       RowBox[{"al", "+", 
        RowBox[{"4", " ", "be"}]}]]}]}], 
    RowBox[{"2", " ", "be"}]]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "The", " ", "fundamental", " ", "system", " ", "of", " ", "the", " ", 
    "difference", " ", "equation"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"r1", "[", "k_", "]"}], ":=", "1"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
     "By", " ", "e", " ", "perturbated", " ", "boundary", " ", "values", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"cf", ".", " ", "boundary"}], " ", "equations", " ", "on", 
        " ", "page", " ", "136", " ", "and", " ", 
        RowBox[{"DifferenceEq", ".", "nb"}]}], ")"}]}], ":"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"r1", "[", 
      RowBox[{"n", "+", "2"}], "]"}], "=", 
     FractionBox["e", "be"]}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.475934894147143*^9, 3.475934922867144*^9}, {
  3.475934985891816*^9, 3.475935092595942*^9}, {3.475936075435499*^9, 
  3.475936078739703*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"r1", "[", 
    RowBox[{"n", "+", "3"}], "]"}], "=", 
   FractionBox[
    RowBox[{
     RowBox[{"(", 
      RowBox[{"al", "+", 
       RowBox[{"2", " ", "be"}], "+", 
       RowBox[{"kappa", "[", 
        RowBox[{"al", ",", "be"}], "]"}]}], ")"}], " ", "*", "e"}], 
    SuperscriptBox["be", "2"]]}], ";"}]], "Input"],

Cell[BoxData["\[IndentingNewLine]"], "Input"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"r2", "[", "k_", "]"}], ":=", "k"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"r2", "[", 
    RowBox[{"n", "+", "2"}], "]"}], "=", 
   FractionBox[
    RowBox[{
     RowBox[{"-", "al"}], "+", 
     RowBox[{
      SqrtBox["al"], " ", 
      SqrtBox[
       RowBox[{"al", "+", 
        RowBox[{"4", " ", "be"}]}]]}], "+", 
     RowBox[{"2", " ", "e", " ", 
      RowBox[{"(", 
       RowBox[{"1", "+", "n"}], ")"}]}]}], 
    RowBox[{"2", " ", "be"}]]}], ";"}]}], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"r2", "[", 
    RowBox[{"n", "+", "3"}], "]"}], "=", 
   FractionBox[
    RowBox[{
     RowBox[{"4", " ", "be", " ", "e", " ", 
      RowBox[{"(", 
       RowBox[{"1", "+", "n"}], ")"}]}], "+", 
     RowBox[{"al", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "be"}], "+", "e", "+", 
        RowBox[{"e", " ", "n"}]}], ")"}]}], "+", 
     RowBox[{
      SqrtBox["al"], " ", 
      SqrtBox[
       RowBox[{"al", "+", 
        RowBox[{"4", " ", "be"}]}]], " ", 
      RowBox[{"(", 
       RowBox[{"be", "+", "e", "+", 
        RowBox[{"e", " ", "n"}]}], ")"}]}]}], 
    RowBox[{"2", " ", 
     SuperscriptBox["be", "2"]}]]}], ";"}]], "Input"],

Cell[BoxData["\[IndentingNewLine]"], "Input"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"r3", "[", "k_", "]"}], ":=", 
   RowBox[{"u", "^", "k"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"r3", "[", 
    RowBox[{"n", "+", "2"}], "]"}], "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["2", 
       RowBox[{"1", "-", "n"}]], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        FractionBox[
         RowBox[{"al", "+", 
          RowBox[{"2", " ", "be"}], "-", 
          RowBox[{
           SqrtBox["al"], " ", 
           SqrtBox[
            RowBox[{"al", "+", 
             RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"], " ", 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["al", "3"], "+", 
        RowBox[{"6", " ", 
         SuperscriptBox["al", "2"], " ", "be"}], "+", 
        RowBox[{"9", " ", "al", " ", 
         SuperscriptBox["be", "2"]}], "+", 
        RowBox[{"2", " ", 
         SuperscriptBox["be", "3"]}], "-", 
        RowBox[{
         SuperscriptBox["al", 
          RowBox[{"5", "/", "2"}]], " ", 
         SqrtBox[
          RowBox[{"al", "+", 
           RowBox[{"4", " ", "be"}]}]]}], "-", 
        RowBox[{"4", " ", 
         SuperscriptBox["al", 
          RowBox[{"3", "/", "2"}]], " ", "be", " ", 
         SqrtBox[
          RowBox[{"al", "+", 
           RowBox[{"4", " ", "be"}]}]]}], "-", 
        RowBox[{"3", " ", 
         SqrtBox["al"], " ", 
         SuperscriptBox["be", "2"], " ", 
         SqrtBox[
          RowBox[{"al", "+", 
           RowBox[{"4", " ", "be"}]}]]}]}], ")"}], " ", "e"}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["be", "2"], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"al", "+", 
         RowBox[{"2", " ", "be"}], "-", 
         RowBox[{
          SqrtBox["al"], " ", 
          SqrtBox[
           RowBox[{"al", "+", 
            RowBox[{"4", " ", "be"}]}]]}]}], ")"}], "2"]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"r3", "[", 
    RowBox[{"n", "+", "3"}], "]"}], "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["2", 
       RowBox[{"1", "-", "n"}]], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        FractionBox[
         RowBox[{"al", "+", 
          RowBox[{"2", " ", "be"}], "-", 
          RowBox[{
           SqrtBox["al"], " ", 
           SqrtBox[
            RowBox[{"al", "+", 
             RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"], " ", 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["al", "3"], "+", 
        RowBox[{"7", " ", 
         SuperscriptBox["al", "2"], " ", "be"}], "+", 
        RowBox[{"13", " ", "al", " ", 
         SuperscriptBox["be", "2"]}], "+", 
        RowBox[{"4", " ", 
         SuperscriptBox["be", "3"]}], "-", 
        RowBox[{
         SuperscriptBox["al", 
          RowBox[{"5", "/", "2"}]], " ", 
         SqrtBox[
          RowBox[{"al", "+", 
           RowBox[{"4", " ", "be"}]}]]}], "-", 
        RowBox[{"5", " ", 
         SuperscriptBox["al", 
          RowBox[{"3", "/", "2"}]], " ", "be", " ", 
         SqrtBox[
          RowBox[{"al", "+", 
           RowBox[{"4", " ", "be"}]}]]}], "-", 
        RowBox[{"5", " ", 
         SqrtBox["al"], " ", 
         SuperscriptBox["be", "2"], " ", 
         SqrtBox[
          RowBox[{"al", "+", 
           RowBox[{"4", " ", "be"}]}]]}]}], ")"}], " ", "e"}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["be", "2"], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"al", "+", 
         RowBox[{"2", " ", "be"}], "-", 
         RowBox[{
          SqrtBox["al"], " ", 
          SqrtBox[
           RowBox[{"al", "+", 
            RowBox[{"4", " ", "be"}]}]]}]}], ")"}], "2"]}], ")"}]}]}], 
  ";"}]}], "Input"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"r4", "[", "k_", "]"}], ":=", 
   RowBox[{"v", "^", "k"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"r4", "[", 
    RowBox[{"n", "+", "2"}], "]"}], "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["2", 
       RowBox[{"1", "-", "n"}]], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        FractionBox[
         RowBox[{"al", "+", 
          RowBox[{"2", " ", "be"}], "+", 
          RowBox[{
           SqrtBox["al"], " ", 
           SqrtBox[
            RowBox[{"al", "+", 
             RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"], " ", 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["al", "4"], "+", 
        RowBox[{
         SuperscriptBox["al", 
          RowBox[{"7", "/", "2"}]], " ", 
         SqrtBox[
          RowBox[{"al", "+", 
           RowBox[{"4", " ", "be"}]}]]}], "+", 
        RowBox[{"2", " ", 
         SuperscriptBox["be", "3"], " ", "e"}], "+", 
        RowBox[{"3", " ", 
         SqrtBox["al"], " ", 
         SuperscriptBox["be", "2"], " ", 
         SqrtBox[
          RowBox[{"al", "+", 
           RowBox[{"4", " ", "be"}]}]], " ", "e"}], "+", 
        RowBox[{
         SuperscriptBox["al", 
          RowBox[{"5", "/", "2"}]], " ", 
         SqrtBox[
          RowBox[{"al", "+", 
           RowBox[{"4", " ", "be"}]}]], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"5", " ", "be"}], "+", "e"}], ")"}]}], "+", 
        RowBox[{
         SuperscriptBox["al", "3"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"7", " ", "be"}], "+", "e"}], ")"}]}], "+", 
        RowBox[{
         SuperscriptBox["al", 
          RowBox[{"3", "/", "2"}]], " ", "be", " ", 
         SqrtBox[
          RowBox[{"al", "+", 
           RowBox[{"4", " ", "be"}]}]], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"5", " ", "be"}], "+", 
           RowBox[{"4", " ", "e"}]}], ")"}]}], "+", 
        RowBox[{
         SuperscriptBox["al", "2"], " ", "be", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"13", " ", "be"}], "+", 
           RowBox[{"6", " ", "e"}]}], ")"}]}], "+", 
        RowBox[{"al", " ", 
         SuperscriptBox["be", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"4", " ", "be"}], "+", 
           RowBox[{"9", " ", "e"}]}], ")"}]}]}], ")"}]}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["be", "2"], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"al", "+", 
         RowBox[{"2", " ", "be"}], "+", 
         RowBox[{
          SqrtBox["al"], " ", 
          SqrtBox[
           RowBox[{"al", "+", 
            RowBox[{"4", " ", "be"}]}]]}]}], ")"}], "2"]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"r4", "[", 
    RowBox[{"n", "+", "3"}], "]"}], "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["2", 
       RowBox[{"1", "-", "n"}]], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        FractionBox[
         RowBox[{"al", "+", 
          RowBox[{"2", " ", "be"}], "+", 
          RowBox[{
           SqrtBox["al"], " ", 
           SqrtBox[
            RowBox[{"al", "+", 
             RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"], " ", 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["al", "4"], "+", 
        RowBox[{"9", " ", 
         SuperscriptBox["al", "3"], " ", "be"}], "+", 
        RowBox[{"26", " ", 
         SuperscriptBox["al", "2"], " ", 
         SuperscriptBox["be", "2"]}], "+", 
        RowBox[{"25", " ", "al", " ", 
         SuperscriptBox["be", "3"]}], "+", 
        RowBox[{"4", " ", 
         SuperscriptBox["be", "4"]}], "+", 
        RowBox[{
         SuperscriptBox["al", 
          RowBox[{"7", "/", "2"}]], " ", 
         SqrtBox[
          RowBox[{"al", "+", 
           RowBox[{"4", " ", "be"}]}]]}], "+", 
        RowBox[{"7", " ", 
         SuperscriptBox["al", 
          RowBox[{"5", "/", "2"}]], " ", "be", " ", 
         SqrtBox[
          RowBox[{"al", "+", 
           RowBox[{"4", " ", "be"}]}]]}], "+", 
        RowBox[{"14", " ", 
         SuperscriptBox["al", 
          RowBox[{"3", "/", "2"}]], " ", 
         SuperscriptBox["be", "2"], " ", 
         SqrtBox[
          RowBox[{"al", "+", 
           RowBox[{"4", " ", "be"}]}]]}], "+", 
        RowBox[{"7", " ", 
         SqrtBox["al"], " ", 
         SuperscriptBox["be", "3"], " ", 
         SqrtBox[
          RowBox[{"al", "+", 
           RowBox[{"4", " ", "be"}]}]]}]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{"al", "+", "e"}], ")"}]}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["be", "3"], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"al", "+", 
         RowBox[{"2", " ", "be"}], "+", 
         RowBox[{
          SqrtBox["al"], " ", 
          SqrtBox[
           RowBox[{"al", "+", 
            RowBox[{"4", " ", "be"}]}]]}]}], ")"}], "2"]}], ")"}]}]}], 
  ";"}]}], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"d", "[", 
    RowBox[{"x_", ",", "y_", ",", "z_", ",", "w_"}], "]"}], ":=", 
   RowBox[{"Det", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"r1", "[", "x", "]"}], ",", 
        RowBox[{"r1", "[", "y", "]"}], ",", 
        RowBox[{"r1", "[", "z", "]"}], ",", 
        RowBox[{"r1", "[", "w", "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"r2", "[", "x", "]"}], ",", 
        RowBox[{"r2", "[", "y", "]"}], ",", 
        RowBox[{"r2", "[", "z", "]"}], ",", 
        RowBox[{"r2", "[", "w", "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"r3", "[", "x", "]"}], ",", 
        RowBox[{"r3", "[", "y", "]"}], ",", 
        RowBox[{"r3", "[", "z", "]"}], ",", 
        RowBox[{"r3", "[", "w", "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"r4", "[", "x", "]"}], ",", 
        RowBox[{"r4", "[", "y", "]"}], ",", 
        RowBox[{"r4", "[", "z", "]"}], ",", 
        RowBox[{"r4", "[", "w", "]"}]}], "}"}]}], "}"}], "]"}]}], 
  ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"g1", "[", "k_", "]"}], ":=", 
   RowBox[{
    RowBox[{"d", "[", 
     RowBox[{"k", ",", "1", ",", 
      RowBox[{"n", "+", "2"}], ",", 
      RowBox[{"n", "+", "3"}]}], "]"}], "/", 
    RowBox[{"d", "[", 
     RowBox[{"0", ",", "1", ",", 
      RowBox[{"n", "+", "2"}], ",", 
      RowBox[{"n", "+", "3"}]}], "]"}]}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"g2", "[", "k_", "]"}], ":=", 
   RowBox[{
    RowBox[{"d", "[", 
     RowBox[{"0", ",", "k", ",", 
      RowBox[{"n", "+", "2"}], ",", 
      RowBox[{"n", "+", "3"}]}], "]"}], "/", 
    RowBox[{"d", "[", 
     RowBox[{"0", ",", "1", ",", 
      RowBox[{"n", "+", "2"}], ",", 
      RowBox[{"n", "+", "3"}]}], "]"}]}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"h1", "[", "k_", "]"}], ":=", 
   RowBox[{
    RowBox[{"d", "[", 
     RowBox[{"0", ",", "1", ",", 
      RowBox[{"n", "+", "2"}], ",", "k"}], "]"}], "/", 
    RowBox[{"d", "[", 
     RowBox[{"0", ",", "1", ",", 
      RowBox[{"n", "+", "2"}], ",", 
      RowBox[{"n", "+", "3"}]}], "]"}]}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"h2", "[", "k_", "]"}], ":=", 
   RowBox[{
    RowBox[{"d", "[", 
     RowBox[{"0", ",", "1", ",", "k", ",", 
      RowBox[{"n", "+", "3"}]}], "]"}], "/", 
    RowBox[{"d", "[", 
     RowBox[{"0", ",", "1", ",", 
      RowBox[{"n", "+", "2"}], ",", 
      RowBox[{"n", "+", "3"}]}], "]"}]}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"s1", "[", "k_", "]"}], ":=", 
   RowBox[{
    RowBox[{"d", "[", 
     RowBox[{"k", ",", 
      RowBox[{"k", "+", "1"}], ",", 
      RowBox[{"k", "+", "2"}], ",", "0"}], "]"}], "/", 
    RowBox[{"d", "[", 
     RowBox[{"k", ",", 
      RowBox[{"k", "+", "1"}], ",", 
      RowBox[{"k", "+", "2"}], ",", 
      RowBox[{"k", "+", "3"}]}], "]"}]}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"s2", "[", "k_", "]"}], ":=", 
   RowBox[{
    RowBox[{"d", "[", 
     RowBox[{"k", ",", 
      RowBox[{"k", "+", "1"}], ",", 
      RowBox[{"k", "+", "2"}], ",", "1"}], "]"}], "/", 
    RowBox[{"d", "[", 
     RowBox[{"k", ",", 
      RowBox[{"k", "+", "1"}], ",", 
      RowBox[{"k", "+", "2"}], ",", 
      RowBox[{"k", "+", "3"}]}], "]"}]}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"t1", "[", "k_", "]"}], ":=", 
   RowBox[{
    RowBox[{"d", "[", 
     RowBox[{"k", ",", 
      RowBox[{"k", "+", "1"}], ",", 
      RowBox[{"k", "+", "2"}], ",", 
      RowBox[{"n", "+", "3"}]}], "]"}], "/", 
    RowBox[{"d", "[", 
     RowBox[{"k", ",", 
      RowBox[{"k", "+", "1"}], ",", 
      RowBox[{"k", "+", "2"}], ",", 
      RowBox[{"k", "+", "3"}]}], "]"}]}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"t2", "[", "k_", "]"}], ":=", 
   RowBox[{
    RowBox[{"d", "[", 
     RowBox[{"k", ",", 
      RowBox[{"k", "+", "1"}], ",", 
      RowBox[{"k", "+", "2"}], ",", 
      RowBox[{"n", "+", "2"}]}], "]"}], "/", 
    RowBox[{"d", "[", 
     RowBox[{"k", ",", 
      RowBox[{"k", "+", "1"}], ",", 
      RowBox[{"k", "+", "2"}], ",", 
      RowBox[{"k", "+", "3"}]}], "]"}]}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"Inverse", " ", "for", " ", "i"}], ">", 
   RowBox[{"j", "-", "2"}]}], "*)"}]], "Input",
 CellChangeTimes->{{3.475935102961334*^9, 3.4759351045287333`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"w1", "[", 
     RowBox[{"i_", ",", "j_"}], "]"}], ":=", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"g1", "[", 
         RowBox[{"i", "+", "1"}], "]"}], "*", 
        RowBox[{"s1", "[", "j", "]"}]}], " ", "+", " ", 
       RowBox[{
        RowBox[{"g2", "[", 
         RowBox[{"i", "+", "1"}], "]"}], "*", 
        RowBox[{"s2", "[", "j", "]"}]}]}], ")"}], "/", "be"}]}], ";"}], 
  " "}]], "Input"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"Inverse", " ", "for", " ", "i"}], "<", 
   RowBox[{"j", "+", "2"}]}], "*)"}]], "Input",
 CellChangeTimes->{{3.475935106653324*^9, 3.475935107854014*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"w2", "[", 
    RowBox[{"i_", ",", "j_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"-", 
        RowBox[{"h1", "[", 
         RowBox[{"i", "+", "1"}], "]"}]}], "*", 
       RowBox[{"t1", "[", "j", "]"}]}], " ", "-", 
      RowBox[{
       RowBox[{"h2", "[", 
        RowBox[{"i", "+", "1"}], "]"}], "*", 
       RowBox[{"t2", "[", "j", "]"}]}]}], ")"}], "/", "be"}]}], 
  ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", 
  RowBox[{"w1", "[", 
   RowBox[{"n", ",", "2"}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.475937908299716*^9, 3.4759379094634733`*^9}, {
  3.475937989360166*^9, 3.475937989425046*^9}, {3.475938579794088*^9, 
  3.475938610750773*^9}, {3.475938725852087*^9, 3.475938734568677*^9}, {
  3.4759387778053207`*^9, 3.475938777874372*^9}, {3.475938809657261*^9, 
  3.475938809708146*^9}, {3.475938870036924*^9, 3.47593889254547*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"al", " ", 
    SuperscriptBox[
     RowBox[{"(", 
      FractionBox[
       RowBox[{"al", "+", 
        RowBox[{"2", " ", "be"}], "+", 
        RowBox[{
         SqrtBox["al"], " ", 
         SqrtBox[
          RowBox[{"al", "+", 
           RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       SqrtBox["al"], " ", "be", " ", 
       SqrtBox[
        RowBox[{"al", "+", 
         RowBox[{"4", " ", "be"}]}]], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"5", " ", 
          SuperscriptBox["2", "n"]}], "-", 
         RowBox[{"3", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{"al", "+", 
              RowBox[{"2", " ", "be"}], "-", 
              RowBox[{
               SqrtBox["al"], " ", 
               SqrtBox[
                RowBox[{"al", "+", 
                 RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}]}], 
        ")"}]}], "-", 
      RowBox[{"7", " ", "al", " ", "be", " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["2", "n"], "-", 
         SuperscriptBox[
          RowBox[{"(", 
           FractionBox[
            RowBox[{"al", "+", 
             RowBox[{"2", " ", "be"}], "-", 
             RowBox[{
              SqrtBox["al"], " ", 
              SqrtBox[
               RowBox[{"al", "+", 
                RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], 
        ")"}]}], "-", 
      RowBox[{"12", " ", 
       SuperscriptBox["be", "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["2", "n"], "-", 
         SuperscriptBox[
          RowBox[{"(", 
           FractionBox[
            RowBox[{"al", "+", 
             RowBox[{"2", " ", "be"}], "-", 
             RowBox[{
              SqrtBox["al"], " ", 
              SqrtBox[
               RowBox[{"al", "+", 
                RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], 
        ")"}]}], "+", 
      RowBox[{
       SuperscriptBox["al", 
        RowBox[{"3", "/", "2"}]], " ", 
       SqrtBox[
        RowBox[{"al", "+", 
         RowBox[{"4", " ", "be"}]}]], " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["2", "n"], "-", 
         SuperscriptBox[
          RowBox[{"(", 
           FractionBox[
            RowBox[{"al", "+", 
             RowBox[{"2", " ", "be"}], "-", 
             RowBox[{
              SqrtBox["al"], " ", 
              SqrtBox[
               RowBox[{"al", "+", 
                RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], 
        ")"}]}], "+", 
      RowBox[{
       SuperscriptBox["al", "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox["2", "n"]}], "+", 
         SuperscriptBox[
          RowBox[{"(", 
           FractionBox[
            RowBox[{"al", "+", 
             RowBox[{"2", " ", "be"}], "-", 
             RowBox[{
              SqrtBox["al"], " ", 
              SqrtBox[
               RowBox[{"al", "+", 
                RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], 
        ")"}]}]}], ")"}]}], ")"}], "/", 
  RowBox[{"(", 
   RowBox[{
    SuperscriptBox["be", "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"-", 
        SuperscriptBox["2", 
         RowBox[{"1", "+", "n"}]]}], " ", 
       SuperscriptBox["al", 
        RowBox[{"3", "/", "2"}]], " ", 
       SqrtBox[
        RowBox[{"al", "+", 
         RowBox[{"4", " ", "be"}]}]], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         FractionBox[
          RowBox[{"al", "+", 
           RowBox[{"2", " ", "be"}], "+", 
           RowBox[{
            SqrtBox["al"], " ", 
            SqrtBox[
             RowBox[{"al", "+", 
              RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], "+", 
      RowBox[{"al", " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["4", "n"], "-", 
         RowBox[{
          SuperscriptBox["2", 
           RowBox[{"1", "+", "n"}]], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{"al", "+", 
              RowBox[{"2", " ", "be"}], "+", 
              RowBox[{
               SqrtBox["al"], " ", 
               SqrtBox[
                RowBox[{"al", "+", 
                 RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], "+", 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{"al", "+", 
              RowBox[{"2", " ", "be"}], "-", 
              RowBox[{
               SqrtBox["al"], " ", 
               SqrtBox[
                RowBox[{"al", "+", 
                 RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{"al", "+", 
              RowBox[{"2", " ", "be"}], "+", 
              RowBox[{
               SqrtBox["al"], " ", 
               SqrtBox[
                RowBox[{"al", "+", 
                 RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}]}], 
        ")"}], " ", "e"}], "+", 
      RowBox[{"2", " ", "be", " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["2", 
          RowBox[{"1", "+", 
           RowBox[{"2", " ", "n"}]}]], "-", 
         RowBox[{
          SuperscriptBox["2", "n"], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{"al", "+", 
              RowBox[{"2", " ", "be"}], "-", 
              RowBox[{
               SqrtBox["al"], " ", 
               SqrtBox[
                RowBox[{"al", "+", 
                 RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], "-", 
         RowBox[{"3", " ", 
          SuperscriptBox["2", "n"], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{"al", "+", 
              RowBox[{"2", " ", "be"}], "+", 
              RowBox[{
               SqrtBox["al"], " ", 
               SqrtBox[
                RowBox[{"al", "+", 
                 RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], "+", 
         RowBox[{"2", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{"al", "+", 
              RowBox[{"2", " ", "be"}], "-", 
              RowBox[{
               SqrtBox["al"], " ", 
               SqrtBox[
                RowBox[{"al", "+", 
                 RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{"al", "+", 
              RowBox[{"2", " ", "be"}], "+", 
              RowBox[{
               SqrtBox["al"], " ", 
               SqrtBox[
                RowBox[{"al", "+", 
                 RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}]}], 
        ")"}], " ", "e"}], "+", 
      RowBox[{
       SqrtBox["al"], " ", 
       SqrtBox[
        RowBox[{"al", "+", 
         RowBox[{"4", " ", "be"}]}]], " ", "e", " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["4", "n"], "-", 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{"al", "+", 
              RowBox[{"2", " ", "be"}], "-", 
              RowBox[{
               SqrtBox["al"], " ", 
               SqrtBox[
                RowBox[{"al", "+", 
                 RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{"al", "+", 
              RowBox[{"2", " ", "be"}], "+", 
              RowBox[{
               SqrtBox["al"], " ", 
               SqrtBox[
                RowBox[{"al", "+", 
                 RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"]}], "+", 
         RowBox[{
          SuperscriptBox["2", 
           RowBox[{"1", "+", "n"}]], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{"al", "+", 
              RowBox[{"2", " ", "be"}], "+", 
              RowBox[{
               SqrtBox["al"], " ", 
               SqrtBox[
                RowBox[{"al", "+", 
                 RowBox[{"4", " ", "be"}]}]]}]}], "be"], ")"}], "n"], " ", 
          "n"}]}], ")"}]}]}], ")"}]}], ")"}]}]], "Output",
 CellChangeTimes->{{3.475937910971408*^9, 3.475937921620617*^9}, 
   3.475937992090735*^9, {3.47593858938942*^9, 3.4759386147868013`*^9}, {
   3.475938783123266*^9, 3.475938811974471*^9}, {3.47593887498062*^9, 
   3.475938894220365*^9}}]
}, Open  ]],

Cell[BoxData[""], "Input"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
    RowBox[{
    "We", " ", "need", " ", "just", " ", "to", " ", "calulate", " ", "w_", 
     RowBox[{"{", 
      RowBox[{"i", ",", "j"}], "}"}], " ", "for", " ", "i"}], "=", "1"}], ",",
    "2", ",", 
   RowBox[{"n", "-", "1"}], ",", 
   RowBox[{
    RowBox[{"n", " ", "and", " ", "j"}], "=", "1"}], ",", 
   RowBox[{"2", " ", "to", " ", "obtain", " ", "the", " ", "desired", " ", 
    RowBox[{"quantities", "."}]}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.475935202012416*^9, 3.4759352899889097`*^9}, {
  3.4759354300103083`*^9, 3.475935453469554*^9}}],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"This", " ", "is", " ", "done", " ", "in", " ", 
   RowBox[{"ExpectUpsilon", ".", "nb"}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.475939292217328*^9, 3.47593932620709*^9}}]
},
WindowSize->{1272, 848},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"7.0 for Linux x86 (64-bit) (November 11, 2008)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 1681, 50, 126, "Input"],
Cell[2229, 72, 192, 7, 32, "Input"],
Cell[2424, 81, 390, 11, 55, "Input"],
Cell[CellGroupData[{
Cell[2839, 96, 757, 24, 32, "Input"],
Cell[3599, 122, 849, 29, 51, "Output"]
}, Open  ]],
Cell[4463, 154, 26, 0, 32, "Input"],
Cell[4492, 156, 391, 13, 121, "Input"],
Cell[4886, 171, 296, 11, 52, "Input"],
Cell[5185, 184, 1032, 28, 111, "Input"],
Cell[6220, 214, 362, 12, 48, "Input"],
Cell[6585, 228, 45, 0, 55, "Input"],
Cell[6633, 230, 538, 19, 76, "Input"],
Cell[7174, 251, 703, 24, 54, "Input"],
Cell[7880, 277, 45, 0, 55, "Input"],
Cell[7928, 279, 3768, 122, 193, "Input"],
Cell[11699, 403, 5021, 160, 337, "Input"],
Cell[16723, 565, 1111, 32, 32, "Input"],
Cell[17837, 599, 383, 12, 32, "Input"],
Cell[18223, 613, 383, 12, 32, "Input"],
Cell[18609, 627, 356, 11, 32, "Input"],
Cell[18968, 640, 356, 11, 32, "Input"],
Cell[19327, 653, 410, 13, 32, "Input"],
Cell[19740, 668, 410, 13, 32, "Input"],
Cell[20153, 683, 437, 14, 32, "Input"],
Cell[20593, 699, 437, 14, 32, "Input"],
Cell[21033, 715, 208, 5, 32, "Input"],
Cell[21244, 722, 494, 17, 32, "Input"],
Cell[21741, 741, 206, 5, 32, "Input"],
Cell[21950, 748, 482, 17, 32, "Input"],
Cell[CellGroupData[{
Cell[22457, 769, 471, 8, 32, "Input"],
Cell[22931, 779, 8610, 266, 301, "Output"]
}, Open  ]],
Cell[31556, 1048, 26, 0, 32, "Input"],
Cell[31585, 1050, 619, 15, 32, "Input"],
Cell[32207, 1067, 224, 4, 32, "Input"]
}
]
*)

(* End of internal cache information *)
